View Issue Details

IDProjectCategoryView StatusLast Update
0001828SpeedFanFan controlpublic2012-03-30 10:58
ReporterfeodorAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status acknowledgedResolutionopen 
Platformintel - dell l702x i7 2630OSwin7x64OS Versionlatest
Product Version 
Target VersionFixed in Version 
Summary0001828: mouse hangs up - 4.44 beta 6
Descriptionmouse hangs up every 0000003:0000005 seconds when i use dell support option
same effect on - 4.44 beta 4
seems to be connect driver
 
Steps To Reproducerun speedfun
configure
options
check dell support
restart
move mouse (same on touchpad)
TagsNo tags attached.
Motherboard Modell702x , with 16GB max model
Video Card Model555m

Relationships

has duplicate 0001818 closedalfredo 4.44 beta 4, freezes all mouse/keyboard input 
has duplicate 0001838 acknowledgedalfredo Can´t activate Dell support 
has duplicate 0001880 closedalfredo Winodws hangs every few seconds 

Activities

alfredo

2011-06-26 14:52

manager   ~0006273

Please, use the UPLOAD FILE button here to upload the output of a SEND REPORT (SpeedFan's INFO tab).

feodor

2011-06-27 18:33

reporter  

sendrep2 (139,649 bytes)
Sender : feodor@ctm.ru
SpeedFan version : SpeedFan 4.44 beta 6
Motherboard model : dell l702x 555 3d motherboard [03RG89]

***************************** BIOS INFO

BIOS CopyRight : DELL   - 2
BIOS Date : 05/05/11
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

8 processor(s)
Intel Corporation Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz family 6 model 10 stepping 7 brand 0 1995 MHz
Running at 1995 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 42 ($2A))
 - Stepping : 7
 - L1 Data Cache : 256 KB (8 x 32 KB) fully associative
 - L1 Instruction Cache : 256 KB (8 x 32 KB) fully associative
 - L2 Cache : 2 MB (8 x 256 KB) fully associative
 - L3 Cache : 6 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 8
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000206A7 $00100800 $1DBAE3BF $BFEBFBFF - .... .... .... ....
$00000002 - $76035A01 $00F0B2FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00001FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000077 $00000002 $00000009 $00000000 - w... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000008 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $6E492020 $286C6574 $43202952 -        In tel( R) C
$80000003 - $2865726F $20294D54 $322D3769 $51303336 - ore( TM)  i7-2 630Q
$80000004 - $5043204D $20402055 $30302E32 $007A4847 - M CP U @  2.00 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.0.1
 -   0.1.0
 -   0.1.1
 -   0.2.0
 -   0.2.1
 -   0.3.0
 -   0.3.1
 - DEBUG : MSR0017=$0010000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000080060011400
 -         MSR0194=$0000000000010000  MSR0198=$0000261C00001C00  MSR0199=$0000000000001D00  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850088  MSR01A2=$0000000000640E00  MSR01AD=$000000001A1A1C1D
 -         FID0=28.0  FID1=0.0  FID2=6.0  FID3=0.0  FID4=29.0  FID5=0.0  FID6=20.0  FID7=8.0
 -         VID0=0.00000  VID1=0.00000  VID2=1.17500  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0006
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 41.0   min=41.0   max=43.0   mean=41.9
DELL on ISA at $3E8 CPU : 49.0   min=49.0   max=53.0   mean=49.5
DELL on ISA at $3E8 GPU : 50.0   min=50.0   max=50.0   mean=50.0
DELL on ISA at $3E8 DIMM : 41.0   min=41.0   max=43.0   mean=42.0
DELL on ISA at $3E8 Temp4 : 41.0   min=41.0   max=42.0   mean=41.5
DELL on ISA at $3E8 Temp5 : 55.0   min=55.0   max=56.0   mean=55.3
DELL on ISA at $3E8 Fan1 : 2807   min=2807   max=2867   mean=2819
DELL on ISA at $3E8 Pwm1 : 50%   min=50%   max=50%   mean=50%
INTEL SSDSA2CW120G3 (drive 0) : fitness=97%   performance=100%
HD1 (500.1GB) on AdvSMART at $1 HD1 : 38.0   min=38.0   max=38.0   mean=38.0
ST9500420AS (drive 1) : fitness=92%   performance=92%
ACPI on ISA at $0 Temp1 : 49.0   min=49.0   max=55.0   mean=50.5
ACPI on ISA at $0 Temp2 : 49.0   min=49.0   max=55.0   mean=50.5
INTEL CORE on ISA at $0 Core 0 : 43.0   min=43.0   max=49.0   mean=45.4
INTEL CORE on ISA at $0 Core 1 : 42.0   min=42.0   max=48.0   mean=44.9
INTEL CORE on ISA at $0 Core 2 : 49.0   min=49.0   max=55.0   mean=51.3
INTEL CORE on ISA at $0 Core 3 : 46.0   min=46.0   max=50.0   mean=47.3
Core00 FID0= 8.0 28.0 13.1
       FID1= 0.0  0.0  0.0  0.0
       FID2= 4.0 31.0 21.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 29.0 14.8
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core01 FID0= 8.0 28.0 14.6
       FID1= 0.0  0.0  0.0  0.0
       FID2= 3.0 31.0 18.3
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 29.0 14.8
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core02 FID0= 8.0 28.0 16.8
       FID1= 0.0  0.0  0.0  0.0
       FID2= 4.0 31.0 15.9
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 29.0 17.3
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core03 FID0= 8.0 28.0 16.8
       FID1= 0.0  0.0  0.0  0.0
       FID2= 4.0 31.0 15.9
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 29.0 17.3
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core00 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.91250 1.48750 1.22813
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core01 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.85000 1.48750 1.20000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core02 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.48750 1.06563
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core03 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.48750 1.12969
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
HD1 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
DIMM --> active=ON  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp4 --> active=ON  chip=1  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp5 --> active=ON  chip=1  index=5 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=ON  chip=5  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=6  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=6  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=6  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=6  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan1 --> active=ON  chip=1  index=1
Speed01 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : ON
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 6 Series
SMBus Base Address : $EFA0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01048086 Vendor : 8086 Device : 0104 (rev 09) - <Unknown device>
00: 8086 0104 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0003 0000 0009 0000 0000 0000 0001 BF80
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 FF80 0002 0000 0C00 FF80 007F 0000
80: 1110 1111 1111 0011 001A 0000 0000 0000 0001 FF80 0002 0000 0001 3F70 0003 0000
A0: 0001 0000 0003 0000 0001 3F80 0003 0000 0001 C000 0001 C000 0001 BF80 0001 C000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 219E E280 0090 1400 0000 0000 0000 0100 0000 0000 0FB8 0006 0000 0000

Bus : 00 Device: 01 Function : 00 --> 01018086 Vendor : 8086 Device : 0101 (rev 09) - <Unknown device>
00: 8086 0101 0007 0010 0009 0604 0010 0081 0000 0000 0000 0000 0100 0001 4040 2000
20: D400 D600 C001 D3F1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0018
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0A00
80: 9001 C803 0008 0000 800D 0000 8086 2010 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0142 8000 0000 0000 0000 2D02 0221 0042 5901 2580 000C 0000 0048 0000 0000
C0: 0000 0000 0800 0000 0000 0000 0000 0000 1402 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0000 0000 0010

Bus : 00 Device: 22 Function : 00 --> 1C3A8086 Vendor : 8086 Device : 1C3A (rev 04) - <Unknown device>
00: 8086 1C3A 0006 0010 0004 0780 0000 0080 5004 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0008 8001 0006 6000 2FF8 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: 4865 F78B 916A B66C 3348 5A46 D199 8403 B567 A772 0291 C608 F071 089B 0DA4 A366
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1C2D8086 Vendor : 8086 Device : 1C2D (rev 05) - <Unknown device>
00: 8086 1C2D 0006 0290 2005 0C03 0000 0000 A000 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0781 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0040 2000 A020 0000 4004 BF2D 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1C208086 Vendor : 8086 Device : 1C20 (rev 05) - <Unknown device>
00: 8086 1C20 0006 0010 0005 0403 0010 0000 0004 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 2400 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1C108086 Vendor : 8086 Device : 1C10 (rev B5) - <Unknown device>
00: 8086 1C10 0004 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0112 0002 1001 B200 0004 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 01 --> 1C128086 Vendor : 8086 Device : 1C12 (rev B5) - <Unknown device>
00: 8086 1C12 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: D740 D740 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0212 0042 7011 B200 000C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 03 --> 1C168086 Vendor : 8086 Device : 1C16 (rev B5) - <Unknown device>
00: 8086 1C16 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: D730 D730 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0412 0042 7012 B200 001C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 1C188086 Vendor : 8086 Device : 1C18 (rev B5) - <Unknown device>
00: 8086 1C18 0007 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0500 0009 3030 2000
20: D6A0 D720 D611 D681 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0512 0000 5011 B260 0024 0008 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8002 4011 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 1C1A8086 Vendor : 8086 Device : 1C1A (rev B5) - <Unknown device>
00: 8086 1C1A 0007 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0A00 000A 2020 2000
20: FFF0 0000 D691 D691 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0612 0042 7011 B200 002C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1C268086 Vendor : 8086 Device : 1C26 (rev 05) - <Unknown device>
00: 8086 1C26 0006 0290 2005 0C03 0000 0000 9000 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0601 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 E084 BF46 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1C4B8086 Vendor : 8086 Device : 1C4B (rev 05) - <Unknown device>
00: 8086 1C4B 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 868B 8A8A 00D0 0000 8080 858B F0F8 0000 0078 0079 007A 007B 007C 007D 007E 007F
80: 0010 3F0F 0069 0004 0911 0004 0000 0000 06A1 000C 0F00 0000 0000 0000 0000 0000
A0: 0A04 0080 1401 0006 4700 0000 0000 8000 0000 0000 0000 0000 8804 2001 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 000F 0000 4567 0000 FF00 0000 0008 0000
E0: 0009 100C 0000 0000 0293 0E64 0000 0000 C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1C038086 Vendor : 8086 Device : 1C03 (rev 05) - <Unknown device>
00: 8086 1C03 0007 02B0 0105 0106 0000 0000 5049 0000 5055 0000 5041 0000 5051 0000
20: 5021 0000 8000 D750 0000 0000 1028 04B7 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0C60 A333 0183 0C00 4208 015C 0000 0000
A0: 00E0 0000 0039 0039 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1C228086 Vendor : 8086 Device : 1C22 (rev 05) - <Unknown device>
00: 8086 1C22 0003 0280 0005 0C05 0000 0000 4004 D750 0000 0000 0000 0000 0000 0000
20: EFA1 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0000 0000 0000 0000 030A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 0DCD10DE Vendor : 10DE Device : 0DCD (rev A1) - <Unknown device>
00: 10DE 0DCD 0007 0010 00A1 0300 0010 0080 0000 D400 000C C000 0000 0000 000C D000
20: 0000 0000 4001 0000 0000 0000 1028 04B7 0000 0000 0060 0000 0000 0000 0110 0000
40: 1028 04B7 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 B410 0002 8DA0 012C
80: 2910 0000 2D01 0006 014A 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0009 0114 0000 0000 9000 0001
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 0BE910DE Vendor : 10DE Device : 0BE9 (rev A1) - <Unknown device>
00: 10DE 0BE9 0006 0010 00A1 0403 0010 0080 0000 D600 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0060 0000 0000 0000 0211 0000
40: 1028 04B7 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 8DA0 012C
80: 2810 0000 2D01 0005 010A 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 00918086 Vendor : 8086 Device : 0091 (rev 34) - <Unknown device>
00: 8086 0091 0406 0010 0034 0280 0010 0000 0004 D740 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 5221 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C823 0000 0D00 E005 0081 F00C FEEF 0000 0000 49B3 0000
E0: 0010 0001 8EC0 1000 0810 0019 EC11 0006 0142 1011 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 04) - <Unknown device>
00: 1033 0194 0406 0010 3004 0C03 0010 0000 0004 D730 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B8 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0142 1012 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000

Bus : 10 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 06) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0407 0010 0006 0200 0010 0000 2001 0000 0000 0000 400C D690 0000 0000
20: 000C D690 0000 0000 0000 0000 1028 04B7 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0008 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC1 0590 5010 0019 3C11 0007
80: 0142 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $1D --> <LIS331DL (not used)> (SMBus at $EFA0) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
10: 96 03 93 00 11 01 01 93 06 1D 0D 41 00 00 00 00   ...........A....
20: C7 0B 1B 00 00 00 00 FF 00 FD 00 F7 00 37 00 00   .............7..
30: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
90: 96 03 93 00 11 01 01 93 06 1D 0D 41 00 00 00 00   ...........A....
A0: C7 0B 1B 00 00 00 00 FF 00 FD 00 F8 00 37 00 00   .............7..
B0: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $1D --> <LIS331DL (not used)> (SMBus at $EFA0) (No error)
00: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 3B3B
10: 9696 0303 9393 0000 1111 0101 0101 9393 0606 1D1D 0D0D 4141 0000 0000 0000 0000
20: C7C7 0B0B 1B1B 0000 0000 0000 0000 FFFF 0000 FEFE 0000 F8F8 0000 3535 0000 0000
30: 9595 2525 9898 0A0A 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003B 3B96
90: 9603 0393 9300 0011 1101 0101 0193 9306 061D 1D0D 0D41 4100 0000 0000 0000 00C7
A0: C70B 0B1B 1B00 0000 0000 0000 00FF FF00 00FE FE00 00F7 FB00 0037 3A00 0000 0095
B0: 9525 2598 980A 0A00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
SMB Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00 00 00 04 00 00 00 00 00 42 31 20 01 27 06 11   .........B1 .'..
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00FF 00FF 00FF 04FF 00FF 00FF 00FF 00FF 00FF 43FF 31FF 20FF 01FF 27FF 06FF 11FF
10: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
20: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
30: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
40: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
50: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
60: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
70: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
80: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
90: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
A0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
B0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
C0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
D0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
E0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
F0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
SMB Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 11 09 45 64 36 FB D6 AB   ..........Ed6...
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 4D 31 31 32 32 36 30 33 46 44 4E 54 31 30 39 44   M1122603FDNT109D
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0001 0103 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1141 4100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0083 830B 0B0D 0D11 1109 0945 4564 6436 36FB FBD6 D6AB AB4E
80: 4E54 5432 3247 4743 4336 3634 3442 4238 3838 3842 4230 304E 4E53 532D 2D43 4347
90: 4720 2000 0000 0083 830B 0B00 0000 0000 0000 0030 3000 0000 0000 0000 004D 4D4D
A0: 4D31 3131 3132 3232 3236 3630 3033 3346 4644 444E 4E54 5431 3130 3039 3944 4400
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $51 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 11 09 66 68 36 FB D6 AB   ..........fh6...
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 4D 31 31 32 32 36 30 33 46 44 4E 54 31 30 39 44   M1122603FDNT109D
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $51 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0001 0103 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1141 4100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0083 830B 0B0D 0D11 1109 0966 6668 6836 36FB FBD6 D6AB AB4E
80: 4E54 5432 3247 4743 4336 3634 3442 4238 3838 3842 4230 304E 4E53 532D 2D43 4347
90: 4720 2000 0000 0083 830B 0B00 0000 0000 0000 0030 3000 0000 0000 0000 004D 4D4D
A0: 4D31 3131 3132 3232 3236 3630 3033 3346 4644 444E 4E54 5431 3130 3039 3944 4400
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 05 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CB 00 10 53 00 00 76 31 B0 CF   .........S..v1..
80: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
90: 20 20 00 00 00 00 00 00 31 32 30 31 33 38 37 36     ......12013876
A0: 30 39 00 00 53 33 36 49 33 4B 34 31 5A 31 00 00   09..S36I3K41Z1..
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 05 00 00 00 00 00 00 05 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0009 0903 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1105 0500 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0004 04CB CB00 0010 1053 5300 0000 0076 7631 31B0 B0CF CF20
80: 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020
90: 2020 2000 0000 0000 0000 0000 0000 0031 3132 3230 3031 3133 3338 3837 3736 3630
A0: 3039 3900 0000 0053 5333 3336 3649 4933 334B 4B34 3431 315A 5A31 3100 0000 0000
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0005
E0: 0500 0000 0000 0000 0000 0000 0005 0500 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $53 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 05 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CB 00 10 53 00 00 76 2C B0 CF   .........S..v,..
80: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
90: 20 20 00 00 00 00 00 00 31 32 30 31 33 38 37 36     ......12013876
A0: 30 39 00 00 53 33 36 49 33 4B 34 31 5A 31 00 00   09..S36I3K41Z1..
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 05 00 00 00 00 00 00 05 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $53 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0009 0903 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1105 0500 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0004 04CB CB00 0010 1053 5300 0000 0076 762C 2CB0 B0CF CF20
80: 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020
90: 2020 2000 0000 0000 0000 0000 0000 0031 3132 3230 3031 3133 3338 3837 3736 3630
A0: 3039 3900 0000 0053 5333 3336 3649 4933 334B 4B34 3431 315A 5A31 3100 0000 0000
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0005
E0: 0500 0000 0000 0000 0000 0000 0005 0500 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $EFA0
  [ -1]=175
  [  1]=175
Retry attempts info for SMBus at $3E3F
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $3637
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $5051
  [ -1]=5524
  [  1]=5524

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$EFA0: min=49943 max=49999 avg=49999(10338) touts=0 count=10338

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : YES
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.         
MB model: 03RG89
MB version: FAB1
ACPI temp: 59.0
ACPI active trip point: 0.0
ACPI passive trip point: 95.0
ACPI critical trip point: 100.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Dell Inc.         
  Name = Base Board
  PoweredOn = True
  Product = 03RG89
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = .8DDJYP1.CN4864313O0555.
  Status = OK
  Tag = Base Board
  Version = FAB1
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3322 (59.0C)
  InstanceName = ACPI\ThermalZone\TZ00_0
  PassiveTripPoint = 0 (-273.2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 22
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3322 (59.0C)
  InstanceName = ACPI\ThermalZone\TZ01_0
  PassiveTripPoint = 3682 (95.0C)
  Reserved = 0
  SamplingPeriod = 10
  ThermalConstant1 = 1
  ThermalConstant2 = 5
  ThermalStamp = 22
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  27 - 002D - fixed len is 14 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure 129 - 003C - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 131 - 003D - fixed len is 64 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 176 - 003E - fixed len is 5 bytes -> Unknown (176)
  -> 00
Structure 177 - 003F - fixed len is 12 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0040 - fixed len is 16 bytes -> Unknown (208)
  -> 01 05 FE 00 B7 04 01 02 00 00 00 00
  -> <20100730>
  -> <20100430>
Structure 212 - 0041 - fixed len is 17 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 0042 - fixed len is 9 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> <NVidia>
  -> <70.06.29.00.03>
Structure 218 - DA00 - fixed len is 245 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 0044 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0045 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0046 - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (36787 bytes) (15743 zip)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 of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (358 bytes) (376 zip)
504B0304140000000800F6A3DB3ED94EC55A140100006601000001000000745D
8EC14AC3401086276D09DB49223506EC31A01EC48B155F20CD561A48CD925DE2
4121AEE98A3D5443884AAF9E7C0C0F79200FBE4FCDB688E265F663F8BF9D9F73
2AEE0D00639F4EE2D8F759BD9853F552C00020BA14717FD7F407817793F3717E
FD36DD6322A2249F46D43EFA3ADF2179D852F0697748944D521BA00B44701ABB
873D741CA196A5AA64FD5C29FF14FE2D466D72C632D7ECE01AD78469EBC06C43
ECE95555DBFC1647BF7806845DA5994BBA5A6AB5446B2726F69C0BF9E8A76C06
8E1E683B6359D7AA5AF9A12C65B1A857E02C8307D0C2CF4DEF58F0846E6A8450
EAF9AE1BC11F36A0D18F67B5F52834FAB667251BD61F797D4E39830691B0800A
7788D8B11AD3FA307188B728F10E0B9CA3FA06504B01021400140000000800F6
A3DB3ED94EC55A14010000660100000100000000000000000020000000000000
0074504B050600000000010001002F000000330100000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2316 bytes) (601 zip)
504B0304140000000800F6A3DB3E4AA5E255F50100000C0900000100000074ED
D6CD4A1B511407F03371924C6EEE68321D4A5D04F2002279014599313154C2C5
99A282906E5A2854113F405130F8852B1197854216E9BA822FD145172DDDF601
FA10A5ED39E118EF91F4094C16FFCCBDFC263393DC7FB84912A7BA00E0FC301B
CB6FDE42B4B5576BEEEC02D4009AAD74A950CE554B8DABF5E9B6596E47E655CD
6B1B134118E7DB264AA13B7B7D18D51BB10387268E6A0EF482A94C3954E5130D
C7F0F03A80A19396764A006EE991763C80BB810E27574D9240D7BFBF560B87BD
04C3A308E62BE34135A7BFE701F497CF189B789A5614A714F42904BE0D030E86
C3E03D81179F24C860641878043E7E90600C638C412F8783B56B095C0C97C11C
81E68504598C2C839F34D83892804ECA31D827F0755B02BAAF3C8390C0EA3B09
F00BD51E835BBAA1E7AF25C0B540EBA10F9608782B12283E22F08B9E79AA2541
11A3C8E08CC0F98204F84368CDA04A40CF48E063F80CF0ADF3DF18812705F0BF
6758CDD560E5408543D6DC022187ACB9059E71C89A5B20E09035B7409943D6DC
02250E59730B4C70C89A5B609C43D6DC023E87ACB9053487ACB9058A1CB2E616
501CB2E6162870C89A5BC0E3182DEF11103537495C87F0A58B758FA13B7D43E3
AD346AA597A7978B3407CA85FB896430F1975C77A2BF3B28E2C2EA91A5FD41EC
D151E03B81CA2AAC8BFAA33AB465B0A77EABCE3F504B01021400140000000800
F6A3DB3E4AA5E255F50100000C09000001000000000000000000200000000000
000074504B050600000000010001002F000000140200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2454 bytes) (980 zip)
504B0304140000000800F6A3DB3E829C59BC70030000960900000100000074AD
93CD4E135114C74F6528C3ED600A3688BAB0BA738373E7336E0C3814A87C3861
AA3142D242A2A9362663FC605189242E345D2124C6959945E323B852790D9FC0
A7D0D47BE6DC99A986864D59DCF33FF79E39F7FEFE9C06C142EDE33840EEABFF
74E3E123F0C297FE53107F3A4075BDB63A3E992F1717B52D50035139E58D6A13
9E7F57AF06B5326833FAEF6F9A26BE9E98F771A72CF63E5D7C76AC8D8C883DAC
F3A86E4CECBDCEC7755E52F7273CD62EE400546F716941EBFD7A05EA96BFE0E9
9AB87C3F963C934626CD4C5A99B433E964D295523C7D158A2B57B666EBFE461D
1FA62E57F53AA8CB9E584BA5BAA8CD859E589B8D256FDE6F741BA5F3F53B81A7
849E589B8F9FB4D2FDE53CD6E53A4DD8A8DC0B3A4DA604D50795F05DB311BE68
3015B637CF35D9DCEEB690B5CA9AAF06B5409F1C630A9AFA1C13DCDDE962DFC9
73AC38FD65774EBBF663E9F3F79FE1FD6737026C8A0D774A6B05AC513A2DC0AF
3A2DA68817E8E2DE6A7541C77B45E422AA221A226A229AEA5D717852DF0E1E40
053F45C5940A7E1D4BB5820D62A9096946C6E1C1C111DE82E5283816C75B06D6
A230B13264797C5BB7159D3D3C7A9C0B19A3B4DB2AAD33340C6D8A5FDFA4D747
531F8E3067790AAC0BD1741B650EDA5850E815307461AF1D0F43AFD77B03B883
59B434DAC6696137215A550E0EE2A4000AC4B56C060EDBF89F6667608F22AE9B
FB62E47478FB1E07988D254285CD321EE00474A1B8389DCE0617B3C1E3D9106B
E932CDC6D6F5916474FE1D93AB3426FDE7FF4F4C65ACCF0A2EADE0D20A4E56F0
CC0A4E5670B2824B2B786A05C72C2A1E11F438B0F179DFAF45138909E23756EB
42E9B68202A25B0AF9C466137BCAD29E726A0F4F5C618928903D1C4D285515BC
01A279D92A97742ACA4E45EA54EDEBA424625474C20334B5B83291DA6C0CC3DA
15B5CF5A435A6B486B0DB2D6C8AC35C85A83AC35A4B5466AAD81597429B6D688
ADCD2EE7B1CB33743403FF1CA0E1FD6CE6D0D94CC9664A3693D8CC8CCD243693
D84CC966A66C266692CD1CCC669EC6660D9DCD926C9664B388CDCAD82C62B388
CD926C56CA666126D9ACC16CD6696CF6D0D96CC9664B369BD8EC8CCD26369BD8
6CC966A76C366692CD1ECC669FC6E60C9DCD916C8E647388CDC9D81C627388CD
916C4ECAE66026D99CC16CCE696CEED0D95CC9E64A3697D8DC8CCD253697D85C
C9E6A66C2E6692CD1DCCE69EC4F617504B01021400140000000800F6A3DB3E82
9C59BC700300009609000001000000000000000000200000000000000074504B
050600000000010001002F0000008F0300000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
DELL at $03E8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
HD1 (500.1GB) at $0001
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : Dell Inc.
MBModel : 03RG89
MBVersion : FAB1
BIOSVendor : Dell Inc.
BIOSVersion : A10
SysManufacturer : Dell Inc.
SysProductName : Dell System XPS L702X
SysVersion : 
SysSerialNumber : 8DDJYP1
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 27 80 DA CB 7D 00 00 13 00 93 07 00 01 FF FF
  -> 'Dell Inc.         '
  -> 'A10'
  -> '05/05/2011'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 00 04 44 45 4C 4C 44 00 10 44 80 4A B8 C0 4F 59 50 31 06 05 06
  -> 'Dell Inc.         '
  -> 'Dell System XPS L702X'
  -> '0.1'
  -> '8DDJYP1'
  -> 'System SKUNumber'
  -> 'HuronRiver System'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 00 00 0A 00
  -> 'Dell Inc.         '
  -> '03RG89'
  -> 'FAB1'
  -> '.8DDJYP1.CN4864313O0555.'
  -> 'Base Board Asset Tag'
  -> 'Part Component'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 08 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'Dell Inc.         '
  -> '0.1'
  -> '8DDJYP1'
  -> '          '
Structure   9 - 001C - fixed len is 13 bytes -> System slots
  -> 01 AA 0D 04 04 00 00 0C 01 00 00 00 00
  -> 'PEG Gen1/Gen2 X16'
Structure   9 - 001D - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 01 00 0C 01 00 00 00 00
  -> 'PCI-Express 1 X1'
Structure   9 - 001E - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 02 00 0C 01 00 00 00 00
  -> 'PCI-Express 2 X1'
Structure   9 - 001F - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 03 00 0C 01 00 00 00 00
  -> 'PCI-Express 3 X1'
Structure   9 - 0020 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 04 00 0C 01 00 00 00 00
  -> 'PCI-Express 4 X1'
Structure   9 - 0021 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 05 00 0C 01 00 00 00 00
  -> 'PCI-Express 5 X1'
Structure  10 - 0022 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'Intel(R) Extreme Graphics 3 Controller'
Structure  10 - 0023 - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Intel(R) Azalia Audio Device'
Structure  12 - 0025 - fixed len is 1 bytes -> System configuration options
  -> 00
Structure  13 - 0026 - fixed len is 18 bytes -> BIOS language information
  -> 04 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en-US'
  -> 'fr-FR'
  -> 'ja-JP'
  -> 'ko-KR'
Structure  22 - 0027 - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 02 D0 20 4B 32 06 FF 9A 04 4F 3E 07 0A 00 00 00 00
  -> 'Rear'
  -> 'SDI'
  -> '2008'
  -> '1.0'
  -> 'DELL'
  -> 'V1.0'
  -> 'LION'
Structure  32 - 0028 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure  18 - 0029 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  21 - 002A - fixed len is 3 bytes -> Built-in pointing device
  -> 03 04 02
Structure  23 - 002B - fixed len is 9 bytes -> System reset
  -> 3E FF FF FF FF FF FF FF FF
Structure  24 - 002C - fixed len is 1 bytes -> Hardware security
  -> FF
Structure  27 - 002D - fixed len is 10 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure   4 - 002E - fixed len is 38 bytes -> Processor information
  -> 05 03 C6 02 A7 06 02 00 FF FB EB BF 01 8C 64 00 D0 07 D0 07 41 04 2F 00 30 00 31 00 03 06 04 04 04 08 04 00 C6 00
  -> 'Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz'
  -> 'Intel(R) Corporation'
  -> 'Not Supported by CPU'
  -> 'TBD By OEM'
  -> 'CPU'
  -> 'TBD By OEM'
Structure  16 - 0032 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 00 01 FE FF 04 00
Structure  17 - 0033 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelA-DIMM0'
  -> 'BANK 0'
  -> '830B'
  -> '456436FB'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  20 - 0034 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 33 00 3B 00 01 01 02
Structure  17 - 0035 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelA-DIMM1'
  -> 'BANK 1'
  -> '830B'
  -> '666836FB'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  20 - 0036 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 60 00 FF FF 7F 00 35 00 3B 00 01 01 02
Structure  17 - 0037 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelB-DIMM0'
  -> 'BANK 2'
  -> '04CB'
  -> '00007631'
  -> '9876543210'
  -> '                  '
Structure  20 - 0038 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 5F 00 37 00 3B 00 01 02 02
Structure  17 - 0039 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelB-DIMM1'
  -> 'BANK 3'
  -> '04CB'
  -> '0000762C'
  -> '9876543210'
  -> '                  '
Structure  20 - 003A - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 80 00 FF FF BF 00 39 00 3B 00 01 02 02
Structure  19 - 003B - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF BF 00 32 00 04
Structure 129 - 003C - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 131 - 003D - fixed len is 60 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 176 - 003E - fixed len is 1 bytes -> Unknown (176)
  -> 00
Structure 177 - 003F - fixed len is 8 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0040 - fixed len is 12 bytes -> Unknown (208)
  -> 01 05 FE 00 B7 04 01 02 00 00 00 00
  -> '20100730'
  -> '20100430'
Structure 212 - 0041 - fixed len is 13 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 0042 - fixed len is 5 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> 'NVidia'
  -> '70.06.29.00.03'
Structure 218 - DA00 - fixed len is 241 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 0044 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0045 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0046 - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure  11 - 0047 - fixed len is 1 bytes -> OEM strings
  -> 03
  -> 'Dell System'
  -> '1[04B7]'
  -> '13[PP36S]'
Structure 127 - FEFF - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:04:17
SpeedFan UPTIME : 0 days 00:00:40

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 6 Series SMBUS at $EFA0
Found nVidia GeForce GT 555M
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
none at $3E8 msg : DELL Sensor constructor starting...
none at $3E8 msg : TDELLSensor : DFC - CMD=0000  DATA=0100  S1=0000  S2=0000
none at $3E8 msg : Fan 0 properly set through SMBIOS
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF  DATA=FFFFFFFF  S1=FFFFFFFF  S2=FFFFFFFF
none at $3E8 msg : info1 : CMD=$003F   DATA=$4230   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0032   DATA=$3680   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002A   DATA=$3880   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002A   DATA=$7F80   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0037   DATA=$3A80   S1=$0000   S2=$0000
none at $3E8 msg : info fan0 : CMD=$09A8   DATA=$0000   S1=$0000   S2=$0000
none at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
Scanning Intel SMBus at $EFA0...
LIS331DL found on SMBus at $1D
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found INTEL SSDSA2CW120G3 on AdvSMART
Found ST9500420AS on AdvSMART
Found ACPI temperature
Found Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
End of detection
Loaded 0 events


***************************** DEBUG INFO

FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
SpeedFan executable is properly signed
CPU Thread Sync Cycles=14
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$00000065C6E65962
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01100800
  TSC=$00000065C6F366AF
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02100800
  TSC=$00000065C6FFF27B
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03100800
  TSC=$00000065C70CD4CE
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#04
  AFFINITY=0010
CPUID[1].EBX=04100800
  TSC=$00000065C71F53DA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#05
  AFFINITY=0020
CPUID[1].EBX=05100800
  TSC=$00000065C72C9BCB
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#06
  AFFINITY=0040
CPUID[1].EBX=06100800
  TSC=$00000065C85DA359
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#07
  AFFINITY=0080
CPUID[1].EBX=07100800
  TSC=$00000065C86B13D5
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
CPU#04 MSR[$1B]=$00000000FEE00800
CPU#05 MSR[$1B]=$00000000FEE00800
CPU#06 MSR[$1B]=$00000000FEE00800
CPU#07 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 6 Series SMBUS at $EFA0
HST_CNT=$00
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($689014DD)
  Answer from nvapi_QueryInterface=$68904EA8
  Answer from nvapi_Unknown1=$00000000
  $68901CA3 <- NVAPI_GetErrorMessage
  $6890622B <- NVAPI_EnumPhysicalGPUs
  $68904FBB <- NvAPI_GPU_GetThermalSettings
  $68906073 <- NvAPI_I2CRead
  $68905920 <- NVAPI_GetInterfaceVersionString
  $68904886 <- NVAPI_GetDisplayDriverVersion
  $68902FA4 <- NVAPI_EnumNvidiaDisplayHandle
  $68904E67 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $68902699 <- NVAPI_GPU_GetFullName
  $6890163B <- NVAPI_GPU_GetPCIIdentifiers
  $68904F7F <- NVAPI_GPU_GetBusId
  $68904ABB <- NVAPI_GPU_GetBusSlotId
  $689065C3 <- NVAPI_GPU_GetTachReading
  $68902C11 <- NVAPI_I2CWrite
  $689047AA <- NVAPI_I2CWriteEx
  $689060BE <- NVAPI_I2CReadEx
  $6890160E <- NVAPI_GPU_GetCoolerSettings
  $68903BE8 <- NVAPI_GPU_SetCoolerLevels
  $68901E5B <- NVAPI_GPU_RestoreCoolerSettings
  $6890447B <- NVAPI_GPU_GetCoolerPolicyTable
  $689058F3 <- NVAPI_GPU_SetCoolerPolicyTable
  $68906460 <- NVAPI_GPU_RestoreCoolerPolicyTable
  $6890149C <- NVAPI_GPU_GetGPUType
  $6890626C <- NVAPI_GPU_GetBusType
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=27550  BldChangeListNum=10210101  Branch=r275_37-16
  GpuCount=1
GPU#0 (BB000100) is GeForce GT 555M
  DevId=$0DCD10DE  SubSysId=$04B71028  RevId=$000000A1  ExtDevId=$00000DCD  (answer=$00000000)
  BusId=1  (answer=$00000000)
  BusSlotId=0  (answer=$00000000)
Found nVidia GeForce GT 555M
 --> bus : 1  dev : 0  func : 0  r=$0DCD10DE
  --> BA[$10]=$D4000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=00000000
    [$400C]=00000000
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00000000
    [$401C]=00000000
    [$4020]=00000000
    [$4024]=00000000
    [$4028]=00000000
    [$402C]=00000000
    [$4030]=00000000
    [$4034]=00000000
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$24]=$00004000 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=42
      Current fan speed=0  (answer=-104)
    GetCoolerSettings (answer=0)
      Coolers=0
  NVAPI reported temperature=42.00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
About to check for DELL SMBIOS
ProbeDELL : CHK01.0 - OK - CMD=$44494147  DATA=$0000  S1=$0000  S2=$44454C4C
ProbeDELL : CHK02.0 - OK - CMD=$44494147  DATA=$0000  S1=$0000  S2=$44454C4C
ProbeDELL : CHK03.0 - OK - CMD=$0001  DATA=$0000  S1=$0000  S2=$0000
ProbeDELL : CHK03.1 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK03.2 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK03.3 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.0 - OK - CMD=$0992  DATA=$0000  S1=$0000  S2=$0000
ProbeDELL : CHK04.1 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.2 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.3 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK05.0 - OK - CMD=$003B  DATA=$4230  S1=$0000  S2=$0000
ProbeDELL : CHK05.1 - OK - CMD=$0032  DATA=$3680  S1=$0000  S2=$0000
ProbeDELL : CHK05.2 - OK - CMD=$002A  DATA=$3880  S1=$0000  S2=$0000
ProbeDELL : CHK05.3 - OK - CMD=$002A  DATA=$7F80  S1=$0000  S2=$0000
ProbeDELL : CHK05.4 - OK - CMD=$0037  DATA=$3A80  S1=$0000  S2=$0000
ProbeDELL : CHK05.5 - OK - CMD=$0029  DATA=$3680  S1=$0000  S2=$0000
ProbeDELL : CHK05.6 - OK - CMD=$0027  DATA=$3680  S1=$0000  S2=$0000
ProbeDELL : CHK05.7 - OK - CMD=$0027  DATA=$0007  S1=$0000  S2=$0000
End of DELL SMBIOS preliminary check
  Preliminary DELL SMBIOS support test returned SUCCESS
Intel SouthBridge found
DELL sensors
none at $3E8 msg : DELL Sensor constructor starting...
none at $3E8 msg : TDELLSensor : DFC - CMD=0000  DATA=0100  S1=0000  S2=0000
none at $3E8 msg : Fan 0 properly set through SMBIOS
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF  DATA=FFFFFFFF  S1=FFFFFFFF  S2=FFFFFFFF
none at $3E8 msg : info1 : CMD=$003F   DATA=$4230   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0032   DATA=$3680   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002A   DATA=$3880   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002A   DATA=$7F80   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0037   DATA=$3A80   S1=$0000   S2=$0000
none at $3E8 msg : info fan0 : CMD=$09A8   DATA=$0000   S1=$0000   S2=$0000
none at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
End of DELL support check
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
ITE r[$20]=$85 r[$21]=$18 r[$22]=$02 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
NS r[$08]=$00 r[$20]=$85 r[$21]=$18 r[$27]=$00 r[$07]=$17 
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
SMSC1 Registers [$004E] : $85 $18 $00 $00
Checking $002E for WINBOND...
Checking $004E for WINBOND...
WINBOND $004E --> Device ID=$85 Revision=$18
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
NS [$004E] : 08=$00 20=$85 21=$18 27=$00 
INFO: ISA seems to be unused
Scanning Intel SMBus at $EFA0...
Something is at address $1D
ProbeJedecJC424 on SMBus at $1D :  0000 0000 0000 0000 0000 0000 0000 0000
LIS331DL found on SMBus at $1D
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 2 ms to execute
Server Connect took 8 ms to execute
Find USB Controllers took 11 ms to execute
DeviceID=PCI\VEN_8086&DEV_1C2D&SUBSYS_04B71028&REV_05\3&11583659&0&D0
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C2D
Find USB Controllers' Associators took 46 ms to execute
  DeviceID=USB\ROOT_HUB20\4&6A53165&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&C147313&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0955&PID_7002\6&5139647&0&3
  Name=NVIDIA Stereoscopic 3D USB controller
  DeviceID=USB\VID_0408&PID_2FB1\6&5139647&0&4
  Name=USB Composite Device
  DeviceID=USB\VID_0408&PID_2FB1&MI_00\7&262D3AB8&0&0000
  Name=Integrated Webcam
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_04B81028&REV_04\4&314E27AE&0&00E3
Name=Renesas Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 40 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&14AEA4A4&0
  Name=Renesas Electronics USB 3.0 Root Hub
  DeviceID=USB\VID_045E&PID_00E1\6&8003F92&0&3
  Name=Microsoft Hardware USB Wireless Mouse 
  DeviceID=HID\VID_045E&PID_00E1&COL01\7&376B1F32&0&0000
  Name=HID Non-User Input Data Filter (KB 911895)
  DeviceID=HID\VID_045E&PID_00E1&COL02\7&376B1F32&0&0001
  Name=Microsoft USB Wireless Mouse (IntelliPoint)
DeviceID=PCI\VEN_8086&DEV_1C26&SUBSYS_04B71028&REV_05\3&11583659&0&E8
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C26
Find USB Controllers' Associators took 74 ms to execute
  DeviceID=USB\ROOT_HUB20\4&5E32939&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&1E12C92E&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_8086&PID_0189\6&648DF71&0&5
  Name=Intel(R) Centrino(R) Wireless Bluetooth(R) 3.0 + High Speed Adapter
  DeviceID=BTH\MS_RFCOMM\7&2C8C817C&0&0
  Name=Bluetooth Device (RFCOMM Protocol TDI)
  DeviceID=BTH\MS_BTHBRB\7&2C8C817C&0&1
  Name=Microsoft Bluetooth Enumerator
  DeviceID=BTHENUM\{0000110B-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Advanced Audio Distribution Profile (Sink)
  DeviceID=BTHENUM\{0000110E-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Audio/Video Remote Control
  DeviceID=BTHENUM\{0000111E-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Hands-Free Profile
  DeviceID=BTHENUM\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061\8&323DD6B6&0&001690245DC9_C00000004
  Name=Bluetooth HID Device
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061&COL01\9&1663E326&0&0000
  Name=HID-compliant mouse
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061&COL02\9&1663E326&0&0001
  Name=HID-compliant consumer control device
  DeviceID=BTHENUM\{F0B2DD71-FB14-4E30-A62D-931874BF282F}_LOCALMFG&0000\8&323DD6B6&0&000000000000_00000000
  Name=Bluetooth Server
  DeviceID=BTH\MS_BTHPAN\7&2C8C817C&0&2
  Name=Bluetooth Device (Personal Area Network)
USB Drive Search took 197 ms to execute
Find 1394 Controllers took 5 ms to execute
1394 Drive Search took 6 ms to execute
Find Disk Drives took 301 ms to execute
 
BytesPerSector=512
Caption=INTEL SSDSA2CW120G3
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=INTEL SSDSA2CW120G3
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 43 56 50 52 31 30 39 33 30 32 4D 5A @.�?7�......?.......CVPR109302MZ
      020  31 32 30 4C 47 4E 20 20 00 00 00 00 00 00 34 50 43 31 30 33 30 32 49 4E 54 45 4C 20 53 53 44 53 120LGN  ......4PC10302INTEL SSDS
      040  41 32 43 57 31 32 30 47 33 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 A2CW120G3                     ._
      060  00 00 00 2F 00 40 00 00 00 00 07 00 F0 FF 01 00 3F 00 10 FC 3E 00 10 01 B0 4B F9 0D 00 00 07 00 .../.@......�..?..�>...�K�.....
      080  03 00 78 00 78 00 78 00 78 00 20 40 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 48 00 48 00 ..x.x.x.x. @................H.H.
      0A0  FC 01 29 00 6B 74 01 7D 63 61 69 74 01 BC 63 61 7F 40 01 00 01 00 00 00 FE FF 00 00 00 00 00 00 �.).kt.}cait._ca@......��......
      0C0  00 00 00 00 00 00 00 00 B0 4B F9 0D 00 00 00 00 00 00 08 00 00 40 00 00 01 50 79 51 4F 59 6F 14 ........�K�..........@...PyQOYo.
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 01 00 70 17 B7 0B 70 17 70 17 70 17 B7 0B A0 0F A0 0F 00 00 00 00 00 00 00 00 00 00 00 00 )...p.�.p.p.p.�.�.�.............
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 1F 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A8 .............................._�
      SMART checksum is $00
      000  05 00 03 20 00 64 64 00 00 00 00 00 00 00 04 30 00 64 64 00 00 00 00 00 00 00 05 32 00 64 64 00
      020  00 00 00 00 00 00 09 32 00 64 64 0D 00 00 00 00 00 00 0C 32 00 64 64 57 00 00 00 00 00 00 AA 33
      040  00 64 64 00 00 00 00 00 00 00 AB 32 00 64 64 00 00 00 00 00 00 00 AC 32 00 64 64 00 00 00 00 00
      060  00 00 B8 33 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 C0 32 00 64 64 07
      080  00 00 00 00 00 00 E1 32 00 64 64 73 12 00 00 00 00 00 E2 32 00 64 64 FF FF 00 00 00 00 00 E3 32
      0A0  00 64 64 FF FF 00 00 00 00 00 E4 32 00 64 64 FF FF 00 00 00 00 00 E8 33 00 64 64 00 00 00 00 00
      0C0  00 00 E9 32 00 64 64 00 00 00 00 00 00 00 F1 32 00 64 64 73 12 00 00 00 00 00 F2 32 00 64 64 C4
      0E0  17 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 71 03 00 01 00 01 01 01 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 28
    Smart Log Directory -->
      000  01 00 01 00 08 00 08 00 08 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 8 pages
      Log #$03 contains 8 pages
      Log #$04 contains 8 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=ST9500420AS
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=ST9500420AS
Name=\\.\PHYSICALDRIVE1
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=1
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  35 56 4A 42 35 4C 51 4A 00 00 00 80 04 00 44 30 30 35 53 44 4D 31 53 54 39 35 30 30 34 32 30 41 5VJB5LQJ..._..D005SDM1ST9500420A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             ._
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF FF 01 00 3F 00 C1 FF 3E 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......��..?.��>...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 0F 00 00 48 00 48 00 ..x.x.x.x...................H.H.
      0A0  F0 01 29 00 6B 74 09 7F E3 61 69 74 09 BE E3 61 7F 40 35 00 35 00 80 80 FE FF 00 00 D0 D0 00 00 �.).kt.�ait._�a@5.5.__��..��..
      0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 00 00 00 00 00 50 00 C5 D1 37 5D 32 ........0`8:.............P.��7]2
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 3E 40 3C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ..............>@<@..............
      100  29 00 30 60 38 3A 30 60 38 3A 20 20 02 00 40 01 08 01 00 50 06 3C 0A 3C 00 00 78 00 00 00 08 00 ).0`8:0`8:  ..@....P.<.<..x.....
      120  00 00 00 00 1F 00 80 02 00 00 00 00 08 00 00 00 00 00 00 00 28 10 00 00 00 C0 00 00 00 3E 00 80 ......_.............(....�...>._
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 10 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 10 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 C6 .............................._�
      SMART checksum is $00
      000  0A 00 01 0F 00 75 63 B0 74 E6 08 00 00 00 03 03 00 63 63 00 00 00 00 00 00 00 04 32 00 64 64 CB
      020  00 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 3F 3C DD 43 22 00 00 00 00 09 32
      040  00 64 64 99 00 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 64 64 9F 00 00 00 00
      060  00 00 B8 32 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BC 32 00 64 64 00
      080  00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 3E 2D 26 00 26 26 00 00 00 BF 32
      0A0  00 64 64 00 00 00 00 00 00 00 C0 32 00 64 64 32 00 00 00 00 00 00 C1 32 00 62 62 7B 15 00 00 00
      0C0  00 00 C2 22 00 26 37 26 00 00 00 0C 00 00 C3 1A 00 2F 27 B0 74 E6 08 00 00 00 C5 12 00 64 64 00
      0E0  00 00 00 00 00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00 00 00 F0 00
      100  00 64 FD 66 00 00 00 05 DD 06 F1 00 00 64 FD 05 71 73 C0 00 00 00 F2 00 00 64 FD 19 72 E7 32 00
      120  00 00 FE 32 00 01 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 73 03 00 01 00 02 6E 03 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 04 00 02 00 00 00 02 02 02 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 6D DD BD D7 82 00 00 00 00 00 00 00 01 00 26 01 05 71 73 C0 3A 32 00 00
      1C0  19 72 E7 32 C4 53 00 00 00 00 00 00 EE 5C A4 00 00 00 00 00 00 00 00 00 51 04 00 00 78 00 02 00
      1E0  00 00 00 00 70 02 00 00 00 00 00 00 00 00 00 22 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 F8
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 14 00 00 00 00 00 00 00 00 00 00 00 00 00 41 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Disk Objects Creation took 673 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found INTEL SSDSA2CW120G3 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <INTEL SSDSA2CW120G3> - Firmware: <4PC10302> - Serial: <CVPR109302MZ120LGN>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0005
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0020
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$00000000000D  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000057  THRSHLD=$00  FLAGS=$0032
ID=$AA  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$AB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$AC  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$5A  FLAGS=$0033
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000007  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load/Unload Cycle Count  VALUE=$64  WORST=$64  RAW=$000000001273  THRSHLD=$00  FLAGS=$0032
ID=$E2  NAME=Load In Time  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E3  NAME=Torque Amplification count  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E4  NAME=Power-off Retract Count  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E8  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$E9  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$64  RAW=$000000001273  THRSHLD=$00  FLAGS=$0032
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$64  RAW=$0000000017C4  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (INTEL SSDSA2CW120G3) found on AdvSMART
Linked AdvSMART
Found ST9500420AS on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <ST9500420AS> - Firmware: <D005SDM1> - Serial: <5VJB5LQJ>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$75  WORST=$63  RAW=$000008E674B0  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$63  WORST=$63  RAW=$000000000000  THRSHLD=$55  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000CB  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$3F  WORST=$3C  RAW=$0000002243DD  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000099  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000009F  THRSHLD=$14  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$63  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=Command Timeout  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=High Fly Writes  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=Airflow Temperature  VALUE=$3E  WORST=$2D  RAW=$000026260026  THRSHLD=$2D  FLAGS=$0022
Current HD temperature is 38C
ID=$BF  NAME=GSense Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000032  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$62  WORST=$62  RAW=$00000000157B  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$26  WORST=$37  RAW=$000C00000026  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 38C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$2F  WORST=$27  RAW=$000008E674B0  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$F0  NAME=Head Flying Hours  VALUE=$64  WORST=$FD  RAW=$DD0500000066  THRSHLD=$00  FLAGS=$0000
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$FD  RAW=$0000C0737105  THRSHLD=$00  FLAGS=$0000
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$FD  RAW=$000032E77219  THRSHLD=$00  FLAGS=$0000
ID=$FE  NAME=Free Fall Protection  VALUE=$01  WORST=$01  RAW=$000000000004  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (ST9500420AS) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 14593
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 120.0
End of DEBUG DATA for drive 0
Found INTEL SSDSA2CW120G3 Firmware revision <4PC10302> (120.0GB) Serial <CVPR109302MZ120LGN>
 --> Drive already linked
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 1
Found ST9500420AS Firmware revision <D005SDM1> (500.1GB) Serial <5VJB5LQJ>
 --> Drive already linked
20:31:08.442 About to probe SCSI...
20:31:08.443 ProbeSCSI: before first LogSense
20:31:08.445 ProbeSCSI: before first LogSense
20:31:08.452 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 03RG89
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004d : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \00000002 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000003 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000005 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000006 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000007 : *TEREDO :  : Microsoft Teredo Tunneling Adapter
  00000001 : \00000008 : acpiapic : DETECTEDInternal\ACPI_HAL - DETECTED\ACPI_HAL : ACPI x64-based PC
  00000001 : \00000009 : root\timounter :  : Acronis Backup Archive Explorer
     ok    : \0000000a : ROOT\BLBDRIVE : DETECTEDInternal\blbdrive - DETECTED\blbdrive : File as Volume Driver
     ok    : \0000000b : ROOT\CompositeBus :  : Composite Bus Enumerator
     ok    : \0000000c : COMPOSITE_BATTERY :  : Microsoft Composite Battery
  00000002 : \0000000d : facap :  : facap, FastAccess Video Capture
  00000001 : \0000003e : ROOT\mssmbios :  : Microsoft System Management BIOS Driver
     ok    : \0000003f : ms_agilevpnminiport :  : WAN Miniport (IKEv2)
  0000001F : \00000040 : ms_l2tpminiport :  : WAN Miniport (L2TP)
     ok    : \00000041 : ms_ndiswanbh :  : WAN Miniport (Network Monitor)
     ok    : \00000042 : ms_ndiswanip :  : WAN Miniport (IP)
     ok    : \00000043 : ms_ndiswanipv6 :  : WAN Miniport (IPv6)
     ok    : \00000044 : ms_pppoeminiport :  : WAN Miniport (PPPOE)
     ok    : \00000045 : ms_pptpminiport :  : WAN Miniport (PPTP)
     ok    : \00000046 : ms_sstpminiport :  : WAN Miniport (SSTP)
     ok    : \00000047 : ROOT\RDP_KBD :  : Terminal Server Keyboard Driver
     ok    : \00000048 : ROOT\RDP_MOU :  : Terminal Server Mouse Driver
     ok    : \00000049 : root\swenum :  : Plug and Play Software Device Enumerator
     ok    : \0000004a : root\umbus :  : UMBus Root Bus Enumerator
     ok    : \0000004b : ROOT\vdrvroot :  : Microsoft Virtual Drive Enumerator Driver
     ok    : \0000004c : ROOT\VOLMGR : DETECTEDInternal\volmgr - DETECTED\volmgr : Volume Manager
     ok    : \00000053 : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft AC Adapter
     ok    : \0000006d : ACPI\DLL04B7 - *DLL04B7 : *PNP0F13 : Synaptics PS/2 Port TouchPad
     ok    : \00000060 : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \00000055 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000056 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000057 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000058 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000059 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005a : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005b : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005c : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005f : ACPI\INT340E - *INT340E : *PNP0C02 : Motherboard resources
     ok    : \0000006a : ACPI\INT3F0D - *INT3F0D : *PNP0C02 : Motherboard resources
     ok    : \00000065 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
     ok    : \00000069 : ACPI\PNP0100 - *PNP0100 :  : System timer
     ok    : \00000064 : ACPI\PNP0103 - *PNP0103 :  : High precision event timer
     ok    : \00000063 : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \0000006c : ACPI\PNP0303 - *PNP0303 :  : Standard PS/2 Keyboard
     ok    : \0000004f : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI bus
     ok    : \00000068 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
     ok    : \00000061 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000067 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000066 : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \0000006b : ACPI\PNP0C09 - *PNP0C09 :  : Microsoft ACPI-Compliant Embedded Controller
     ok    : \00000054 : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-Compliant Control Method Battery
     ok    : \00000050 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \00000052 : ACPI\PNP0C0D - *PNP0C0D :  : ACPI Lid
     ok    : \00000051 : ACPI\PNP0C0E - *PNP0C0E :  : ACPI Sleep Button
     ok    : \0000004e : ACPI\PNP0C14 - *PNP0C14 :  : Microsoft Windows Management Interface for ACPI
     ok    : \00000062 : ACPI\SMO8800 - *SMO8800 :  : ST Micro Accelerometer
     ok    : \0000005d : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
     ok    : \0000005e : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found ACPI_HAL (ACPI_HAL\PNP0C08 - *PNP0C08)
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
                         Found Control Method Battery (ACPI\PNP0C0A - *PNP0C0A)
End of ACPI exploration
Found ACPI temperature
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000206A7
CPUID[1].EBX=00100800
  TSC=$00000067E3BEEE68
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088320000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=50C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000206A7
CPUID[1].EBX=01100800
  TSC=$00000067E3C6A0AD
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088320000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=50C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000206A7
CPUID[1].EBX=02100800
  TSC=$00000067E3CE0CDB
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088350000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=47C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000206A7
CPUID[1].EBX=03100800
  TSC=$00000067E3D59558
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088350000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=47C
CPU#04
  AFFINITY=0010
CPUID[1].EAX=000206A7
CPUID[1].EBX=04100800
  TSC=$00000067E3DC7E35
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882D0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=55C
CPU#05
  AFFINITY=0020
CPUID[1].EAX=000206A7
CPUID[1].EBX=05100800
  TSC=$00000067E3E4B1A2
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882D0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=55C
CPU#06
  AFFINITY=0040
CPUID[1].EAX=000206A7
CPUID[1].EBX=06100800
  TSC=$00000067E3EC03FB
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088310000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=51C
CPU#07
  AFFINITY=0080
CPUID[1].EAX=000206A7
CPUID[1].EBX=07100800
  TSC=$00000067E3F409CE
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088310000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=51C
Found Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\feodor\AppData\Local\Temp\SFC6099.tmp>
LoadFineTunedAssociations: CfgFileName=<Dell Inc. 03RG89 FAB1 Dell Inc. Dell System XPS L702X>
LoadFineTunedAssociations: CFG <Dell Inc. 03RG89 FAB1 Dell Inc. Dell System XPS L702X> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Dell Inc. 03RG89  Dell Inc. Dell System XPS L702X>
LoadFineTunedAssociations: Error 3 while extracting CFG (Dell Inc. 03RG89  Dell Inc. Dell System XPS L702X) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  LIS331DL (not used) on Intel SMBus @ $1D
Old sensor properly detected -->
  HD0 (120.0GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on AdvSMART @ $1
Temperature from GeForce0DCD10DE010000 -->
  GPU 40 50 0
  properly added
Temperature from ST9500420AS5VJB5LQJ -->
  HD1 40 50 0
  properly added
Loaded 0 events
Preparing report...
sendrep2 (139,649 bytes)

feodor

2011-06-27 18:35

reporter   ~0006280

correct file is sendrep2 - previous was in bad program configuration
Problem is on both USB2 and USB3 ports

feodor

2011-06-27 20:16

reporter  

l502x.txt (129,204 bytes)
Sender : 
SpeedFan version : SpeedFan 4.44 beta 6
Motherboard model : 

***************************** BIOS INFO

BIOS CopyRight : DELL   - 2
BIOS Date : 02/15/11
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

8 processor(s)
Intel Corporation Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz family 6 model 10 stepping 7 brand 0 2195 MHz
Running at 2195 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 42 ($2A))
 - Stepping : 7
 - L1 Data Cache : 256 KB (8 x 32 KB) fully associative
 - L1 Instruction Cache : 256 KB (8 x 32 KB) fully associative
 - L2 Cache : 2 MB (8 x 256 KB) fully associative
 - L3 Cache : 6 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 8
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000206A7 $00100800 $1FBAE3FF $BFEBFBFF - .... .... .... ....
$00000002 - $76035A01 $00F0B2FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00001FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000077 $00000002 $00000009 $00000000 - w... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000008 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $6E492020 $286C6574 $43202952 -        In tel( R) C
$80000003 - $2865726F $20294D54 $322D3769 $51303237 - ore( TM)  i7-2 720Q
$80000004 - $5043204D $20402055 $30322E32 $007A4847 - M CP U @  2.20 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.0.1
 -   0.1.0
 -   0.1.1
 -   0.2.0
 -   0.2.1
 -   0.3.0
 -   0.3.1
 - DEBUG : MSR0017=$0010000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000080060011600
 -         MSR0194=$0000000000010000  MSR0198=$000024FD00001E00  MSR0199=$0000000000002100  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850088  MSR01A2=$0000000000640E00  MSR01AD=$000000001E1E2021
 -         FID0=30.0  FID1=0.0  FID2=4.0  FID3=0.0  FID4=1.0  FID5=0.0  FID6=22.0  FID7=8.0
 -         VID0=0.00000  VID1=0.00000  VID2=1.58750  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0004
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 51.0   min=51.0   max=56.0   mean=52.4
DELL on ISA at $3E8 CPU : 62.0   min=61.0   max=64.0   mean=62.0
DELL on ISA at $3E8 GPU : 55.0   min=55.0   max=55.0   mean=55.0
DELL on ISA at $3E8 DIMM : 55.0   min=55.0   max=60.0   mean=56.5
DELL on ISA at $3E8 Temp4 : 52.0   min=52.0   max=52.0   mean=52.0
DELL on ISA at $3E8 Temp5 : 52.0   min=52.0   max=52.0   mean=52.0
DELL on ISA at $3E8 Fan1 : 3455   min=3411   max=3642   mean=3446
DELL on ISA at $3E8 Pwm1 : 100%   min=100%   max=100%   mean=100%
HD0 (640.1GB) on AdvSMART at $0 HD0 : 45.0   min=45.0   max=45.0   mean=45.0
TOSHIBA MK6461GSY (drive 0) : fitness=97%   performance=100%
ACPI on ISA at $0 Temp1 : 80.0   min=64.0   max=81.0   mean=72.9
ACPI on ISA at $0 Temp2 : 80.0   min=64.0   max=81.0   mean=72.9
INTEL CORE on ISA at $0 Core 0 : 76.0   min=59.0   max=77.0   mean=69.6
INTEL CORE on ISA at $0 Core 1 : 79.0   min=61.0   max=81.0   mean=71.8
INTEL CORE on ISA at $0 Core 2 : 77.0   min=57.0   max=77.0   mean=68.3
INTEL CORE on ISA at $0 Core 3 : 75.0   min=58.0   max=75.0   mean=68.1
Core00 FID0= 0.0 30.0 26.4
       FID1= 0.0  0.0  0.0  0.0
       FID2= 5.0  7.0  6.6
       FID3= 0.0  0.0  0.0  0.0
       FID4= 1.0  1.0  1.0  1.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=22.0 22.0 22.0 22.0
       FID7= 8.0  8.0  8.0  8.0
Core01 FID0= 1.0 30.0 19.1
       FID1= 0.0  0.0  0.0  0.0
       FID2= 4.0  7.0  6.5
       FID3= 0.0  0.0  0.0  0.0
       FID4= 1.0  1.0  1.0  1.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=22.0 22.0 22.0 22.0
       FID7= 8.0  8.0  8.0  8.0
Core02 FID0= 0.0 30.0 19.1
       FID1= 0.0  0.0  0.0  0.0
       FID2= 5.0  7.0  6.5
       FID3= 0.0  0.0  0.0  0.0
       FID4= 1.0  1.0  1.0  1.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=22.0 22.0 22.0 22.0
       FID7= 8.0  8.0  8.0  8.0
Core03 FID0= 0.0 30.0 19.1
       FID1= 0.0  0.0  0.0  0.0
       FID2= 5.0  7.0  6.5
       FID3= 0.0  0.0  0.0  0.0
       FID4= 1.0  1.0  1.0  1.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=22.0 22.0 22.0 22.0
       FID7= 8.0  8.0  8.0  8.0
Core00 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.56250 1.47500
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core01 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.58750 1.44219
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core02 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=1.30000 1.56250 1.44219
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core03 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.56250 1.44219
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
HD0 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=ON  chip=4  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=5  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=5  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=5  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
DIMM --> active=ON  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp4 --> active=ON  chip=1  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp5 --> active=ON  chip=1  index=5 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan1 --> active=ON  chip=1  index=1
Speed01 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : ON
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 6 Series
SMBus Base Address : $EFA0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01048086 Vendor : 8086 Device : 0104 (rev 09) - <Unknown device>
00: 8086 0104 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0211 0000 0019 0000 000F BF90 0001 BB00
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 7F80 0001 0000 0C00 FF80 007F 0000
80: 1110 1111 1111 0011 0012 0000 0000 0000 0001 7F80 0001 0000 0001 BFD0 0001 0000
A0: 0001 8000 0001 0000 0001 BFE0 0001 0000 0001 BBA0 0001 BB80 0001 BB00 0001 BFA0
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 219D E200 0090 1400 0000 0000 0000 0100 0000 0000 0FB8 0006 0000 0000

Bus : 00 Device: 01 Function : 00 --> 01018086 Vendor : 8086 Device : 0101 (rev 09) - <Unknown device>
00: 8086 0101 0007 0010 0009 0604 0010 0081 0000 0000 0000 0000 0100 0001 3030 2000
20: F000 F100 C001 D1F1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0A00
80: 9001 C803 0008 0000 800D 0000 8086 2010 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0142 8000 0000 0000 0000 4D02 0221 0002 5101 2580 000C 0000 0048 0000 0000
C0: 0000 0000 0800 0000 0000 0000 0000 0000 0042 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0000 0000 0010

Bus : 00 Device: 02 Function : 00 --> 01268086 Vendor : 8086 Device : 0126 (rev 09) - <Unknown device>
00: 8086 0126 0407 0090 0009 0300 0000 0000 0004 F140 0000 0000 000C E000 0000 0000
20: 4001 0000 0000 0000 0000 0000 1028 050E 0000 0000 0090 0000 0000 0000 0100 0000
40: 0009 010C 219D E200 0090 1400 0000 0000 0211 0000 0019 0000 0000 0000 0001 BBA0
60: 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 D005 0001 F00C FEEF 49B3 0000 0000 0000
A0: 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 A401 0022 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0006 E018 BADF

Bus : 00 Device: 22 Function : 00 --> 1C3A8086 Vendor : 8086 Device : 1C3A (rev 04) - <Unknown device>
00: 8086 1C3A 0006 0010 0004 0780 0000 0080 5004 F1C0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0008 8001 0006 6000 17F8 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: 4865 F78B 916A B66C 3348 5A46 D199 8403 B567 A772 0291 C608 F071 089B 0DA4 A366
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1C2D8086 Vendor : 8086 Device : 1C2D (rev 05) - <Unknown device>
00: 8086 1C2D 0006 0290 2005 0C03 0000 0000 A000 F1C0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0781 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 4004 BAAA 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1C208086 Vendor : 8086 Device : 1C20 (rev 05) - <Unknown device>
00: 8086 1C20 0006 0010 0005 0403 0010 0000 0004 F1C0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 4500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 2402 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1C108086 Vendor : 8086 Device : 1C10 (rev B5) - <Unknown device>
00: 8086 1C10 0004 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0112 0002 1001 B200 0004 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 050E 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 01 --> 1C128086 Vendor : 8086 Device : 1C12 (rev B5) - <Unknown device>
00: 8086 1C12 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: F1B0 F1B0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0212 0042 7011 B200 000C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 050E 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 03 --> 1C168086 Vendor : 8086 Device : 1C16 (rev B5) - <Unknown device>
00: 8086 1C16 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: F1A0 F1A0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0412 0042 7012 B200 001C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 050E 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 1C188086 Vendor : 8086 Device : 1C18 (rev B5) - <Unknown device>
00: 8086 1C18 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0500 0005 00F0 2000
20: F190 F190 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0512 0000 5011 B200 0024 0000 0100 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 050E 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 4011 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 1C1A8086 Vendor : 8086 Device : 1C1A (rev B5) - <Unknown device>
00: 8086 1C1A 0007 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0600 0006 2020 2000
20: FFF0 0000 F181 F181 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0612 0042 7011 B200 002C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 050E 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1C268086 Vendor : 8086 Device : 1C26 (rev 05) - <Unknown device>
00: 8086 1C26 0006 0290 2005 0C03 0000 0000 9000 F1C0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0601 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 C084 B827 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1C4B8086 Vendor : 8086 Device : 1C4B (rev 05) - <Unknown device>
00: 8086 1C4B 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 8B8B 8A8A 00D0 0000 8080 8A8B F0F8 0000 0078 0079 007A 007B 007C 007D 007E 007F
80: 0010 3F0F 0069 0004 0911 0004 0000 0000 06A1 000C 0F00 0000 0000 0000 0000 0000
A0: 0A04 00A0 1001 0006 4700 0000 0000 8000 0000 0000 0000 0000 8804 2001 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 000F 0000 4567 0000 FF00 0000 0008 0000
E0: 0009 100C 0000 0000 0293 0E64 0000 0000 C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1C038086 Vendor : 8086 Device : 1C03 (rev 05) - <Unknown device>
00: 8086 1C03 0007 02B0 0105 0106 0000 0000 4089 0000 4095 0000 4081 0000 4091 0000
20: 4061 0000 8000 F1C0 0000 0000 1028 050E 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 2C60 8313 0183 2C00 4208 015C 0000 0000
A0: 00E0 0000 0039 0039 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1C228086 Vendor : 8086 Device : 1C22 (rev 05) - <Unknown device>
00: 8086 1C22 0003 0280 0005 0C05 0000 0000 4004 F1C0 0000 0000 0000 0000 0000 0000
20: EFA1 0000 0000 0000 0000 0000 1028 050E 0000 0000 0000 0000 0000 0000 030A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 0DF410DE Vendor : 10DE Device : 0DF4 (rev A1) - <Unknown device>
00: 10DE 0DF4 0006 0018 00A1 0300 0010 0080 0000 F000 000C C000 0000 0000 000C D000
20: 0000 0000 3F81 0000 0000 0000 1028 050E 0000 0000 0060 0000 0000 0000 0110 0000
40: 1028 050E 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 B410 0002 8DE0 012C
80: 2910 0000 4D01 0006 0108 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0009 0114 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 0BEA10DE Vendor : 10DE Device : 0BEA (rev A1) - <Unknown device>
00: 10DE 0BEA 0006 0010 00A1 0403 0010 0080 0000 F100 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 0060 0000 0000 0000 0211 0000
40: 1028 050E 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 8DA0 012C
80: 2810 0000 4D01 0005 000B 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 00918086 Vendor : 8086 Device : 0091 (rev 34) - <Unknown device>
00: 8086 0091 0406 0010 0034 0280 0010 0000 0004 F1B0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 5221 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C823 0000 0D00 E005 0081 F00C FEEF 0000 0000 4993 0000
E0: 0010 0001 8EC0 1000 0810 0019 EC11 0006 0142 1011 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 04) - <Unknown device>
00: 1033 0194 0406 0010 3004 0C03 0010 0000 0004 F1A0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 050E 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0108 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0142 1012 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 06) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0407 0010 0006 0200 0010 0000 2001 0000 0000 0000 400C F180 0000 0000
20: 000C F180 0000 0000 0000 0000 1028 050E 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0008 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC1 0590 5010 0019 3C11 0007
80: 0142 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $1D --> <LIS331DL (not used)> (SMBus at $EFA0) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
10: 9B BB 3C 11 12 13 06 93 01 D1 0E 51 00 00 00 00   ..<........Q....
20: C7 0B 1B 00 00 00 00 FF 00 02 00 FF 00 38 00 00   .............8..
30: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
90: 9B BB 3C 11 12 13 06 93 01 D1 0E 51 00 00 00 00   ..<........Q....
A0: C7 0B 1B 00 00 00 00 FF 00 03 00 01 00 36 00 00   .............6..
B0: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $1D --> <LIS331DL (not used)> (SMBus at $EFA0) (No error)
00: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 3B3B
10: 9B9B BBBB 3C3C 1111 1212 1313 0606 9393 0101 D1D1 0E0E 5151 0000 0000 0000 0000
20: C7C7 0B0B 1B1B 0000 0000 0000 0000 FFFF 0000 0303 0000 0000 0000 3838 0000 0000
30: 9595 2525 9898 0A0A 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003B 3B9B
90: 9BBB BB3C 3C11 1112 1213 1306 0693 9301 01D1 D10E 0E51 5100 0000 0000 0000 00C7
A0: C70B 0B1B 1B00 0000 0000 0000 00FF FF00 00FF FF00 0001 0100 0039 3600 0000 0095
B0: 9525 2598 980A 0A00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
SMB Dump from address $30 --> <Unknown> (SMBus at $EFA0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00 00 00 04 00 00 00 00 00 50 12 22 01 27 06 11   .........P.".'..
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00FF 00FF 00FF 04FF 00FF 00FF 00FF 00FF 00FF 50FF 12FF 22FF 01FF 27FF 06FF 11FF
10: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
20: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
30: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
40: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
50: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
60: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
70: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
80: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
90: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
A0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
B0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
C0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
D0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
E0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
F0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
SMB Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 11 0B 03 03 19 00 09 03 11 01 08 0C 00 3E 00   ..............>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 01   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 65 00   ..............e.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 80 CE 02 11 01 87 54 AD FE 7B FC   ...........T..{.
80: 4D 34 37 31 42 35 32 37 33 44 48 30 2D 43 48 39   M471B5273DH0-CH9
90: 20 20 00 00 80 CE 00 00 00 53 30 34 58 30 30 30     .......S04X000
A0: 01 00 00 00 00 00 00 00 00 00 00 00 00 30 37 03   .............07.
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 9211 110B 0B03 0303 0319 1900 0009 0903 0311 1101 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8301 0100
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1165 6500 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0080 80CE CE02 0211 1101 0187 8754 54AD ADFE FE7B 7BFC FC4D
80: 4D34 3437 3731 3142 4235 3532 3237 3733 3344 4448 4830 302D 2D43 4348 4839 3920
90: 2020 2000 0000 0080 80CE CE00 0000 0000 0053 5330 3034 3458 5830 3030 3030 3001
A0: 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0030 3037 3703 0300
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 11 09 5D 18 36 7F D6 AB   ..........].6...
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 4D 31 31 32 32 35 30 30 46 44 4E 54 31 30 39 44   M1122500FDNT109D
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0001 0103 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1141 4100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0083 830B 0B0D 0D11 1109 095D 5D18 1836 367F 7FD6 D6AB AB4E
80: 4E54 5432 3247 4743 4336 3634 3442 4238 3838 3842 4230 304E 4E53 532D 2D43 4347
90: 4720 2000 0000 0083 830B 0B00 0000 0000 0000 0030 3000 0000 0000 0000 004D 4D4D
A0: 4D31 3131 3132 3232 3235 3530 3030 3046 4644 444E 4E54 5431 3130 3039 3944 4400
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $EFA0
  [ -1]=175
  [  1]=176
Retry attempts info for SMBus at $3E3F
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $3637
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $5051
  [ -1]=5524
  [  1]=5524

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$EFA0: min=49932 max=49999 avg=49999(8040) touts=0 count=8040

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.         
MB model:       
MB version:    
ACPI temp: 84.0
ACPI active trip point: 0.0
ACPI passive trip point: 95.0
ACPI critical trip point: 100.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Dell Inc.         
  Name = Base Board
  PoweredOn = True
  Product =       
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = .9WNHYP1.CN4864313N0664.
  Status = OK
  Tag = Base Board
  Version =    
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3572 (84.0C)
  InstanceName = ACPI\ThermalZone\TZ00_0
  PassiveTripPoint = 0 (-273.2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 58
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3572 (84.0C)
  InstanceName = ACPI\ThermalZone\TZ01_0
  PassiveTripPoint = 3682 (95.0C)
  Reserved = 0
  SamplingPeriod = 10
  ThermalConstant1 = 1
  ThermalConstant2 = 5
  ThermalStamp = 58
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = VICTOR-XPS
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = VICTOR-XPS
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = VICTOR-XPS
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  27 - 0018 - fixed len is 14 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure 129 - 0023 - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 131 - 0024 - fixed len is 64 bytes -> Unknown (131)
  -> 35 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 176 - 0026 - fixed len is 5 bytes -> Unknown (176)
  -> 00
Structure 177 - 0027 - fixed len is 12 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0028 - fixed len is 16 bytes -> Unknown (208)
  -> 01 05 FE 00 0E 05 01 02 00 00 00 00
  -> <20100730>
  -> <20100430>
Structure 212 - 0029 - fixed len is 17 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 002A - fixed len is 9 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> <Intel>
  -> < 210>
Structure 218 - DA00 - fixed len is 245 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 002C - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 002D - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 002E - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (35973 bytes) (15148 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (4200 bytes) (1270 zip)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End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (4631 bytes) (2330 zip)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End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2382 bytes) (618 zip)
504B0304140000000800A4B1DB3EFA816361060200004E0900000100000074ED
D6BD4EDB501407F0E3E024CE8D9D0F63213111F60A6568370415B6A011105D61
57EA00CA423B15845440A00C4405094694890F55CA901990FA005D19FB001D19
7802A6AA700E3A847B50FA0424C33FBE573FC78973FDD78DE328A9E700AC13BD
B6F4F90B841B5BD5DAB74D802A40AD9E2CE4CA994AA9D65E9E68E8A546A83F56
9D86D6210451B6A1C3043A53C7CD70762EB2A0A9A3B06A41D77F932A07AAFCDD
853D787EED42DF49435B2500BBF4425B0EC0CF9E0E463FE938868EF774AD3A0E
BB318643E1CF8C15FD4AC63DC593DCEB4B8C753CCD5514FB14F429044EFA010B
C362F03B8B831F6712A430520CBE12C8B72518C21862E010B83B94C0C6B01974
3338F8B527411A23CDE03D81E16D09682EC3E00FE9B7EB12D065B30C7608DCAC
4A403FDD611010585E9100D7829B637045DF782D9140F111810502D38B12E4E9
DE30B8A59B721149807F84EB323820B038298187E131A810387F274101A3C000
DF5AFF8D01785500CBA95F0FA8DECA81710ED9030618E1903D60808043F68001
8639640F18C0E7903D60803287EC01039438640F18A0C8217BC000050ED90306
F038640F18C0E5903D60803C87EC0103280ED90306C871C81E3080C33158FF03
207A40C7D12C04F336F641049D89368D3792B09E1CED1F7DA03950363C4DC4BD
897B729DE2E3FE228F0BAB4B967618914347BE67F92AADF07151FF548B361DE6
D45FD57A00504B01021400140000000800A4B1DB3EFA816361060200004E0900
0001000000000000000000200000000000000074504B05060000000001000100
2F000000250200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2454 bytes) (979 zip)
504B0304140000000800A4B1DB3E4A9FA20E6F030000960900000100000074AD
934D4F135114864F6528C3ED600A3488716175E7067BE7336E0C3814A87C3861
8A31826921518B0D498D1F245694C485A6AB0A89716566D1F81B8C89FE0E97AE
FC1BF59E397766AAA1E9A62CEE7DCFB967CEBDCFCBA9EF2F963F8D03A41CEF60
F3E123701B2FBC03107F0580D246796D7C329DCF2E693BA0FAA272CA1DD5265C
6FAB50F2CB79D066DB6FBE691BE2EB89050F337991FBFCEAF7776D6444E4B0CE
A5BAC722F73A1DD6B951DD0391BB980250DDA5E545ADFBE725A83BDEA25BD0C4
E5C7A1E489D4136924D24CA495483B918E94E2E96B905DBDB23357F1362BF830
75A554A880BAE28A3597AB88DA54C3156BADBAEC2E78D54E3577A172C7779586
2BD6DAFE937A9C5F49635DAA5583CDE25DBF55638A5FBA5F6CBCAF551BCFAB4C
85DDEDE91A9B3FDC15B25C5CF754BFEC1726C79882A63EC300B37B1DEC3B39CD
B2335F0FE7B56B3F97BFFCF8D5B8F7F4868F4DB1E15E6E3D83354AAB0EF855AB
CE14F18282B8B7545A2CE0BD62E76257C5AE8B5D13BBA16E89C3B3FAB6F0008A
F8292AA614F1EB50AA456C104A4D4823D04FDAED53BC05CB51702C0E533AD6A2
30B0B2C1D2F8B64E3D387F72BA9F6A304661A79EDB606818DA14BEBE46AF0FA6
3E9E62CCD2B4B10E04334D9429686241A69BC1AD0347CD7018BADDEE5BC00C46
C1F26813A785DD84604D69B7C320030A84B56C164E9AF89F66E7E088765CB78F
C5C815E0DD071C6036160915B6F3788013D081ECD24C3C1B5CCC060F6743ACB9
CB341B3BD747A2D1F9774CAED298F49EFF3F31C5B11E2BB8B4824B2B3859C113
2B3859C1C90A2EADE0B1151CA3207B4AD0E3C0C6173CAF1C4C442688DF58B903
B9DB0A0A086E29E4139B8BECC94B7BF2B13D3C7285452243F67034215752F006
081664AB54D4292B3B65A953A9A793128951D1090FD0D4ECEA446CB33E0C6B57
D51E6B7569AD2EADD5C95A3DB156276B75B25697D6EAB1B53A46C1A5D05A3DB4
36B99C872ECFD2D12CFC738086F7B219436733249B21D90C6233123683D80C62
33249B11B319184936A33F9B3188CD1C3A9B29D94CC966129B99B099C466129B
29D9CC98CDC448B299FDD9CC416CD6D0D92CC96649368BD8AC84CD22368BD82C
C966C56C164692CDEACF660D62B387CE664B365BB2D9C466276C36B1D9C4664B
363B66B331926C767F367B109B33743647B23992CD213627617388CD213647B2
39319B83916473FAB33967B1FD05504B01021400140000000800A4B1DB3E4A9F
A20E6F0300009609000001000000000000000000200000000000000074504B05
0600000000010001002F0000008E0300000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
DELL at $03E8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
HD0 (640.1GB) at $0000
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : Dell Inc.
MBModel : 
MBVersion : 
BIOSVendor : Dell Inc.
BIOSVersion : A01
SysManufacturer : Dell Inc.
SysProductName : Dell System XPS L502X
SysVersion : 
SysSerialNumber : 9WNHYP1
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 27 80 DA CB 7D 00 00 13 00 93 07 00 01 FF FF
  -> 'Dell Inc.         '
  -> 'A01'
  -> '02/15/2011'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 00 04 44 45 4C 4C 57 00 10 4E 80 48 B9 C0 4F 59 50 31 01 05 06
  -> 'Dell Inc.         '
  -> 'Dell System XPS L502X'
  -> '0.1'
  -> '9WNHYP1'
  -> 'System SKUNumber'
  -> 'HuronRiver System'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 00 00 0A 00
  -> 'Dell Inc.         '
  -> '      '
  -> '   '
  -> '.9WNHYP1.CN4864313N0664.'
  -> 'Base Board Asset Tag'
  -> 'Part Component'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 08 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'Dell Inc.         '
  -> '0.1'
  -> '9WNHYP1'
  -> '          '
Structure   9 - 000B - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 01 00 0C 01 00 00 00 00
  -> 'PCI-Express 1 X1'
Structure   9 - 000C - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 02 00 0C 01 00 00 00 00
  -> 'PCI-Express 2 X1'
Structure  10 - 000D - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'Intel(R) Extreme Graphics 3 Controller'
Structure  10 - 000E - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Intel(R) Azalia Audio Device'
Structure  12 - 0010 - fixed len is 1 bytes -> System configuration options
  -> 00
Structure  13 - 0011 - fixed len is 18 bytes -> BIOS language information
  -> 04 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en-US'
  -> 'fr-FR'
  -> 'ja-JP'
  -> 'ko-KR'
Structure  22 - 0012 - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 02 64 01 53 32 06 FF EB 57 2E 3E 07 01 00 00 00 00
  -> 'Rear'
  -> 'SANYO'
  -> '2008'
  -> '1.0'
  -> 'DELL'
  -> 'V1.0'
  -> 'NIMH'
Structure  32 - 0013 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure  18 - 0014 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  21 - 0015 - fixed len is 3 bytes -> Built-in pointing device
  -> 03 04 02
Structure  23 - 0016 - fixed len is 9 bytes -> System reset
  -> 3E FF FF FF FF FF FF FF FF
Structure  24 - 0017 - fixed len is 1 bytes -> Hardware security
  -> FF
Structure  27 - 0018 - fixed len is 10 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure   4 - 0019 - fixed len is 38 bytes -> Processor information
  -> 05 03 C6 02 A7 06 02 00 FF FB EB BF 01 8C 64 00 98 08 98 08 41 21 1A 00 1B 00 1C 00 03 06 04 04 04 08 04 00 C6 00
  -> 'Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz'
  -> 'Intel(R) Corporation'
  -> 'Not Supported by CPU'
  -> 'TBD By OEM'
  -> 'CPU'
  -> 'TBD By OEM'
Structure  16 - 001D - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 80 00 FE FF 02 00
Structure  17 - 001E - fixed len is 24 bytes -> Memory device
  -> 1D 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelA-DIMM0'
  -> 'BANK 0'
  -> 'Samsung'
  -> '8754ADFE'
  -> '9876543210'
  -> 'M471B5273DH0-CH9  '
Structure  20 - 001F - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 3F 00 1E 00 22 00 01 01 01
Structure  17 - 0020 - fixed len is 24 bytes -> Memory device
  -> 1D 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelB-DIMM0'
  -> 'BANK 2'
  -> '830B'
  -> '5D18367F'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  20 - 0021 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 5F 00 20 00 22 00 01 02 01
Structure  19 - 0022 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 5F 00 1D 00 02
Structure 129 - 0023 - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 131 - 0024 - fixed len is 60 bytes -> Unknown (131)
  -> 35 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure  15 - 0025 - fixed len is 25 bytes -> System event log
  -> 12 00 00 00 10 00 04 01 00 00 00 00 F0 00 00 00 01 03 02 08 04 01 02 02 02
Structure 176 - 0026 - fixed len is 1 bytes -> Unknown (176)
  -> 00
Structure 177 - 0027 - fixed len is 8 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0028 - fixed len is 12 bytes -> Unknown (208)
  -> 01 05 FE 00 0E 05 01 02 00 00 00 00
  -> '20100730'
  -> '20100430'
Structure 212 - 0029 - fixed len is 13 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 002A - fixed len is 5 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> 'Intel'
  -> ' 210'
Structure 218 - DA00 - fixed len is 241 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 002C - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 002D - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 002E - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure  11 - 002F - fixed len is 1 bytes -> OEM strings
  -> 03
  -> 'Dell System'
  -> '1[050E]'
  -> '13[PP36S]'
Structure 127 - FEFF - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 6 days 07:19:08
SpeedFan UPTIME : 0 days 00:01:56

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 6 Series SMBUS at $EFA0
Found nVidia GeForce GT 540M
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
none at $3E8 msg : DELL Sensor constructor starting...
none at $3E8 msg : TDELLSensor : DFC - CMD=0000  DATA=0100  S1=0000  S2=0000
none at $3E8 msg : Fan 0 properly set through SMBIOS
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF  DATA=FFFFFFFF  S1=FFFFFFFF  S2=FFFFFFFF
none at $3E8 msg : info1 : CMD=$0050   DATA=$5641   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0037   DATA=$3C30   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$003B   DATA=$4032   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0034   DATA=$3A30   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0034   DATA=$0004   S1=$0000   S2=$0000
none at $3E8 msg : info fan0 : CMD=$0D29   DATA=$0000   S1=$0000   S2=$0000
none at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
Scanning Intel SMBus at $EFA0...
LIS331DL found on SMBus at $1D
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found TOSHIBA MK6461GSY on AdvSMART
Found ACPI temperature
Found Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
End of detection
Loaded 0 events
SMBus msg : SMB Error $44 : COLLISION (48)


***************************** DEBUG INFO

FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
SpeedFan executable is properly signed
CPU Thread Sync Cycles=11
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$00018AE6F356455C
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01100800
  TSC=$00018AE6F36269F9
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02100800
  TSC=$00018AE6F585EBEA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03100800
  TSC=$00018AE6F5997C8A
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#04
  AFFINITY=0010
CPUID[1].EBX=04100800
  TSC=$00018AE6F5B29AB1
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#05
  AFFINITY=0020
CPUID[1].EBX=05100800
  TSC=$00018AE6F5BF7C1E
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#06
  AFFINITY=0040
CPUID[1].EBX=06100800
  TSC=$00018AE6F5D6DAE9
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#07
  AFFINITY=0080
CPUID[1].EBX=07100800
  TSC=$00018AE6F5E39AF0
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
CPU#04 MSR[$1B]=$00000000FEE00800
CPU#05 MSR[$1B]=$00000000FEE00800
CPU#06 MSR[$1B]=$00000000FEE00800
CPU#07 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 6 Series SMBUS at $EFA0
HST_CNT=$00
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($6AA113BB)
  Answer from nvapi_QueryInterface=$6AA14278
  Answer from nvapi_Unknown1=$00000000
  $6AA11A73 <- NVAPI_GetErrorMessage
  $6AA12419 <- NVAPI_EnumPhysicalGPUs
  $6AA14926 <- NvAPI_GPU_GetThermalSettings
  $6AA120F4 <- NvAPI_I2CRead
  $6AA1514B <- NVAPI_GetInterfaceVersionString
  $6AA14390 <- NVAPI_GetDisplayDriverVersion
  $6AA12F7C <- NVAPI_EnumNvidiaDisplayHandle
  $6AA14809 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $6AA1259F <- NVAPI_GPU_GetFullName
  $6AA114DD <- NVAPI_GPU_GetPCIIdentifiers
  $6AA14908 <- NVAPI_GPU_GetBusId
  $6AA14561 <- NVAPI_GPU_GetBusSlotId
  $6AA129E1 <- NVAPI_GPU_GetTachReading
  $6AA12CC0 <- NVAPI_I2CWrite
  $6AA142E1 <- NVAPI_I2CWriteEx
  $6AA1216C <- NVAPI_I2CReadEx
  $6AA114A6 <- NVAPI_GPU_GetCoolerSettings
  $6AA138DC <- NVAPI_GPU_SetCoolerLevels
  $6AA11BC2 <- NVAPI_GPU_RestoreCoolerSettings
  $6AA14025 <- NVAPI_GPU_GetCoolerPolicyTable
  $6AA15128 <- NVAPI_GPU_SetCoolerPolicyTable
  $6AA127B6 <- NVAPI_GPU_RestoreCoolerPolicyTable
  $6AA11384 <- NVAPI_GPU_GetGPUType
  $6AA1248C <- NVAPI_GPU_GetBusType
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000003)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000004)
  SafetyCount=1
DrvVer=26721  BldChangeListNum=8839337  Branch=r265_36-222
  GpuCount=1
GPU#0 (BB000100) is GeForce GT 540M
  DevId=$0DF410DE  SubSysId=$050E1028  RevId=$000000A1  ExtDevId=$00000DF4  (answer=$00000000)
  BusId=1  (answer=$00000000)
  BusSlotId=0  (answer=$00000000)
Found nVidia GeForce GT 540M
 --> bus : 1  dev : 0  func : 0  r=$0DF410DE
  --> BA[$10]=$F0000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=00000000
    [$400C]=00000000
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00000000
    [$401C]=00000000
    [$4020]=00000000
    [$4024]=00000000
    [$4028]=00000000
    [$402C]=00000000
    [$4030]=00000000
    [$4034]=00000000
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$24]=$00003F80 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=55
      Current fan speed=0  (answer=-104)
    GetCoolerSettings (answer=0)
      Coolers=0
  NVAPI reported temperature=55.00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
About to check for DELL SMBIOS
ProbeDELL : CHK01.0 - OK - CMD=$44494147  DATA=$0000  S1=$0000  S2=$44454C4C
ProbeDELL : CHK02.0 - OK - CMD=$44494147  DATA=$0000  S1=$0000  S2=$44454C4C
ProbeDELL : CHK03.0 - OK - CMD=$0002  DATA=$0000  S1=$0000  S2=$0000
ProbeDELL : CHK03.1 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK03.2 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK03.3 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.0 - OK - CMD=$0D53  DATA=$0000  S1=$0000  S2=$0000
ProbeDELL : CHK04.1 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.2 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.3 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK05.0 - OK - CMD=$004C  DATA=$4B3A  S1=$0000  S2=$0000
ProbeDELL : CHK05.1 - OK - CMD=$0037  DATA=$3C30  S1=$0000  S2=$0000
ProbeDELL : CHK05.2 - OK - CMD=$003B  DATA=$4032  S1=$0000  S2=$0000
ProbeDELL : CHK05.3 - OK - CMD=$0034  DATA=$3A30  S1=$0000  S2=$0000
ProbeDELL : CHK05.4 - OK - CMD=$0034  DATA=$0004  S1=$0000  S2=$0000
ProbeDELL : CHK05.5 - OK - CMD=$0034  DATA=$0005  S1=$0000  S2=$0000
ProbeDELL : CHK05.6 - OK - CMD=$0034  DATA=$0006  S1=$0000  S2=$0000
ProbeDELL : CHK05.7 - OK - CMD=$0034  DATA=$0007  S1=$0000  S2=$0000
End of DELL SMBIOS preliminary check
  Preliminary DELL SMBIOS support test returned SUCCESS
Intel SouthBridge found
DELL sensors
none at $3E8 msg : DELL Sensor constructor starting...
none at $3E8 msg : TDELLSensor : DFC - CMD=0000  DATA=0100  S1=0000  S2=0000
none at $3E8 msg : Fan 0 properly set through SMBIOS
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF  DATA=FFFFFFFF  S1=FFFFFFFF  S2=FFFFFFFF
none at $3E8 msg : info1 : CMD=$0050   DATA=$5641   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0037   DATA=$3C30   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$003B   DATA=$4032   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0034   DATA=$3A30   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0034   DATA=$0004   S1=$0000   S2=$0000
none at $3E8 msg : info fan0 : CMD=$0D29   DATA=$0000   S1=$0000   S2=$0000
none at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
End of DELL support check
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
ITE r[$20]=$85 r[$21]=$18 r[$22]=$02 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
NS r[$08]=$00 r[$20]=$85 r[$21]=$18 r[$27]=$00 r[$07]=$17 
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
SMSC1 Registers [$004E] : $85 $18 $00 $00
Checking $002E for WINBOND...
Checking $004E for WINBOND...
WINBOND $004E --> Device ID=$85 Revision=$18
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
NS [$004E] : 08=$00 20=$85 21=$18 27=$00 
INFO: ISA seems to be unused
Scanning Intel SMBus at $EFA0...
Something is at address $1D
ProbeJedecJC424 on SMBus at $1D :  0000 0000 0000 0000 0000 0000 0000 0000
LIS331DL found on SMBus at $1D
Something is at address $30
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 0 ms to execute
Server Connect took 6 ms to execute
Find USB Controllers took 9 ms to execute
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_050E1028&REV_04\4&AA8EDE1&0&00E3
Name=Renesas Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 63 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&22C35228&0
  Name=Renesas Electronics USB 3.0 Root Hub
  DeviceID=USB\VID_0518&PID_0001\6&89AAFCA&0&3
  Name=USB Composite Device
  DeviceID=USB\VID_0518&PID_0001&MI_00\7&1319848E&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_0518&PID_0001&MI_00\8&E1CEB40&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_0518&PID_0001&MI_01\7&1319848E&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_0518&PID_0001&MI_01&COL01\8&15BA5282&0&0000
  Name=HID-compliant mouse
  DeviceID=HID\VID_0518&PID_0001&MI_01&COL02\8&15BA5282&0&0001
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_0518&PID_0001&MI_01&COL03\8&15BA5282&0&0002
  Name=HID-compliant device
  DeviceID=USB\VID_0B0E&PID_2003\6&89AAFCA&0&4
  Name=USB Composite Device
  DeviceID=USB\VID_0B0E&PID_2003&MI_00\7&1E3E6C4C&0&0000
  Name=GN 2000 USB
  DeviceID=USB\VID_0B0E&PID_2003&MI_03\7&1E3E6C4C&0&0003
  Name=USB Input Device
  DeviceID=HID\VID_0B0E&PID_2003&MI_03\8&1B548936&0&0000
  Name=HID-compliant device
DeviceID=PCI\VEN_8086&DEV_1C26&SUBSYS_050E1028&REV_05\3&11583659&0&E8
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C26
Find USB Controllers' Associators took 57 ms to execute
  DeviceID=USB\ROOT_HUB20\4&304566E4&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&3547B97D&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_8086&PID_0189\6&166E8A4C&0&5
  Name=Generic Bluetooth Adapter
  DeviceID=BTH\MS_RFCOMM\7&2CA8D1BA&0&0
  Name=Bluetooth Device (RFCOMM Protocol TDI)
  DeviceID=BTH\MS_BTHBRB\7&2CA8D1BA&0&1
  Name=Microsoft Bluetooth Enumerator
  DeviceID=BTHENUM\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002045E_PID&0700\8&CD9ECF4&0&002248E33C8E_C00000006
  Name=Bluetooth HID Device
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002045E_PID&0700&COL01\9&11633E71&0&0000
  Name=HID-compliant consumer control device
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002045E_PID&0700&COL02\9&11633E71&0&0001
  Name=HID-compliant mouse
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002045E_PID&0700&COL03\9&11633E71&0&0002
  Name=HID-compliant consumer control device
  DeviceID=BTH\MS_BTHPAN\7&2CA8D1BA&0&2
  Name=Bluetooth Device (Personal Area Network)
DeviceID=PCI\VEN_8086&DEV_1C2D&SUBSYS_050E1028&REV_05\3&11583659&0&D0
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C2D
Find USB Controllers' Associators took 37 ms to execute
  DeviceID=USB\ROOT_HUB20\4&3551E42A&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&324A4BC&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0408&PID_2FB1\6&252D4A22&0&4
  Name=USB Composite Device
  DeviceID=USB\VID_0408&PID_2FB1&MI_00\7&39E017E4&0&0000
  Name=Integrated Webcam
USB Drive Search took 194 ms to execute
Find 1394 Controllers took 5 ms to execute
1394 Drive Search took 5 ms to execute
Find Disk Drives took 324 ms to execute
 
BytesPerSector=512
Caption=TOSHIBA MK6461GSY
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=TOSHIBA MK6461GSY
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 32 @.y?7E......?.......           2
      020  31 51 48 54 33 32 4D 54 00 00 00 80 00 00 4D 43 30 30 30 44 20 20 54 4F 53 48 49 42 41 20 4D 4B 1QHT32MT...�..MC000D  TOSHIBA MK
      040  36 34 36 31 47 53 59 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 6461GSY                       .�
      060  00 00 00 2F 00 40 00 02 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 07 00 07 00 .../.@......y?..?..uu...yyy.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 6F 04 00 4C 00 CC 00 ..x.x.x.x................o..L.I.
      0A0  F8 01 00 00 6B 74 09 7F 63 61 69 74 09 BE 63 61 3F 20 45 00 45 00 80 00 FE FF 00 00 80 FE 00 00 o...kt.cait.?ca? E.E.�.?y..�?..
      0C0  00 00 00 00 00 00 00 00 B0 82 85 4A 00 00 00 00 00 00 00 00 00 40 00 00 00 50 93 03 80 11 B9 6C ........���J.........@...P�.�.?l
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  21 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 !...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 28 10 00 00 00 C0 00 00 00 00 00 00 ....................(....A......
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 80 00 00 00 00 00 00 00 00 00 ......................�.........
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 AB ..............................?�
      SMART checksum is $00
      000  80 00 01 0B 00 64 64 00 00 00 00 00 00 00 03 27 00 64 64 A3 08 00 00 00 00 00 05 33 00 64 64 00
      020  00 00 00 00 00 00 09 32 00 64 64 4E 3C 00 00 00 00 00 0C 32 00 64 64 5F 00 00 00 00 00 00 BF 32
      040  00 64 64 00 00 00 00 00 00 00 C0 32 00 64 64 18 00 00 00 00 00 00 C1 32 00 64 64 F0 08 00 00 00
      060  00 00 C2 22 00 64 64 2D 00 13 00 3C 00 00 C7 32 00 64 64 4E 74 24 00 00 00 00 C8 32 00 64 64 17
      080  FB 43 00 00 00 00 F0 32 00 64 64 19 2D 00 00 00 00 00 F1 32 00 64 64 B9 45 86 75 00 00 00 F2 32
      0A0  00 64 64 AC D6 5C 2F 00 00 00 FE 32 00 64 64 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 78 00 00 5B 03 00 01 00 02 92 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88
    Smart Log Directory -->
      000  01 00 01 00 33 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 51 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Disk Objects Creation took 877 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found TOSHIBA MK6461GSY on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <TOSHIBA MK6461GSY> - Firmware: <MC000D> - Serial: <21QHT32MT>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:unsupported (currently disabled)
SMART Structure Revision : $0080
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$64  RAW=$0000000008A3  THRSHLD=$01  FLAGS=$0027
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0033
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000003C4E  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000005F  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000018  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000008F0  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$64  WORST=$64  RAW=$003C0013002D  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 45C
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$64  WORST=$64  RAW=$00000024744E  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$00000043FB17  THRSHLD=$00  FLAGS=$0032
ID=$F0  NAME=Head Flying Hours  VALUE=$64  WORST=$64  RAW=$000000002D19  THRSHLD=$00  FLAGS=$0032
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$64  RAW=$0000758645B9  THRSHLD=$00  FLAGS=$0032
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$64  RAW=$00002F5CD6AC  THRSHLD=$00  FLAGS=$0032
ID=$FE  NAME=Free Fall Protection  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (TOSHIBA MK6461GSY) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 77825
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 640.1
End of DEBUG DATA for drive 0
Found TOSHIBA MK6461GSY Firmware revision <MC000D> (640.1GB) Serial <21QHT32MT>
 --> Drive already linked
22:11:16.409 About to probe SCSI...
22:11:16.410 ProbeSCSI: before first LogSense
22:11:16.411 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004c : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \000000a5 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \000000ae : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000003 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000004 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000005 : *TEREDO :  : Microsoft Teredo Tunneling Adapter
  00000001 : \00000006 : acpiapic : DETECTEDInternal\ACPI_HAL - DETECTED\ACPI_HAL : ACPI x64-based PC
     ok    : \00000007 : ROOT\BLBDRIVE : DETECTEDInternal\blbdrive - DETECTED\blbdrive : File as Volume Driver
     ok    : \00000008 : ROOT\CompositeBus :  : Composite Bus Enumerator
     ok    : \00000009 : COMPOSITE_BATTERY :  : Microsoft Composite Battery
  00000002 : \0000000a : facap :  : facap, FastAccess Video Capture
  00000001 : \0000003d : ROOT\mssmbios :  : Microsoft System Management BIOS Driver
     ok    : \0000003e : ms_agilevpnminiport :  : WAN Miniport (IKEv2)
  0000001F : \0000003f : ms_l2tpminiport :  : WAN Miniport (L2TP)
     ok    : \00000040 : ms_ndiswanbh :  : WAN Miniport (Network Monitor)
     ok    : \00000041 : ms_ndiswanip :  : WAN Miniport (IP)
     ok    : \00000042 : ms_ndiswanipv6 :  : WAN Miniport (IPv6)
     ok    : \00000043 : ms_pppoeminiport :  : WAN Miniport (PPPOE)
     ok    : \00000044 : ms_pptpminiport :  : WAN Miniport (PPTP)
     ok    : \00000045 : ms_sstpminiport :  : WAN Miniport (SSTP)
     ok    : \00000046 : ROOT\RDP_KBD :  : Terminal Server Keyboard Driver
     ok    : \00000047 : ROOT\RDP_MOU :  : Terminal Server Mouse Driver
     ok    : \00000048 : root\swenum :  : Plug and Play Software Device Enumerator
     ok    : \00000049 : root\umbus :  : UMBus Root Bus Enumerator
     ok    : \0000004a : ROOT\vdrvroot :  : Microsoft Virtual Drive Enumerator Driver
     ok    : \0000004b : ROOT\VOLMGR : DETECTEDInternal\volmgr - DETECTED\volmgr : Volume Manager
     ok    : \00000052 : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft AC Adapter
     ok    : \0000006c : ACPI\DLL050E - *DLL050E : *PNP0F13 : Synaptics PS/2 Port TouchPad
     ok    : \0000005f : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \00000054 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000055 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000056 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000057 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000058 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000059 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005a : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005b : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005e : ACPI\INT340E - *INT340E : *PNP0C02 : Motherboard resources
     ok    : \00000069 : ACPI\INT3F0D - *INT3F0D : *PNP0C02 : Motherboard resources
     ok    : \00000064 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
     ok    : \00000068 : ACPI\PNP0100 - *PNP0100 :  : System timer
     ok    : \00000063 : ACPI\PNP0103 - *PNP0103 :  : High precision event timer
     ok    : \00000062 : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \0000006b : ACPI\PNP0303 - *PNP0303 :  : Standard PS/2 Keyboard
     ok    : \0000004e : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI bus
     ok    : \00000067 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
     ok    : \00000060 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000066 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000065 : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \0000006a : ACPI\PNP0C09 - *PNP0C09 :  : Microsoft ACPI-Compliant Embedded Controller
     ok    : \00000053 : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-Compliant Control Method Battery
     ok    : \0000004f : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \00000051 : ACPI\PNP0C0D - *PNP0C0D :  : ACPI Lid
     ok    : \00000050 : ACPI\PNP0C0E - *PNP0C0E :  : ACPI Sleep Button
     ok    : \0000004d : ACPI\PNP0C14 - *PNP0C14 :  : Microsoft Windows Management Interface for ACPI
     ok    : \00000061 : ACPI\SMO8800 - *SMO8800 :  : ST Micro Accelerometer
     ok    : \0000005c : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
     ok    : \0000005d : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found ACPI_HAL (ACPI_HAL\PNP0C08 - *PNP0C08)
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
                         Found Control Method Battery (ACPI\PNP0C0A - *PNP0C0A)
End of ACPI exploration
Found ACPI temperature
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000206A7
CPUID[1].EBX=00100800
  TSC=$00018AE9BABAF448
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088230000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=65C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000206A7
CPUID[1].EBX=01100800
  TSC=$00018AE9BAC1BA2B
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088240000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=64C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000206A7
CPUID[1].EBX=02100800
  TSC=$00018AE9BAC83116
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088220000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=66C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000206A7
CPUID[1].EBX=03100800
  TSC=$00018AE9BACF38A6
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088220000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=66C
CPU#04
  AFFINITY=0010
CPUID[1].EAX=000206A7
CPUID[1].EBX=04100800
  TSC=$00018AE9BAD58B93
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088250000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=63C
CPU#05
  AFFINITY=0020
CPUID[1].EAX=000206A7
CPUID[1].EBX=05100800
  TSC=$00018AE9BADC7AFA
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088250000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=63C
CPU#06
  AFFINITY=0040
CPUID[1].EAX=000206A7
CPUID[1].EBX=06100800
  TSC=$00018AE9BAE2C08F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088220000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=66C
CPU#07
  AFFINITY=0080
CPUID[1].EAX=000206A7
CPUID[1].EBX=07100800
  TSC=$00018AE9BAE95BE0
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088220000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=66C
Found Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\Victor\AppData\Local\Temp\SFC7E20.tmp>
LoadFineTunedAssociations: CfgFileName=<Dell Inc.   Dell Inc. Dell System XPS L502X>
LoadFineTunedAssociations: CFG <Dell Inc.   Dell Inc. Dell System XPS L502X> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Dell Inc.   Dell Inc. Dell System XPS L502X>
LoadFineTunedAssociations: Error 3 while extracting CFG (Dell Inc.   Dell Inc. Dell System XPS L502X) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  LIS331DL (not used) on Intel SMBus @ $1D
Old sensor properly detected -->
  HD0 (640.1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Temperature from GeForce0DF410DE010000 -->
  GPU 40 50 0
  properly added
Temperature from TOSHIBA MK6461GSY21QHT32MT -->
  HD0 40 50 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  properly added
Temperature from ACPI -->
  Temp2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  properly added
Loaded 0 events
Preparing report...
SMBus msg : SMB Error $44 : COLLISION (48)
l502x.txt (129,204 bytes)

feodor

2011-06-27 20:17

reporter   ~0006281

l502x.txt - data for l502x - same issue

alfredo

2011-06-27 20:23

manager   ~0006282

How many temperatures would you expect to see? On the l502x I think that only the first 3 are real.

feodor

2011-06-28 08:51

reporter   ~0006283

Last edited: 2011-06-28 08:52

View 2 revisions

I'm not sure about l502x, it's my friends laptop. He is on vacations now.
On my l702x 'CPUID hardware monitor*' shows temperatures that looks correct :
cpu cores (but core#2 is always +3..+5)
system
gpu
hdd
If you need, i can provide hwmon screenshot+report measured almost simultaneously.

alfredo

2011-06-28 10:01

manager   ~0006287

Yes, please.

feodor

2011-06-30 20:46

reporter  

hwmon.png (31,243 bytes)
hwmon.png (31,243 bytes)

feodor

2011-06-30 20:46

reporter  

report.txt (140,128 bytes)
Sender : feodor@ctm.ru
SpeedFan version : SpeedFan 4.44 beta 6
Motherboard model : dell l702x 555 3d motherboard [03RG89]

***************************** BIOS INFO

BIOS CopyRight : DELL   - 2
BIOS Date : 05/05/11
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

8 processor(s)
Intel Corporation Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz family 6 model 10 stepping 7 brand 0 1995 MHz
Running at 1995 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 42 ($2A))
 - Stepping : 7
 - L1 Data Cache : 256 KB (8 x 32 KB) fully associative
 - L1 Instruction Cache : 256 KB (8 x 32 KB) fully associative
 - L2 Cache : 2 MB (8 x 256 KB) fully associative
 - L3 Cache : 6 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 8
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000206A7 $00100800 $1DBAE3BF $BFEBFBFF - .... .... .... ....
$00000002 - $76035A01 $00F0B2FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00001FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000077 $00000002 $00000009 $00000000 - w... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000008 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $6E492020 $286C6574 $43202952 -        In tel( R) C
$80000003 - $2865726F $20294D54 $322D3769 $51303336 - ore( TM)  i7-2 630Q
$80000004 - $5043204D $20402055 $30302E32 $007A4847 - M CP U @  2.00 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.0.1
 -   0.1.0
 -   0.1.1
 -   0.2.0
 -   0.2.1
 -   0.3.0
 -   0.3.1
 - DEBUG : MSR0017=$0010000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000080060011400
 -         MSR0194=$0000000000010000  MSR0198=$0000278D00001A00  MSR0199=$0000000000001D00  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850088  MSR01A2=$0000000000640E00  MSR01AD=$000000001A1A1C1D
 -         FID0=26.0  FID1=0.0  FID2=7.0  FID3=0.0  FID4=29.0  FID5=0.0  FID6=20.0  FID7=8.0
 -         VID0=0.00000  VID1=0.00000  VID2=0.98750  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0007
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 45.0   min=44.0   max=45.0   mean=44.4
DELL on ISA at $3E8 CPU : 52.0   min=52.0   max=60.0   mean=56.6
DELL on ISA at $3E8 GPU : 52.0   min=52.0   max=52.0   mean=52.0
DELL on ISA at $3E8 DIMM : 44.0   min=43.0   max=44.0   mean=43.8
DELL on ISA at $3E8 Temp4 : 45.0   min=44.0   max=45.0   mean=44.4
DELL on ISA at $3E8 Temp5 : 59.0   min=59.0   max=60.0   mean=59.8
DELL on ISA at $3E8 Fan1 : 2807   min=2807   max=2807   mean=2807
DELL on ISA at $3E8 Pwm1 : 50%   min=50%   max=50%   mean=50%
INTEL SSDSA2CW120G3 (drive 0) : fitness=97%   performance=100%
HD1 (500.1GB) on AdvSMART at $1 HD1 : 41.0   min=41.0   max=41.0   mean=41.0
ST9500420AS (drive 1) : fitness=92%   performance=92%
ACPI on ISA at $0 Temp1 : 57.0   min=57.0   max=64.0   mean=61.2
ACPI on ISA at $0 Temp2 : 57.0   min=57.0   max=64.0   mean=61.2
INTEL CORE on ISA at $0 Core 0 : 52.0   min=52.0   max=62.0   mean=55.8
INTEL CORE on ISA at $0 Core 1 : 53.0   min=53.0   max=59.0   mean=56.6
INTEL CORE on ISA at $0 Core 2 : 57.0   min=57.0   max=63.0   mean=59.4
INTEL CORE on ISA at $0 Core 3 : 53.0   min=53.0   max=57.0   mean=55.4
Core00 FID0=26.0 26.0 26.0 26.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 6.0  7.0  6.4
       FID3= 0.0  0.0  0.0  0.0
       FID4=29.0 29.0 29.0 29.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core01 FID0=26.0 28.0 26.4
       FID1= 0.0  0.0  0.0  0.0
       FID2= 6.0  7.0  6.6
       FID3= 0.0  0.0  0.0  0.0
       FID4=29.0 29.0 29.0 29.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core02 FID0=26.0 29.0 26.6
       FID1= 0.0  0.0  0.0  0.0
       FID2= 6.0  7.0  6.4
       FID3= 0.0  0.0  0.0  0.0
       FID4=29.0 29.0 29.0 29.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core03 FID0=26.0 29.0 26.6
       FID1= 0.0  0.0  0.0  0.0
       FID2= 6.0  7.0  6.6
       FID3= 0.0  0.0  0.0  0.0
       FID4=29.0 29.0 29.0 29.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core00 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.98750 0.39500
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core01 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.33750 0.86000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core02 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.33750 0.88500
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core03 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 1.11250 0.81500
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
HD1 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
DIMM --> active=ON  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp4 --> active=ON  chip=1  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp5 --> active=ON  chip=1  index=5 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=ON  chip=5  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=6  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=6  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=6  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=6  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan1 --> active=ON  chip=1  index=1
Speed01 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : ON
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 6 Series
SMBus Base Address : $EFA0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01048086 Vendor : 8086 Device : 0104 (rev 09) - <Unknown device>
00: 8086 0104 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0003 0000 0009 0000 0000 0000 0001 BF80
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 FF80 0002 0000 0C00 FF80 007F 0000
80: 1110 1111 1111 0011 001A 0000 0000 0000 0001 FF80 0002 0000 0001 3F70 0003 0000
A0: 0001 0000 0003 0000 0001 3F80 0003 0000 0001 C000 0001 C000 0001 BF80 0001 C000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 219E E280 0090 1400 0000 0000 0000 0100 0000 0000 0FB8 0006 0000 0000

Bus : 00 Device: 01 Function : 00 --> 01018086 Vendor : 8086 Device : 0101 (rev 09) - <Unknown device>
00: 8086 0101 0007 0010 0009 0604 0010 0081 0000 0000 0000 0000 0100 0001 4040 2000
20: D400 D600 C001 D3F1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0018
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0A00
80: 9001 C803 0008 0000 800D 0000 8086 2010 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0142 8000 0000 0000 0000 2D02 0221 0042 5901 2580 000C 0000 0048 0000 0000
C0: 0000 0000 0800 0000 0000 0000 0000 0000 1402 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0000 0000 0010

Bus : 00 Device: 22 Function : 00 --> 1C3A8086 Vendor : 8086 Device : 1C3A (rev 04) - <Unknown device>
00: 8086 1C3A 0006 0010 0004 0780 0000 0080 5004 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0008 8001 0006 6600 2FF8 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: 4865 F78B 916A B66C 3348 5A46 D199 8403 B567 A772 0291 C608 F071 089B 0DA4 A366
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1C2D8086 Vendor : 8086 Device : 1C2D (rev 05) - <Unknown device>
00: 8086 1C2D 0006 0290 2005 0C03 0000 0000 A000 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0781 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 4004 BF2D 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1C208086 Vendor : 8086 Device : 1C20 (rev 05) - <Unknown device>
00: 8086 1C20 0006 0010 0005 0403 0010 0000 0004 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 2400 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1C108086 Vendor : 8086 Device : 1C10 (rev B5) - <Unknown device>
00: 8086 1C10 0004 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0112 0002 1001 B200 0004 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 01 --> 1C128086 Vendor : 8086 Device : 1C12 (rev B5) - <Unknown device>
00: 8086 1C12 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: D740 D740 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0212 0042 7011 B200 000C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 03 --> 1C168086 Vendor : 8086 Device : 1C16 (rev B5) - <Unknown device>
00: 8086 1C16 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: D730 D730 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0412 0042 7012 B200 001C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 1C188086 Vendor : 8086 Device : 1C18 (rev B5) - <Unknown device>
00: 8086 1C18 0007 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0500 0009 3030 2000
20: D6A0 D720 D611 D681 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0512 0000 5011 B260 0024 0008 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8002 4011 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 1C1A8086 Vendor : 8086 Device : 1C1A (rev B5) - <Unknown device>
00: 8086 1C1A 0007 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0A00 000A 2020 2000
20: FFF0 0000 D691 D691 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0612 0042 7011 B200 002C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1C268086 Vendor : 8086 Device : 1C26 (rev 05) - <Unknown device>
00: 8086 1C26 0006 0290 2005 0C03 0000 0000 9000 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0601 0000 0000 0001 0000 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 7004 BDC8 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1C4B8086 Vendor : 8086 Device : 1C4B (rev 05) - <Unknown device>
00: 8086 1C4B 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 868B 8A8A 00D0 0000 8080 858B F0F8 0000 0078 0079 007A 007B 007C 007D 007E 007F
80: 0010 3F0F 0069 0004 0911 0004 0000 0000 06A1 000C 0F00 0000 0000 0000 0000 0000
A0: 0A04 00A0 1401 0006 4700 0000 0000 8000 0000 0000 0000 0000 8804 2001 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 000F 0000 4567 0000 FF00 0000 0008 0000
E0: 0009 100C 0000 0000 0293 0E64 0000 0000 C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1C038086 Vendor : 8086 Device : 1C03 (rev 05) - <Unknown device>
00: 8086 1C03 0007 02B0 0105 0106 0000 0000 5049 0000 5055 0000 5041 0000 5051 0000
20: 5021 0000 8000 D750 0000 0000 1028 04B7 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0C60 A333 0183 0C00 4208 015C 0000 0000
A0: 00E0 0000 0039 0039 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1C228086 Vendor : 8086 Device : 1C22 (rev 05) - <Unknown device>
00: 8086 1C22 0003 0280 0005 0C05 0000 0000 4004 D750 0000 0000 0000 0000 0000 0000
20: EFA1 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0000 0000 0000 0000 030A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 0DCD10DE Vendor : 10DE Device : 0DCD (rev A1) - <Unknown device>
00: 10DE 0DCD 0007 0010 00A1 0300 0010 0080 0000 D400 000C C000 0000 0000 000C D000
20: 0000 0000 4001 0000 0000 0000 1028 04B7 0000 0000 0060 0000 0000 0000 0110 0000
40: 1028 04B7 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 B410 0002 8DA0 012C
80: 2910 0000 2D01 0006 014A 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0009 0114 0000 0000 9000 0001
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 0BE910DE Vendor : 10DE Device : 0BE9 (rev A1) - <Unknown device>
00: 10DE 0BE9 0006 0010 00A1 0403 0010 0080 0000 D600 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0060 0000 0000 0000 0211 0000
40: 1028 04B7 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 8DA0 012C
80: 2810 0000 2D01 0005 010A 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 00918086 Vendor : 8086 Device : 0091 (rev 34) - <Unknown device>
00: 8086 0091 0406 0010 0034 0280 0010 0000 0004 D740 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 5221 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C823 0000 0D00 E005 0081 F00C FEEF 0000 0000 49A3 0000
E0: 0010 0001 8EC0 1000 0810 0019 EC11 0006 0142 1011 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 04) - <Unknown device>
00: 1033 0194 0406 0010 3004 0C03 0010 0000 0004 D730 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B8 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0142 1012 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000

Bus : 10 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 06) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0407 0010 0006 0200 0010 0000 2001 0000 0000 0000 400C D690 0000 0000
20: 000C D690 0000 0000 0000 0000 1028 04B7 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0008 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC1 0590 5010 0019 3C11 0007
80: 0142 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $1D --> <LIS331DL (not used)> (SMBus at $EFA0) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
10: 96 03 93 00 11 01 01 93 06 1D 0D 41 00 00 00 00   ...........A....
20: C7 0B 1B 00 00 00 00 FF 00 FD 00 FA 00 36 00 00   .............6..
30: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
90: 96 03 93 00 11 01 01 93 06 1D 0D 41 00 00 00 00   ...........A....
A0: C7 0B 1B 00 00 00 00 FF 00 FF 00 F8 00 37 00 00   .............7..
B0: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $1D --> <LIS331DL (not used)> (SMBus at $EFA0) (No error)
00: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 3B3B
10: 9696 0303 9393 0000 1111 0101 0101 9393 0606 1D1D 0D0D 4141 0000 0000 0000 0000
20: C7C7 0B0B 1B1B 0000 0000 0000 0000 FFFF 0000 FDFD 0000 F9F9 0000 3939 0000 0000
30: 9595 2525 9898 0A0A 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003B 3B96
90: 9603 0393 9300 0011 1101 0101 0193 9306 061D 1D0D 0D41 4100 0000 0000 0000 00C7
A0: C70B 0B1B 1B00 0000 0000 0000 00FF FF00 00FE FE00 00F9 FA00 0037 3700 0000 0095
B0: 9525 2598 980A 0A00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
SMB Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00 00 00 04 00 00 00 00 00 13 43 22 04 30 06 11   ..........C".0..
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00FF 00FF 00FF 04FF 00FF 00FF 00FF 00FF 00FF 13FF 43FF 22FF 04FF 30FF 06FF 11FF
10: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
20: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
30: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
40: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
50: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
60: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
70: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
80: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
90: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
A0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
B0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
C0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
D0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
E0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
F0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
SMB Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 11 09 45 64 36 FB D6 AB   ..........Ed6...
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 4D 31 31 32 32 36 30 33 46 44 4E 54 31 30 39 44   M1122603FDNT109D
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0001 0103 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1141 4100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0083 830B 0B0D 0D11 1109 0945 4564 6436 36FB FBD6 D6AB AB4E
80: 4E54 5432 3247 4743 4336 3634 3442 4238 3838 3842 4230 304E 4E53 532D 2D43 4347
90: 4720 2000 0000 0083 830B 0B00 0000 0000 0000 0030 3000 0000 0000 0000 004D 4D4D
A0: 4D31 3131 3132 3232 3236 3630 3033 3346 4644 444E 4E54 5431 3130 3039 3944 4400
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $51 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 11 09 66 68 36 FB D6 AB   ..........fh6...
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 4D 31 31 32 32 36 30 33 46 44 4E 54 31 30 39 44   M1122603FDNT109D
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $51 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0001 0103 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1141 4100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0083 830B 0B0D 0D11 1109 0966 6668 6836 36FB FBD6 D6AB AB4E
80: 4E54 5432 3247 4743 4336 3634 3442 4238 3838 3842 4230 304E 4E53 532D 2D43 4347
90: 4720 2000 0000 0083 830B 0B00 0000 0000 0000 0030 3000 0000 0000 0000 004D 4D4D
A0: 4D31 3131 3132 3232 3236 3630 3033 3346 4644 444E 4E54 5431 3130 3039 3944 4400
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 05 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CB 00 10 53 00 00 76 31 B0 CF   .........S..v1..
80: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
90: 20 20 00 00 00 00 00 00 31 32 30 31 33 38 37 36     ......12013876
A0: 30 39 00 00 53 33 36 49 33 4B 34 31 5A 31 00 00   09..S36I3K41Z1..
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 05 00 00 00 00 00 00 05 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0009 0903 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1105 0500 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0004 04CB CB00 0010 1053 5300 0000 0076 7631 31B0 B0CF CF20
80: 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020
90: 2020 2000 0000 0000 0000 0000 0000 0031 3132 3230 3031 3133 3338 3837 3736 3630
A0: 3039 3900 0000 0053 5333 3336 3649 4933 334B 4B34 3431 315A 5A31 3100 0000 0000
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0005
E0: 0500 0000 0000 0000 0000 0000 0005 0500 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $53 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 05 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CB 00 10 53 00 00 76 2C B0 CF   .........S..v,..
80: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
90: 20 20 00 00 00 00 00 00 31 32 30 31 33 38 37 36     ......12013876
A0: 30 39 00 00 53 33 36 49 33 4B 34 31 5A 31 00 00   09..S36I3K41Z1..
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 05 00 00 00 00 00 00 05 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $53 --> <RAM> (SMBus at $EFA0) (No error)
00: 9210 100B 0B03 0303 0319 1900 0009 0903 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1105 0500 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0004 04CB CB00 0010 1053 5300 0000 0076 762C 2CB0 B0CF CF20
80: 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020 2020
90: 2020 2000 0000 0000 0000 0000 0000 0031 3132 3230 3031 3133 3338 3837 3736 3630
A0: 3039 3900 0000 0053 5333 3336 3649 4933 334B 4B34 3431 315A 5A31 3100 0000 0000
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0005
E0: 0500 0000 0000 0000 0000 0000 0005 0500 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $EFA0
  [ -1]=175
  [  1]=178
  [  2]=1
Retry attempts info for SMBus at $3E3F
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $3637
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $5051
  [ -1]=5524
  [  1]=5524

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$EFA0: min=49893 max=49999 avg=49999(10353) touts=0 count=10353

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.         
MB model: 03RG89
MB version: FAB1
ACPI temp: 60.0
ACPI active trip point: 0.0
ACPI passive trip point: 95.0
ACPI critical trip point: 100.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Dell Inc.         
  Name = Base Board
  PoweredOn = True
  Product = 03RG89
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = .8DDJYP1.CN4864313O0555.
  Status = OK
  Tag = Base Board
  Version = FAB1
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3332 (60.0C)
  InstanceName = ACPI\ThermalZone\TZ00_0
  PassiveTripPoint = 0 (-273.2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 17
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3332 (60.0C)
  InstanceName = ACPI\ThermalZone\TZ01_0
  PassiveTripPoint = 3682 (95.0C)
  Reserved = 0
  SamplingPeriod = 10
  ThermalConstant1 = 1
  ThermalConstant2 = 5
  ThermalStamp = 16
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  27 - 002D - fixed len is 14 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure 129 - 003C - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 131 - 003D - fixed len is 64 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 176 - 003E - fixed len is 5 bytes -> Unknown (176)
  -> 00
Structure 177 - 003F - fixed len is 12 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0040 - fixed len is 16 bytes -> Unknown (208)
  -> 01 05 FE 00 B7 04 01 02 00 00 00 00
  -> <20100730>
  -> <20100430>
Structure 212 - 0041 - fixed len is 17 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 0042 - fixed len is 9 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> <NVidia>
  -> <70.06.29.00.03>
Structure 218 - DA00 - fixed len is 245 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 0044 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0045 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0046 - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (36787 bytes) (15743 zip)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 of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (358 bytes) (376 zip)
504B030414000000080068B5DE3ED94EC55A140100006601000001000000745D
8EC14AC3401086276D09DB49223506EC31A01EC48B155F20CD561A48CD925DE2
4121AEE98A3D5443884AAF9E7C0C0F79200FBE4FCDB688E265F663F8BF9D9F73
2AEE0D00639F4EE2D8F759BD9853F552C00020BA14717FD7F407817793F3717E
FD36DD6322A2249F46D43EFA3ADF2179D852F0697748944D521BA00B44701ABB
873D741CA196A5AA64FD5C29FF14FE2D466D72C632D7ECE01AD78469EBC06C43
ECE95555DBFC1647BF7806845DA5994BBA5A6AB5446B2726F69C0BF9E8A76C06
8E1E683B6359D7AA5AF9A12C65B1A857E02C8307D0C2CF4DEF58F0846E6A8450
EAF9AE1BC11F36A0D18F67B5F52834FAB667251BD61F797D4E39830691B0800A
7788D8B11AD3FA307188B728F10E0B9CA3FA06504B0102140014000000080068
B5DE3ED94EC55A14010000660100000100000000000000000020000000000000
0074504B050600000000010001002F000000330100000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2316 bytes) (601 zip)
504B030414000000080068B5DE3E4AA5E255F50100000C0900000100000074ED
D6CD4A1B511407F03371924C6EEE68321D4A5D04F2002279014599313154C2C5
99A282906E5A2854113F405130F8852B1197854216E9BA822FD145172DDDF601
FA10A5ED39E118EF91F4094C16FFCCBDFC263393DC7FB84912A7BA00E0FC301B
CB6FDE42B4B5576BEEEC02D4009AAD74A950CE554B8DABF5E9B6596E47E655CD
6B1B134118E7DB264AA13B7B7D18D51BB10387268E6A0EF482A94C3954E5130D
C7F0F03A80A19396764A006EE991763C80BB810E27574D9240D7BFBF560B87BD
04C3A308E62BE34135A7BFE701F497CF189B789A5614A714F42904BE0D030E86
C3E03D81179F24C860641878043E7E90600C638C412F8783B56B095C0C97C11C
81E68504598C2C839F34D83892804ECA31D827F0755B02BAAF3C8390C0EA3B09
F00BD51E835BBAA1E7AF25C0B540EBA10F9608782B12283E22F08B9E79AA2541
11A3C8E08CC0F98204F84368CDA04A40CF48E063F80CF0ADF3DF18812705F0BF
6758CDD560E5408543D6DC022187ACB9059E71C89A5B20E09035B7409943D6DC
02250E59730B4C70C89A5B609C43D6DC023E87ACB9053487ACB9058A1CB2E616
501CB2E6162870C89A5BC0E3182DEF11103537495C87F0A58B758FA13B7D43E3
AD346AA597A7978B3407CA85FB896430F1975C77A2BF3B28E2C2EA91A5FD41EC
D151E03B81CA2AAC8BFAA33AB465B0A77EABCE3F504B01021400140000000800
68B5DE3E4AA5E255F50100000C09000001000000000000000000200000000000
000074504B050600000000010001002F000000140200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2454 bytes) (980 zip)
504B030414000000080068B5DE3E829C59BC70030000960900000100000074AD
93CD4E135114C74F6528C3ED600A3688BAB0BA738373E7336E0C3814A87C3861
AA3142D242A2A9362663FC605189242E345D2124C6959945E323B852790D9FC0
A7D0D47BE6DC99A986864D59DCF33FF79E39F7FEFE9C06C142EDE33840EEABFF
74E3E123F0C297FE53107F3A4075BDB63A3E992F1717B52D50035139E58D6A13
9E7F57AF06B5326833FAEF6F9A26BE9E98F771A72CF63E5D7C76AC8D8C883DAC
F3A86E4CECBDCEC7755E52F7273CD62EE400546F716941EBFD7A05EA96BFE0E9
9AB87C3F963C934626CD4C5A99B433E964D295523C7D158A2B57B666EBFE461D
1FA62E57F53AA8CB9E584BA5BAA8CD859E589B8D256FDE6F741BA5F3F53B81A7
849E589B8F9FB4D2FDE53CD6E53A4DD8A8DC0B3A4DA604D50795F05DB311BE68
3015B637CF35D9DCEEB690B5CA9AAF06B5409F1C630A9AFA1C13DCDDE962DFC9
73AC38FD65774EBBF663E9F3F79FE1FD6737026C8A0D774A6B05AC513A2DC0AF
3A2DA68817E8E2DE6A7541C77B45E422AA221A226A229AEA5D717852DF0E1E40
053F45C5940A7E1D4BB5820D62A9096946C6E1C1C111DE82E5283816C75B06D6
A230B13264797C5BB7159D3D3C7A9C0B19A3B4DB2AAD33340C6D8A5FDFA4D747
531F8E3067790AAC0BD1741B650EDA5850E815307461AF1D0F43AFD77B03B883
59B434DAC6696137215A550E0EE2A4000AC4B56C060EDBF89F6667608F22AE9B
FB62E47478FB1E07988D254285CD321EE00474A1B8389DCE0617B3C1E3D9106B
E932CDC6D6F5916474FE1D93AB3426FDE7FF4F4C65ACCF0A2EADE0D20A4E56F0
CC0A4E5670B2824B2B786A05C72C2A1E11F438B0F179DFAF45138909E23756EB
42E9B68202A25B0AF9C466137BCAD29E726A0F4F5C618928903D1C4D285515BC
01A279D92A97742ACA4E45EA54EDEBA424625474C20334B5B83291DA6C0CC3DA
15B5CF5A435A6B486B0DB2D6C8AC35C85A83AC35A4B5466AAD81597429B6D688
ADCD2EE7B1CB33743403FF1CA0E1FD6CE6D0D94CC9664A3693D8CC8CCD243693
D84CC966A66C266692CD1CCC669EC6660D9DCD926C9664B388CDCAD82C62B388
CD926C56CA666126D9ACC16CD6696CF6D0D96CC9664B369BD8EC8CCD26369BD8
6CC966A76C366692CD1ECC669FC6E60C9DCD916C8E647388CDC9D81C627388CD
916C4ECAE66026D99CC16CCE696CEED0D95CC9E64A3697D8DC8CCD253697D85C
C9E6A66C2E6692CD1DCCE69EC4F617504B0102140014000000080068B5DE3E82
9C59BC700300009609000001000000000000000000200000000000000074504B
050600000000010001002F0000008F0300000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
DELL at $03E8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
HD1 (500.1GB) at $0001
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : Dell Inc.
MBModel : 03RG89
MBVersion : FAB1
BIOSVendor : Dell Inc.
BIOSVersion : A10
SysManufacturer : Dell Inc.
SysProductName : Dell System XPS L702X
SysVersion : 
SysSerialNumber : 8DDJYP1
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 27 80 DA CB 7D 00 00 13 00 93 07 00 01 FF FF
  -> 'Dell Inc.         '
  -> 'A10'
  -> '05/05/2011'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 00 04 44 45 4C 4C 44 00 10 44 80 4A B8 C0 4F 59 50 31 01 05 06
  -> 'Dell Inc.         '
  -> 'Dell System XPS L702X'
  -> '0.1'
  -> '8DDJYP1'
  -> 'System SKUNumber'
  -> 'HuronRiver System'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 00 00 0A 00
  -> 'Dell Inc.         '
  -> '03RG89'
  -> 'FAB1'
  -> '.8DDJYP1.CN4864313O0555.'
  -> 'Base Board Asset Tag'
  -> 'Part Component'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 08 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'Dell Inc.         '
  -> '0.1'
  -> '8DDJYP1'
  -> '          '
Structure   9 - 001C - fixed len is 13 bytes -> System slots
  -> 01 AA 0D 04 04 00 00 0C 01 00 00 00 00
  -> 'PEG Gen1/Gen2 X16'
Structure   9 - 001D - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 01 00 0C 01 00 00 00 00
  -> 'PCI-Express 1 X1'
Structure   9 - 001E - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 02 00 0C 01 00 00 00 00
  -> 'PCI-Express 2 X1'
Structure   9 - 001F - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 03 00 0C 01 00 00 00 00
  -> 'PCI-Express 3 X1'
Structure   9 - 0020 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 04 00 0C 01 00 00 00 00
  -> 'PCI-Express 4 X1'
Structure   9 - 0021 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 05 00 0C 01 00 00 00 00
  -> 'PCI-Express 5 X1'
Structure  10 - 0022 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'Intel(R) Extreme Graphics 3 Controller'
Structure  10 - 0023 - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Intel(R) Azalia Audio Device'
Structure  12 - 0025 - fixed len is 1 bytes -> System configuration options
  -> 00
Structure  13 - 0026 - fixed len is 18 bytes -> BIOS language information
  -> 04 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en-US'
  -> 'fr-FR'
  -> 'ja-JP'
  -> 'ko-KR'
Structure  22 - 0027 - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 02 D0 20 28 32 06 FF 9A 04 4F 3E 07 0A 00 00 00 00
  -> 'Rear'
  -> 'SDI'
  -> '2008'
  -> '1.0'
  -> 'DELL'
  -> 'V1.0'
  -> 'LION'
Structure  32 - 0028 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure  18 - 0029 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  21 - 002A - fixed len is 3 bytes -> Built-in pointing device
  -> 03 04 02
Structure  23 - 002B - fixed len is 9 bytes -> System reset
  -> 3E FF FF FF FF FF FF FF FF
Structure  24 - 002C - fixed len is 1 bytes -> Hardware security
  -> FF
Structure  27 - 002D - fixed len is 10 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure   4 - 002E - fixed len is 38 bytes -> Processor information
  -> 05 03 C6 02 A7 06 02 00 FF FB EB BF 01 8C 64 00 D0 07 D0 07 41 04 2F 00 30 00 31 00 03 06 04 04 04 08 04 00 C6 00
  -> 'Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz'
  -> 'Intel(R) Corporation'
  -> 'Not Supported by CPU'
  -> 'TBD By OEM'
  -> 'CPU'
  -> 'TBD By OEM'
Structure  16 - 0032 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 00 01 FE FF 04 00
Structure  17 - 0033 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelA-DIMM0'
  -> 'BANK 0'
  -> '830B'
  -> '456436FB'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  20 - 0034 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 33 00 3B 00 01 01 02
Structure  17 - 0035 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelA-DIMM1'
  -> 'BANK 1'
  -> '830B'
  -> '666836FB'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  20 - 0036 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 60 00 FF FF 7F 00 35 00 3B 00 01 01 02
Structure  17 - 0037 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelB-DIMM0'
  -> 'BANK 2'
  -> '04CB'
  -> '00007631'
  -> '9876543210'
  -> '                  '
Structure  20 - 0038 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 5F 00 37 00 3B 00 01 02 02
Structure  17 - 0039 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelB-DIMM1'
  -> 'BANK 3'
  -> '04CB'
  -> '0000762C'
  -> '9876543210'
  -> '                  '
Structure  20 - 003A - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 80 00 FF FF BF 00 39 00 3B 00 01 02 02
Structure  19 - 003B - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF BF 00 32 00 04
Structure 129 - 003C - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 131 - 003D - fixed len is 60 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 176 - 003E - fixed len is 1 bytes -> Unknown (176)
  -> 00
Structure 177 - 003F - fixed len is 8 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0040 - fixed len is 12 bytes -> Unknown (208)
  -> 01 05 FE 00 B7 04 01 02 00 00 00 00
  -> '20100730'
  -> '20100430'
Structure 212 - 0041 - fixed len is 13 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 0042 - fixed len is 5 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> 'NVidia'
  -> '70.06.29.00.03'
Structure 218 - DA00 - fixed len is 241 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 0044 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0045 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0046 - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure  11 - 0047 - fixed len is 1 bytes -> OEM strings
  -> 03
  -> 'Dell System'
  -> '1[04B7]'
  -> '13[PP36S]'
Structure 127 - FEFF - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:01:37
SpeedFan UPTIME : 0 days 00:00:25

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 6 Series SMBUS at $EFA0
Found nVidia GeForce GT 555M
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
none at $3E8 msg : DELL Sensor constructor starting...
none at $3E8 msg : TDELLSensor : DFC - CMD=0000  DATA=0100  S1=0000  S2=0000
none at $3E8 msg : Fan 0 properly set through SMBIOS
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF  DATA=FFFFFFFF  S1=FFFFFFFF  S2=FFFFFFFF
none at $3E8 msg : info1 : CMD=$0040   DATA=$4230   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0034   DATA=$3680   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002B   DATA=$3880   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002C   DATA=$7F80   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$003C   DATA=$4B36   S1=$0000   S2=$0000
none at $3E8 msg : info fan0 : CMD=$0AF7   DATA=$0000   S1=$0000   S2=$0000
none at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
Scanning Intel SMBus at $EFA0...
LIS331DL found on SMBus at $1D
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found INTEL SSDSA2CW120G3 on AdvSMART
Found ST9500420AS on AdvSMART
Found ACPI temperature
Found Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
End of detection
Loaded 0 events
SMBus msg : SMB Error $1D : COLLISION (48)
SMBus msg : SMB Error $1D : COLLISION (48)
SMBus msg : 22:43:09.723 SELB $6E to $1D on Intel (2 retries)
SMBus msg : SMB Error $1D : COLLISION (48)
SMBus msg : SMB Error $44 : COLLISION (48)
SMBus msg : SMB Error $53 : COLLISION (48)


***************************** DEBUG INFO

FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
SpeedFan executable is properly signed
CPU Thread Sync Cycles=16
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$000000222E5D3361
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01100800
  TSC=$000000222E6A87FE
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02100800
  TSC=$000000222E78346E
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03100800
  TSC=$000000222E85CACE
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#04
  AFFINITY=0010
CPUID[1].EBX=04100800
  TSC=$000000222E943C0C
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#05
  AFFINITY=0020
CPUID[1].EBX=05100800
  TSC=$000000222EA15A14
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#06
  AFFINITY=0040
CPUID[1].EBX=06100800
  TSC=$000000222EB00180
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#07
  AFFINITY=0080
CPUID[1].EBX=07100800
  TSC=$000000222EBD5169
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
CPU#04 MSR[$1B]=$00000000FEE00800
CPU#05 MSR[$1B]=$00000000FEE00800
CPU#06 MSR[$1B]=$00000000FEE00800
CPU#07 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 6 Series SMBUS at $EFA0
HST_CNT=$08
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($68E614DD)
  Answer from nvapi_QueryInterface=$68E64EA8
  Answer from nvapi_Unknown1=$00000000
  $68E61CA3 <- NVAPI_GetErrorMessage
  $68E6622B <- NVAPI_EnumPhysicalGPUs
  $68E64FBB <- NvAPI_GPU_GetThermalSettings
  $68E66073 <- NvAPI_I2CRead
  $68E65920 <- NVAPI_GetInterfaceVersionString
  $68E64886 <- NVAPI_GetDisplayDriverVersion
  $68E62FA4 <- NVAPI_EnumNvidiaDisplayHandle
  $68E64E67 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $68E62699 <- NVAPI_GPU_GetFullName
  $68E6163B <- NVAPI_GPU_GetPCIIdentifiers
  $68E64F7F <- NVAPI_GPU_GetBusId
  $68E64ABB <- NVAPI_GPU_GetBusSlotId
  $68E665C3 <- NVAPI_GPU_GetTachReading
  $68E62C11 <- NVAPI_I2CWrite
  $68E647AA <- NVAPI_I2CWriteEx
  $68E660BE <- NVAPI_I2CReadEx
  $68E6160E <- NVAPI_GPU_GetCoolerSettings
  $68E63BE8 <- NVAPI_GPU_SetCoolerLevels
  $68E61E5B <- NVAPI_GPU_RestoreCoolerSettings
  $68E6447B <- NVAPI_GPU_GetCoolerPolicyTable
  $68E658F3 <- NVAPI_GPU_SetCoolerPolicyTable
  $68E66460 <- NVAPI_GPU_RestoreCoolerPolicyTable
  $68E6149C <- NVAPI_GPU_GetGPUType
  $68E6626C <- NVAPI_GPU_GetBusType
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=27550  BldChangeListNum=10210101  Branch=r275_37-16
  GpuCount=1
GPU#0 (BB000100) is GeForce GT 555M
  DevId=$0DCD10DE  SubSysId=$04B71028  RevId=$000000A1  ExtDevId=$00000DCD  (answer=$00000000)
  BusId=1  (answer=$00000000)
  BusSlotId=0  (answer=$00000000)
Found nVidia GeForce GT 555M
 --> bus : 1  dev : 0  func : 0  r=$0DCD10DE
  --> BA[$10]=$D4000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=00000000
    [$400C]=00000000
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00000000
    [$401C]=00000000
    [$4020]=00000000
    [$4024]=00000000
    [$4028]=00000000
    [$402C]=00000000
    [$4030]=00000000
    [$4034]=00000000
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$24]=$00004000 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=44
      Current fan speed=0  (answer=-104)
    GetCoolerSettings (answer=0)
      Coolers=0
  NVAPI reported temperature=44.00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
About to check for DELL SMBIOS
ProbeDELL : CHK01.0 - OK - CMD=$44494147  DATA=$0000  S1=$0000  S2=$44454C4C
ProbeDELL : CHK02.0 - OK - CMD=$44494147  DATA=$0000  S1=$0000  S2=$44454C4C
ProbeDELL : CHK03.0 - OK - CMD=$0001  DATA=$0000  S1=$0000  S2=$0000
ProbeDELL : CHK03.1 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK03.2 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK03.3 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.0 - OK - CMD=$0AF7  DATA=$0000  S1=$0000  S2=$0000
ProbeDELL : CHK04.1 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.2 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK04.3 - KO - CMD=$FFFFFFFF  DATA=$FFFFFFFF  S1=$FFFFFFFF  S2=$FFFFFFFF
ProbeDELL : CHK05.0 - OK - CMD=$003E  DATA=$4230  S1=$0000  S2=$0000
ProbeDELL : CHK05.1 - OK - CMD=$0034  DATA=$3680  S1=$0000  S2=$0000
ProbeDELL : CHK05.2 - OK - CMD=$002B  DATA=$3880  S1=$0000  S2=$0000
ProbeDELL : CHK05.3 - OK - CMD=$002C  DATA=$7F80  S1=$0000  S2=$0000
ProbeDELL : CHK05.4 - OK - CMD=$003C  DATA=$4B36  S1=$0000  S2=$0000
ProbeDELL : CHK05.5 - OK - CMD=$0029  DATA=$3680  S1=$0000  S2=$0000
ProbeDELL : CHK05.6 - OK - CMD=$002A  DATA=$3680  S1=$0000  S2=$0000
ProbeDELL : CHK05.7 - OK - CMD=$002A  DATA=$0007  S1=$0000  S2=$0000
End of DELL SMBIOS preliminary check
  Preliminary DELL SMBIOS support test returned SUCCESS
Intel SouthBridge found
DELL sensors
none at $3E8 msg : DELL Sensor constructor starting...
none at $3E8 msg : TDELLSensor : DFC - CMD=0000  DATA=0100  S1=0000  S2=0000
none at $3E8 msg : Fan 0 properly set through SMBIOS
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF  DATA=FFFFFFFF  S1=FFFFFFFF  S2=FFFFFFFF
none at $3E8 msg : info1 : CMD=$0040   DATA=$4230   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$0034   DATA=$3680   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002B   DATA=$3880   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$002C   DATA=$7F80   S1=$0000   S2=$0000
none at $3E8 msg : info1 : CMD=$003C   DATA=$4B36   S1=$0000   S2=$0000
none at $3E8 msg : info fan0 : CMD=$0AF7   DATA=$0000   S1=$0000   S2=$0000
none at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
End of DELL support check
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
ITE r[$20]=$85 r[$21]=$18 r[$22]=$02 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
NS r[$08]=$00 r[$20]=$85 r[$21]=$18 r[$27]=$00 r[$07]=$17 
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
SMSC1 Registers [$004E] : $85 $18 $00 $00
Checking $002E for WINBOND...
Checking $004E for WINBOND...
WINBOND $004E --> Device ID=$85 Revision=$18
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
NS [$004E] : 08=$00 20=$85 21=$18 27=$00 
INFO: ISA seems to be unused
Scanning Intel SMBus at $EFA0...
Something is at address $1D
ProbeJedecJC424 on SMBus at $1D :  0000 0000 0000 0000 0000 0000 0000 0000
LIS331DL found on SMBus at $1D
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 5 ms to execute
Server Connect took 8 ms to execute
Find USB Controllers took 15 ms to execute
DeviceID=PCI\VEN_8086&DEV_1C2D&SUBSYS_04B71028&REV_05\3&11583659&0&D0
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C2D
Find USB Controllers' Associators took 60 ms to execute
  DeviceID=USB\ROOT_HUB20\4&6A53165&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&C147313&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0955&PID_7002\6&5139647&0&3
  Name=NVIDIA Stereoscopic 3D USB controller
  DeviceID=USB\VID_0408&PID_2FB1\6&5139647&0&4
  Name=USB Composite Device
  DeviceID=USB\VID_0408&PID_2FB1&MI_00\7&262D3AB8&0&0000
  Name=Integrated Webcam
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_04B81028&REV_04\4&314E27AE&0&00E3
Name=Renesas Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 41 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&14AEA4A4&0
  Name=Renesas Electronics USB 3.0 Root Hub
  DeviceID=USB\VID_045E&PID_00E1\6&8003F92&0&4
  Name=Microsoft Hardware USB Wireless Mouse 
  DeviceID=HID\VID_045E&PID_00E1&COL01\7&30AD214&0&0000
  Name=HID Non-User Input Data Filter (KB 911895)
  DeviceID=HID\VID_045E&PID_00E1&COL02\7&30AD214&0&0001
  Name=Microsoft USB Wireless Mouse (IntelliPoint)
DeviceID=PCI\VEN_8086&DEV_1C26&SUBSYS_04B71028&REV_05\3&11583659&0&E8
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C26
Find USB Controllers' Associators took 96 ms to execute
  DeviceID=USB\ROOT_HUB20\4&5E32939&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&1E12C92E&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_8086&PID_0189\6&648DF71&0&5
  Name=Intel(R) Centrino(R) Wireless Bluetooth(R) 3.0 + High Speed Adapter
  DeviceID=BTH\MS_RFCOMM\7&2C8C817C&0&0
  Name=Bluetooth Device (RFCOMM Protocol TDI)
  DeviceID=BTH\MS_BTHBRB\7&2C8C817C&0&1
  Name=Microsoft Bluetooth Enumerator
  DeviceID=BTHENUM\{0000110B-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Advanced Audio Distribution Profile (Sink)
  DeviceID=BTHENUM\{0000110E-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Audio/Video Remote Control
  DeviceID=BTHENUM\{0000111E-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Hands-Free Profile
  DeviceID=BTHENUM\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061\8&323DD6B6&0&001690245DC9_C00000004
  Name=Bluetooth HID Device
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061&COL01\9&1663E326&0&0000
  Name=HID-compliant mouse
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061&COL02\9&1663E326&0&0001
  Name=HID-compliant consumer control device
  DeviceID=BTHENUM\{F0B2DD71-FB14-4E30-A62D-931874BF282F}_LOCALMFG&0000\8&323DD6B6&0&000000000000_00000000
  Name=Bluetooth Server
  DeviceID=BTH\MS_BTHPAN\7&2C8C817C&0&2
  Name=Bluetooth Device (Personal Area Network)
USB Drive Search took 240 ms to execute
Find 1394 Controllers took 7 ms to execute
1394 Drive Search took 8 ms to execute
Find Disk Drives took 301 ms to execute
 
BytesPerSector=512
Caption=INTEL SSDSA2CW120G3
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=INTEL SSDSA2CW120G3
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 43 56 50 52 31 30 39 33 30 32 4D 5A @.�?7�......?.......CVPR109302MZ
      020  31 32 30 4C 47 4E 20 20 00 00 00 00 00 00 34 50 43 31 30 33 30 32 49 4E 54 45 4C 20 53 53 44 53 120LGN  ......4PC10302INTEL SSDS
      040  41 32 43 57 31 32 30 47 33 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 A2CW120G3                     ._
      060  00 00 00 2F 00 40 00 00 00 00 07 00 F0 FF 01 00 3F 00 10 FC 3E 00 10 01 B0 4B F9 0D 00 00 07 00 .../.@......�..?..�>...�K�.....
      080  03 00 78 00 78 00 78 00 78 00 20 40 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 48 00 48 00 ..x.x.x.x. @................H.H.
      0A0  FC 01 29 00 6B 74 01 7D 63 61 69 74 01 BC 63 61 7F 40 01 00 01 00 00 00 FE FF 00 00 00 00 00 00 �.).kt.}cait._ca@......��......
      0C0  00 00 00 00 00 00 00 00 B0 4B F9 0D 00 00 00 00 00 00 08 00 00 40 00 00 01 50 79 51 4F 59 6F 14 ........�K�..........@...PyQOYo.
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 01 00 70 17 B7 0B 70 17 70 17 70 17 B7 0B A0 0F A0 0F 00 00 00 00 00 00 00 00 00 00 00 00 )...p.�.p.p.p.�.�.�.............
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 1F 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A8 .............................._�
      SMART checksum is $00
      000  05 00 03 20 00 64 64 00 00 00 00 00 00 00 04 30 00 64 64 00 00 00 00 00 00 00 05 32 00 64 64 00
      020  00 00 00 00 00 00 09 32 00 64 64 0E 00 00 00 00 00 00 0C 32 00 64 64 5C 00 00 00 00 00 00 AA 33
      040  00 64 64 00 00 00 00 00 00 00 AB 32 00 64 64 00 00 00 00 00 00 00 AC 32 00 64 64 00 00 00 00 00
      060  00 00 B8 33 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 C0 32 00 64 64 07
      080  00 00 00 00 00 00 E1 32 00 64 64 D5 12 00 00 00 00 00 E2 32 00 64 64 FF FF 00 00 00 00 00 E3 32
      0A0  00 64 64 FF FF 00 00 00 00 00 E4 32 00 64 64 FF FF 00 00 00 00 00 E8 33 00 64 64 00 00 00 00 00
      0C0  00 00 E9 32 00 64 64 00 00 00 00 00 00 00 F1 32 00 64 64 D5 12 00 00 00 00 00 F2 32 00 64 64 DA
      0E0  18 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 71 03 00 01 00 01 01 01 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 47
    Smart Log Directory -->
      000  01 00 01 00 08 00 08 00 08 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 8 pages
      Log #$03 contains 8 pages
      Log #$04 contains 8 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=ST9500420AS
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=ST9500420AS
Name=\\.\PHYSICALDRIVE1
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=1
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  35 56 4A 42 35 4C 51 4A 00 00 00 80 04 00 44 30 30 35 53 44 4D 31 53 54 39 35 30 30 34 32 30 41 5VJB5LQJ..._..D005SDM1ST9500420A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             ._
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF FF 01 00 3F 00 C1 FF 3E 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......��..?.��>...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 0F 00 00 48 00 48 00 ..x.x.x.x...................H.H.
      0A0  F0 01 29 00 6B 74 09 7F E3 61 69 74 09 BE E3 61 7F 40 35 00 35 00 80 80 FE FF 00 00 D0 D0 00 00 �.).kt.�ait._�a@5.5.__��..��..
      0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 00 00 00 00 00 50 00 C5 D1 37 5D 32 ........0`8:.............P.��7]2
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 3E 40 3C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ..............>@<@..............
      100  29 00 30 60 38 3A 30 60 38 3A 20 20 02 00 40 01 08 01 00 50 06 3C 0A 3C 00 00 78 00 00 00 08 00 ).0`8:0`8:  ..@....P.<.<..x.....
      120  00 00 00 00 1F 00 80 02 00 00 00 00 08 00 00 00 00 00 00 00 28 10 00 00 00 C0 00 00 00 3E 00 80 ......_.............(....�...>._
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 10 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 10 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 BE ..............................__
      SMART checksum is $00
      000  0A 00 01 0F 00 6C 63 44 EA 26 01 00 00 00 03 03 00 64 63 00 00 00 00 00 00 00 04 32 00 64 64 D1
      020  00 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 3F 3C 38 1E 23 00 00 00 00 09 32
      040  00 64 64 A4 00 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 64 64 A4 00 00 00 00
      060  00 00 B8 32 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BC 32 00 64 64 00
      080  00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 3B 2D 29 00 17 29 00 00 00 BF 32
      0A0  00 64 64 00 00 00 00 00 00 00 C0 32 00 64 64 32 00 00 00 00 00 00 C1 32 00 62 62 B0 15 00 00 00
      0C0  00 00 C2 22 00 29 37 29 00 00 00 0C 00 00 C3 1A 00 2F 27 44 EA 26 01 00 00 00 C5 12 00 64 64 00
      0E0  00 00 00 00 00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00 00 00 F0 00
      100  00 64 FD 70 00 00 00 64 D7 07 F1 00 00 64 FD 1C F6 6E BA 00 00 00 F2 00 00 64 FD 05 23 90 32 00
      120  00 00 FE 32 00 01 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 73 03 00 01 00 02 6E 03 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 02 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 58 70 C5 C0 8B 00 00 00 00 00 00 00 01 00 30 01 1C F6 6E BA 01 37 00 00
      1C0  05 23 90 32 C9 53 00 00 00 00 00 00 3D 46 14 00 00 00 00 00 00 00 00 00 57 16 00 00 78 00 02 00
      1E0  00 00 00 00 35 04 00 00 00 00 00 00 00 00 00 22 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 19
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 14 00 00 00 00 00 00 00 00 00 00 00 00 00 41 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Disk Objects Creation took 533 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found INTEL SSDSA2CW120G3 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <INTEL SSDSA2CW120G3> - Firmware: <4PC10302> - Serial: <CVPR109302MZ120LGN>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0005
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0020
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$00000000000E  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000005C  THRSHLD=$00  FLAGS=$0032
ID=$AA  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$AB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$AC  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$5A  FLAGS=$0033
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000007  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load/Unload Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000012D5  THRSHLD=$00  FLAGS=$0032
ID=$E2  NAME=Load In Time  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E3  NAME=Torque Amplification count  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E4  NAME=Power-off Retract Count  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E8  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$E9  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$64  RAW=$0000000012D5  THRSHLD=$00  FLAGS=$0032
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$64  RAW=$0000000018DA  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (INTEL SSDSA2CW120G3) found on AdvSMART
Linked AdvSMART
Found ST9500420AS on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <ST9500420AS> - Firmware: <D005SDM1> - Serial: <5VJB5LQJ>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$6C  WORST=$63  RAW=$00000126EA44  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$63  RAW=$000000000000  THRSHLD=$55  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000D1  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$3F  WORST=$3C  RAW=$000000231E38  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000000A4  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000A4  THRSHLD=$14  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$63  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=Command Timeout  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=High Fly Writes  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=Airflow Temperature  VALUE=$3B  WORST=$2D  RAW=$000029170029  THRSHLD=$2D  FLAGS=$0022
Current HD temperature is 41C
ID=$BF  NAME=GSense Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000032  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$62  WORST=$62  RAW=$0000000015B0  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$29  WORST=$37  RAW=$000C00000029  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 41C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$2F  WORST=$27  RAW=$00000126EA44  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$F0  NAME=Head Flying Hours  VALUE=$64  WORST=$FD  RAW=$D76400000070  THRSHLD=$00  FLAGS=$0000
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$FD  RAW=$0000BA6EF61C  THRSHLD=$00  FLAGS=$0000
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$FD  RAW=$000032902305  THRSHLD=$00  FLAGS=$0000
ID=$FE  NAME=Free Fall Protection  VALUE=$01  WORST=$01  RAW=$000000000004  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (ST9500420AS) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 14593
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 120.0
End of DEBUG DATA for drive 0
Found INTEL SSDSA2CW120G3 Firmware revision <4PC10302> (120.0GB) Serial <CVPR109302MZ120LGN>
 --> Drive already linked
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 1
Found ST9500420AS Firmware revision <D005SDM1> (500.1GB) Serial <5VJB5LQJ>
 --> Drive already linked
22:42:55.204 About to probe SCSI...
22:42:55.205 ProbeSCSI: before first LogSense
22:42:55.205 ProbeSCSI: before first LogSense
22:42:55.208 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 03RG89
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004c : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \0000009e : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000001 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000005 : *TEREDO :  : Microsoft Teredo Tunneling Adapter
  00000001 : \00000006 : acpiapic : DETECTEDInternal\ACPI_HAL - DETECTED\ACPI_HAL : ACPI x64-based PC
  00000001 : \00000007 : root\timounter :  : Acronis Backup Archive Explorer
     ok    : \00000008 : ROOT\BLBDRIVE : DETECTEDInternal\blbdrive - DETECTED\blbdrive : File as Volume Driver
     ok    : \00000009 : ROOT\CompositeBus :  : Composite Bus Enumerator
     ok    : \0000000a : COMPOSITE_BATTERY :  : Microsoft Composite Battery
  00000002 : \0000000b : facap :  : facap, FastAccess Video Capture
  00000001 : \0000003d : ROOT\mssmbios :  : Microsoft System Management BIOS Driver
     ok    : \0000003e : ms_agilevpnminiport :  : WAN Miniport (IKEv2)
  0000001F : \0000003f : ms_l2tpminiport :  : WAN Miniport (L2TP)
     ok    : \00000040 : ms_ndiswanbh :  : WAN Miniport (Network Monitor)
     ok    : \00000041 : ms_ndiswanip :  : WAN Miniport (IP)
     ok    : \00000042 : ms_ndiswanipv6 :  : WAN Miniport (IPv6)
     ok    : \00000043 : ms_pppoeminiport :  : WAN Miniport (PPPOE)
     ok    : \00000044 : ms_pptpminiport :  : WAN Miniport (PPTP)
     ok    : \00000045 : ms_sstpminiport :  : WAN Miniport (SSTP)
     ok    : \00000046 : ROOT\RDP_KBD :  : Terminal Server Keyboard Driver
     ok    : \00000047 : ROOT\RDP_MOU :  : Terminal Server Mouse Driver
     ok    : \00000048 : root\swenum :  : Plug and Play Software Device Enumerator
     ok    : \00000049 : root\umbus :  : UMBus Root Bus Enumerator
     ok    : \0000004a : ROOT\vdrvroot :  : Microsoft Virtual Drive Enumerator Driver
     ok    : \0000004b : ROOT\VOLMGR : DETECTEDInternal\volmgr - DETECTED\volmgr : Volume Manager
     ok    : \00000052 : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft AC Adapter
     ok    : \0000006c : ACPI\DLL04B7 - *DLL04B7 : *PNP0F13 : Synaptics PS/2 Port TouchPad
     ok    : \0000005f : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \00000054 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000055 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000056 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000057 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000058 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000059 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005a : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005b : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005e : ACPI\INT340E - *INT340E : *PNP0C02 : Motherboard resources
     ok    : \00000069 : ACPI\INT3F0D - *INT3F0D : *PNP0C02 : Motherboard resources
     ok    : \00000064 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
     ok    : \00000068 : ACPI\PNP0100 - *PNP0100 :  : System timer
     ok    : \00000063 : ACPI\PNP0103 - *PNP0103 :  : High precision event timer
     ok    : \00000062 : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \0000006b : ACPI\PNP0303 - *PNP0303 :  : Standard PS/2 Keyboard
     ok    : \0000004e : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI bus
     ok    : \00000067 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
     ok    : \00000060 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000066 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000065 : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \0000006a : ACPI\PNP0C09 - *PNP0C09 :  : Microsoft ACPI-Compliant Embedded Controller
     ok    : \00000053 : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-Compliant Control Method Battery
     ok    : \0000004f : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \00000051 : ACPI\PNP0C0D - *PNP0C0D :  : ACPI Lid
     ok    : \00000050 : ACPI\PNP0C0E - *PNP0C0E :  : ACPI Sleep Button
     ok    : \0000004d : ACPI\PNP0C14 - *PNP0C14 :  : Microsoft Windows Management Interface for ACPI
     ok    : \00000061 : ACPI\SMO8800 - *SMO8800 :  : ST Micro Accelerometer
     ok    : \0000005c : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
     ok    : \0000005d : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found ACPI_HAL (ACPI_HAL\PNP0C08 - *PNP0C08)
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
                         Found Control Method Battery (ACPI\PNP0C0A - *PNP0C0A)
End of ACPI exploration
Found ACPI temperature
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000206A7
CPUID[1].EBX=00100800
  TSC=$0000002429AD4F58
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882B0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=57C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000206A7
CPUID[1].EBX=01100800
  TSC=$0000002429F033DB
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882A0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=58C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000206A7
CPUID[1].EBX=02100800
  TSC=$000000242C14A47E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882A0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=58C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000206A7
CPUID[1].EBX=03100800
  TSC=$000000242C1D10CD
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882A0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=58C
CPU#04
  AFFINITY=0010
CPUID[1].EAX=000206A7
CPUID[1].EBX=04100800
  TSC=$000000242C24F23A
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882A0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=58C
CPU#05
  AFFINITY=0020
CPUID[1].EAX=000206A7
CPUID[1].EBX=05100800
  TSC=$000000242C2D2A4E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882A0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=58C
CPU#06
  AFFINITY=0040
CPUID[1].EAX=000206A7
CPUID[1].EBX=06100800
  TSC=$00000024301D540E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882A0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=58C
CPU#07
  AFFINITY=0080
CPUID[1].EAX=000206A7
CPUID[1].EBX=07100800
  TSC=$000000243025DBEA
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882A0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=58C
Found Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\feodor\AppData\Local\Temp\SFC2888.tmp>
LoadFineTunedAssociations: CfgFileName=<Dell Inc. 03RG89 FAB1 Dell Inc. Dell System XPS L702X>
LoadFineTunedAssociations: CFG <Dell Inc. 03RG89 FAB1 Dell Inc. Dell System XPS L702X> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Dell Inc. 03RG89  Dell Inc. Dell System XPS L702X>
LoadFineTunedAssociations: Error 3 while extracting CFG (Dell Inc. 03RG89  Dell Inc. Dell System XPS L702X) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  LIS331DL (not used) on Intel SMBus @ $1D
Old sensor properly detected -->
  HD0 (120.0GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on AdvSMART @ $1
Temperature from GeForce0DCD10DE010000 -->
  GPU 40 50 0
  properly added
Temperature from ST9500420AS5VJB5LQJ -->
  HD1 40 50 0
  properly added
Loaded 0 events
Preparing report...
SMBus msg : SMB Error $1D : COLLISION (48)
SMBus msg : SMB Error $1D : COLLISION (48)
SMBus msg : 22:43:09.723 SELB $6E to $1D on Intel (2 retries)
SMBus msg : SMB Error $1D : COLLISION (48)
SMBus msg : SMB Error $44 : COLLISION (48)
SMBus msg : SMB Error $53 : COLLISION (48)
report.txt (140,128 bytes)

feodor

2011-06-30 20:46

reporter   ~0006301

uploaded files

feodor

2011-07-11 20:45

reporter   ~0006328

beta 10 - same issue.

feodor

2011-07-19 13:53

reporter   ~0006331

4.44
Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
Found nVidia GeForce GT 555M
Scanning ISA BUS at $0290...
DELL Support Enabling has been disabled
because SYSTEM CALLS were unsuccessful
Please, report if you think this is an error
Scanning Intel SMBus at $EFA0...
LIS331DL found on SMBus at $1D
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found INTEL SSDSA2CW120G3 on AdvSMART
Found ST9500420AS on AdvSMART
Found ACPI temperature
Found Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
Loaded 0 events

feodor

2011-07-19 13:54

reporter  

speedfan.txt (124,264 bytes)
Sender : feodor@ctm.ru
SpeedFan version : SpeedFan 4.44
Motherboard model : dell l702x 555 3d motherboard [03RG89]

***************************** BIOS INFO

BIOS CopyRight : DELL   - 2
BIOS Date : 05/05/11
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

8 processor(s)
Intel Corporation Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz family 6 model 10 stepping 7 brand 0 1995 MHz
Running at 1995 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 42 ($2A))
 - Stepping : 7
 - L1 Data Cache : 256 KB (8 x 32 KB) fully associative
 - L1 Instruction Cache : 256 KB (8 x 32 KB) fully associative
 - L2 Cache : 2 MB (8 x 256 KB) fully associative
 - L3 Cache : 6 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 8
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000206A7 $00100800 $1DBAE3BF $BFEBFBFF - .... .... .... ....
$00000002 - $76035A01 $00F0B2FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00001FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000077 $00000002 $00000009 $00000000 - w... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000008 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $6E492020 $286C6574 $43202952 -        In tel( R) C
$80000003 - $2865726F $20294D54 $322D3769 $51303336 - ore( TM)  i7-2 630Q
$80000004 - $5043204D $20402055 $30302E32 $007A4847 - M CP U @  2.00 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.0.1
 -   0.1.0
 -   0.1.1
 -   0.2.0
 -   0.2.1
 -   0.3.0
 -   0.3.1
 - DEBUG : MSR0017=$0010000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000080060011400
 -         MSR0194=$0000000000010000  MSR0198=$0000254F00001A00  MSR0199=$0000000000001D00  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850088  MSR01A2=$0000000000640E00  MSR01AD=$000000001A1A1C1D
 -         FID0=26.0  FID1=0.0  FID2=5.0  FID3=0.0  FID4=29.0  FID5=0.0  FID6=20.0  FID7=8.0
 -         VID0=0.00000  VID1=0.00000  VID2=1.01250  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0005
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 44.0   min=39.0   max=45.0   mean=41.0
INTEL SSDSA2CW120G3 (drive 0) : fitness=97%   performance=100%
HD1 (500.1GB) on AdvSMART at $1 HD1 : 30.0   min=29.0   max=30.0   mean=29.3
ST9500420AS (drive 1) : fitness=92%   performance=92%
ACPI on ISA at $0 Temp1 : 44.0   min=44.0   max=55.0   mean=48.1
ACPI on ISA at $0 Temp2 : 44.0   min=44.0   max=55.0   mean=48.1
INTEL CORE on ISA at $0 Core 0 : 44.0   min=41.0   max=49.0   mean=42.9
INTEL CORE on ISA at $0 Core 1 : 43.0   min=41.0   max=49.0   mean=42.6
INTEL CORE on ISA at $0 Core 2 : 49.0   min=46.0   max=52.0   mean=47.6
INTEL CORE on ISA at $0 Core 3 : 46.0   min=42.0   max=50.0   mean=43.9
Core00 FID0= 8.0 20.0 10.9
       FID1= 0.0  0.0  0.0  0.0
       FID2= 3.0 31.0 23.4
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 20.0 10.9
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core01 FID0= 8.0 20.0 10.9
       FID1= 0.0  0.0  0.0  0.0
       FID2= 2.0 31.0 23.4
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 20.0 10.9
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core02 FID0= 8.0 20.0 10.9
       FID1= 0.0  0.0  0.0  0.0
       FID2= 2.0 31.0 23.4
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 20.0 10.9
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core03 FID0= 8.0 20.0 10.9
       FID1= 0.0  0.0  0.0  0.0
       FID2= 2.0 31.0 23.4
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 20.0 10.9
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7= 8.0  8.0  8.0  8.0
Core00 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.85000 1.56250 1.35156
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core01 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.85000 1.61250 1.30312
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core02 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.85000 1.61250 1.27500
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core03 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.85000 1.61250 1.21094
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
HD1 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=ON  chip=4  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=5  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=5  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=5  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 6 Series
SMBus Base Address : $EFA0
SMBus Revision : 00000005
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01048086 Vendor : 8086 Device : 0104 (rev 09) - <Unknown device>
00: 8086 0104 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0003 0000 0009 0000 0000 0000 0001 BF80
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 FF80 0002 0000 0C00 FF80 007F 0000
80: 1110 1111 1111 0011 0012 0000 0000 0000 0001 FF80 0002 0000 0001 3F70 0003 0000
A0: 0001 0000 0003 0000 0001 3F80 0003 0000 0001 C000 0001 C000 0001 BF80 0001 C000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 219E E280 0090 1400 0000 0000 0000 0100 0000 0000 0FB8 0006 0000 0000

Bus : 00 Device: 01 Function : 00 --> 01018086 Vendor : 8086 Device : 0101 (rev 09) - <Unknown device>
00: 8086 0101 0007 0010 0009 0604 0010 0081 0000 0000 0000 0000 0100 0001 4040 2000
20: D400 D600 C001 D3F1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0018
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0A00
80: 9001 C803 0008 0000 800D 0000 8086 2010 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0142 8000 0000 0000 0000 4D02 0221 0002 5102 2580 000C 0000 0048 0000 0000
C0: 0000 0000 0800 0000 0000 0000 0000 0000 1402 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0000 0000 0010

Bus : 00 Device: 22 Function : 00 --> 1C3A8086 Vendor : 8086 Device : 1C3A (rev 04) - <Unknown device>
00: 8086 1C3A 0006 0010 0004 0780 0000 0080 5004 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0008 8001 0006 6000 2FF8 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: 4865 F78B 916A B66C 3348 5A46 D199 8403 B567 A772 0291 C608 F071 089B 0DA4 A366
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1C2D8086 Vendor : 8086 Device : 1C2D (rev 05) - <Unknown device>
00: 8086 1C2D 0006 0290 2005 0C03 0000 0000 A000 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0781 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 4004 BF2A 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1C208086 Vendor : 8086 Device : 1C20 (rev 05) - <Unknown device>
00: 8086 1C20 0006 0010 0005 0403 0010 0000 0004 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 2400 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1C108086 Vendor : 8086 Device : 1C10 (rev B5) - <Unknown device>
00: 8086 1C10 0004 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0112 0002 1001 B200 0004 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 01 --> 1C128086 Vendor : 8086 Device : 1C12 (rev B5) - <Unknown device>
00: 8086 1C12 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: D740 D740 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0212 0042 7011 B200 000C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 03 --> 1C168086 Vendor : 8086 Device : 1C16 (rev B5) - <Unknown device>
00: 8086 1C16 0006 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: D730 D730 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0412 0042 7012 B200 001C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 04 --> 1C188086 Vendor : 8086 Device : 1C18 (rev B5) - <Unknown device>
00: 8086 1C18 0007 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0500 0009 3030 2000
20: D6A0 D720 D611 D681 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0512 0000 5011 B260 0024 0008 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8002 4011 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 1C1A8086 Vendor : 8086 Device : 1C1A (rev B5) - <Unknown device>
00: 8086 1C1A 0007 0010 00B5 0604 0010 0081 0000 0000 0000 0000 0A00 000A 2020 2000
20: FFF0 0000 D691 D691 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0612 0042 7011 B200 002C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 04B7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1C268086 Vendor : 8086 Device : 1C26 (rev 05) - <Unknown device>
00: 8086 1C26 0006 0290 2005 0C03 0000 0000 9000 D750 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0601 0000 0000 0001 0000 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 C084 BF48 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1C4B8086 Vendor : 8086 Device : 1C4B (rev 05) - <Unknown device>
00: 8086 1C4B 0007 0210 0005 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 868B 8A8A 00D0 0000 8080 858B F0F8 0000 0078 0079 007A 007B 007C 007D 007E 007F
80: 0010 3F0F 0069 0004 0911 0004 0000 0000 06A1 000C 0F00 0000 0000 0000 0000 0000
A0: 0A04 00A0 1401 0006 4700 0000 0000 8000 0000 0000 0000 0000 8804 2001 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 000F 0000 4567 0000 FF00 0000 0008 0000
E0: 0009 100C 0000 0000 0293 0E64 0000 0000 C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1C038086 Vendor : 8086 Device : 1C03 (rev 05) - <Unknown device>
00: 8086 1C03 0007 02B0 0105 0106 0000 0000 5049 0000 5055 0000 5041 0000 5051 0000
20: 5021 0000 8000 D750 0000 0000 1028 04B7 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0C60 A333 0183 0C00 4208 015C 0000 0000
A0: 00E0 0000 0039 0039 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1C228086 Vendor : 8086 Device : 1C22 (rev 05) - <Unknown device>
00: 8086 1C22 0003 0280 0005 0C05 0000 0000 4004 D750 0000 0000 0000 0000 0000 0000
20: EFA1 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0000 0000 0000 0000 030A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 01 Device: 00 Function : 00 --> 0DCD10DE Vendor : 10DE Device : 0DCD (rev A1) - <Unknown device>
00: 10DE 0DCD 0007 0010 00A1 0300 0010 0080 0000 D400 000C C000 0000 0000 000C D000
20: 0000 0000 4001 0000 0000 0000 1028 04B7 0000 0000 0060 0000 0000 0000 0110 0000
40: 1028 04B7 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 B410 0002 8DA0 012C
80: 2910 0000 3D02 0005 014A 1102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0009 0114 0000 0000 9000 0001
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 0BE910DE Vendor : 10DE Device : 0BE9 (rev A1) - <Unknown device>
00: 10DE 0BE9 0006 0010 00A1 0403 0010 0080 0000 D600 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B7 0000 0000 0060 0000 0000 0000 0211 0000
40: 1028 04B7 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 8DA0 012C
80: 2810 0000 3D02 0005 010B 1102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 00918086 Vendor : 8086 Device : 0091 (rev 34) - <Unknown device>
00: 8086 0091 0406 0010 0034 0280 0010 0000 0004 D740 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 5221 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C823 0000 0D00 E005 0081 F00C FEEF 0000 0000 49B3 0000
E0: 0010 0001 8EC0 1000 0810 0019 EC11 0006 0142 1011 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 04) - <Unknown device>
00: 1033 0194 0406 0010 3004 0C03 0010 0000 0004 D730 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 04B8 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0142 1012 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000

Bus : 10 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 06) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0407 0010 0006 0200 0010 0000 2001 0000 0000 0000 400C D690 0000 0000
20: 000C D690 0000 0000 0000 0000 1028 04B7 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0008 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC1 0590 5010 0019 3C11 0007
80: 0142 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $1D --> <LIS331DL (not used)> (SMBus at $EFA0) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
10: 96 03 93 00 11 01 01 93 06 1D 0D 41 00 00 00 00   ...........A....
20: C7 0B 1B 00 00 00 00 FF 00 FD 00 FB 00 3D 00 00   .............=..
30: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
90: 96 03 93 00 11 01 01 93 06 1D 0D 41 00 00 00 00   ...........A....
A0: C7 0B 1B 00 00 00 00 FF 00 02 00 F8 00 37 00 00   .............7..
B0: 95 25 98 0A 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00 00 00 04 00 00 00 00 00 48 53 15 02 19 07 11   .........HS.....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 11 09 45 64 36 FB D6 AB   ..........Ed6...
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 4D 31 31 32 32 36 30 33 46 44 4E 54 31 30 39 44   M1122603FDNT109D
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $51 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 11 09 66 68 36 FB D6 AB   ..........fh6...
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 4D 31 31 32 32 36 30 33 46 44 4E 54 31 30 39 44   M1122603FDNT109D
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 05 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CB 00 10 53 00 00 76 31 B0 CF   .........S..v1..
80: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
90: 20 20 00 00 00 00 00 00 31 32 30 31 33 38 37 36     ......12013876
A0: 30 39 00 00 53 33 36 49 33 4B 34 31 5A 31 00 00   09..S36I3K41Z1..
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 05 00 00 00 00 00 00 05 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $53 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 05 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CB 00 10 53 00 00 76 2C B0 CF   .........S..v,..
80: 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
90: 20 20 00 00 00 00 00 00 31 32 30 31 33 38 37 36     ......12013876
A0: 30 39 00 00 53 33 36 49 33 4B 34 31 5A 31 00 00   09..S36I3K41Z1..
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 05 00 00 00 00 00 00 05 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $EFA0
  [ -1]=175
  [  1]=175
Retry attempts info for SMBus at $3E3F
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $3637
  [ -1]=5524
  [  1]=5524
Retry attempts info for SMBus at $5051
  [ -1]=5524
  [  1]=5524

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$EFA0: min=49969 max=49999 avg=49999(5730) touts=0 count=5730

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.         
MB model: 03RG89
MB version: FAB1
ACPI temp: 55.0
ACPI active trip point: 0.0
ACPI passive trip point: 95.0
ACPI critical trip point: 100.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Dell Inc.         
  Name = Base Board
  PoweredOn = True
  Product = 03RG89
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = .8DDJYP1.CN4864313O0555.
  Status = OK
  Tag = Base Board
  Version = FAB1
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3282 (55.0C)
  InstanceName = ACPI\ThermalZone\TZ00_0
  PassiveTripPoint = 0 (-273.2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 73
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3282 (55.0C)
  InstanceName = ACPI\ThermalZone\TZ01_0
  PassiveTripPoint = 3682 (95.0C)
  Reserved = 0
  SamplingPeriod = 10
  ThermalConstant1 = 1
  ThermalConstant2 = 5
  ThermalStamp = 73
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = MININT-5NGJ7LH
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  27 - 002D - fixed len is 14 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure 129 - 003C - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 131 - 003D - fixed len is 64 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 176 - 003E - fixed len is 5 bytes -> Unknown (176)
  -> 00
Structure 177 - 003F - fixed len is 12 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0040 - fixed len is 16 bytes -> Unknown (208)
  -> 01 05 FE 00 B7 04 01 02 00 00 00 00
  -> <20100730>
  -> <20100430>
Structure 212 - 0041 - fixed len is 17 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 0042 - fixed len is 9 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> <NVidia>
  -> <70.06.29.00.03>
Structure 218 - DA00 - fixed len is 245 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 0044 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0045 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0046 - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (36787 bytes) (15743 zip)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 of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (358 bytes) (376 zip)
504B0304140000000800BB7EF33ED94EC55A140100006601000001000000745D
8EC14AC3401086276D09DB49223506EC31A01EC48B155F20CD561A48CD925DE2
4121AEE98A3D5443884AAF9E7C0C0F79200FBE4FCDB688E265F663F8BF9D9F73
2AEE0D00639F4EE2D8F759BD9853F552C00020BA14717FD7F407817793F3717E
FD36DD6322A2249F46D43EFA3ADF2179D852F0697748944D521BA00B44701ABB
873D741CA196A5AA64FD5C29FF14FE2D466D72C632D7ECE01AD78469EBC06C43
ECE95555DBFC1647BF7806845DA5994BBA5A6AB5446B2726F69C0BF9E8A76C06
8E1E683B6359D7AA5AF9A12C65B1A857E02C8307D0C2CF4DEF58F0846E6A8450
EAF9AE1BC11F36A0D18F67B5F52834FAB667251BD61F797D4E39830691B0800A
7788D8B11AD3FA307188B728F10E0B9CA3FA06504B01021400140000000800BB
7EF33ED94EC55A14010000660100000100000000000000000020000000000000
0074504B050600000000010001002F000000330100000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2316 bytes) (601 zip)
504B0304140000000800BB7EF33E4AA5E255F50100000C0900000100000074ED
D6CD4A1B511407F03371924C6EEE68321D4A5D04F2002279014599313154C2C5
99A282906E5A2854113F405130F8852B1197854216E9BA822FD145172DDDF601
FA10A5ED39E118EF91F4094C16FFCCBDFC263393DC7FB84912A7BA00E0FC301B
CB6FDE42B4B5576BEEEC02D4009AAD74A950CE554B8DABF5E9B6596E47E655CD
6B1B134118E7DB264AA13B7B7D18D51BB10387268E6A0EF482A94C3954E5130D
C7F0F03A80A19396764A006EE991763C80BB810E27574D9240D7BFBF560B87BD
04C3A308E62BE34135A7BFE701F497CF189B789A5614A714F42904BE0D030E86
C3E03D81179F24C860641878043E7E90600C638C412F8783B56B095C0C97C11C
81E68504598C2C839F34D83892804ECA31D827F0755B02BAAF3C8390C0EA3B09
F00BD51E835BBAA1E7AF25C0B540EBA10F9608782B12283E22F08B9E79AA2541
11A3C8E08CC0F98204F84368CDA04A40CF48E063F80CF0ADF3DF18812705F0BF
6758CDD560E5408543D6DC022187ACB9059E71C89A5B20E09035B7409943D6DC
02250E59730B4C70C89A5B609C43D6DC023E87ACB9053487ACB9058A1CB2E616
501CB2E6162870C89A5BC0E3182DEF11103537495C87F0A58B758FA13B7D43E3
AD346AA597A7978B3407CA85FB896430F1975C77A2BF3B28E2C2EA91A5FD41EC
D151E03B81CA2AAC8BFAA33AB465B0A77EABCE3F504B01021400140000000800
BB7EF33E4AA5E255F50100000C09000001000000000000000000200000000000
000074504B050600000000010001002F000000140200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2454 bytes) (980 zip)
504B0304140000000800BB7EF33E829C59BC70030000960900000100000074AD
93CD4E135114C74F6528C3ED600A3688BAB0BA738373E7336E0C3814A87C3861
AA3142D242A2A9362663FC605189242E345D2124C6959945E323B852790D9FC0
A7D0D47BE6DC99A986864D59DCF33FF79E39F7FEFE9C06C142EDE33840EEABFF
74E3E123F0C297FE53107F3A4075BDB63A3E992F1717B52D50035139E58D6A13
9E7F57AF06B5326833FAEF6F9A26BE9E98F771A72CF63E5D7C76AC8D8C883DAC
F3A86E4CECBDCEC7755E52F7273CD62EE400546F716941EBFD7A05EA96BFE0E9
9AB87C3F963C934626CD4C5A99B433E964D295523C7D158A2B57B666EBFE461D
1FA62E57F53AA8CB9E584BA5BAA8CD859E589B8D256FDE6F741BA5F3F53B81A7
849E589B8F9FB4D2FDE53CD6E53A4DD8A8DC0B3A4DA604D50795F05DB311BE68
3015B637CF35D9DCEEB690B5CA9AAF06B5409F1C630A9AFA1C13DCDDE962DFC9
73AC38FD65774EBBF663E9F3F79FE1FD6737026C8A0D774A6B05AC513A2DC0AF
3A2DA68817E8E2DE6A7541C77B45E422AA221A226A229AEA5D717852DF0E1E40
053F45C5940A7E1D4BB5820D62A9096946C6E1C1C111DE82E5283816C75B06D6
A230B13264797C5BB7159D3D3C7A9C0B19A3B4DB2AAD33340C6D8A5FDFA4D747
531F8E3067790AAC0BD1741B650EDA5850E815307461AF1D0F43AFD77B03B883
59B434DAC6696137215A550E0EE2A4000AC4B56C060EDBF89F6667608F22AE9B
FB62E47478FB1E07988D254285CD321EE00474A1B8389DCE0617B3C1E3D9106B
E932CDC6D6F5916474FE1D93AB3426FDE7FF4F4C65ACCF0A2EADE0D20A4E56F0
CC0A4E5670B2824B2B786A05C72C2A1E11F438B0F179DFAF45138909E23756EB
42E9B68202A25B0AF9C466137BCAD29E726A0F4F5C618928903D1C4D285515BC
01A279D92A97742ACA4E45EA54EDEBA424625474C20334B5B83291DA6C0CC3DA
15B5CF5A435A6B486B0DB2D6C8AC35C85A83AC35A4B5466AAD81597429B6D688
ADCD2EE7B1CB33743403FF1CA0E1FD6CE6D0D94CC9664A3693D8CC8CCD243693
D84CC966A66C266692CD1CCC669EC6660D9DCD926C9664B388CDCAD82C62B388
CD926C56CA666126D9ACC16CD6696CF6D0D96CC9664B369BD8EC8CCD26369BD8
6CC966A76C366692CD1ECC669FC6E60C9DCD916C8E647388CDC9D81C627388CD
916C4ECAE66026D99CC16CCE696CEED0D95CC9E64A3697D8DC8CCD253697D85C
C9E6A66C2E6692CD1DCCE69EC4F617504B01021400140000000800BB7EF33E82
9C59BC700300009609000001000000000000000000200000000000000074504B
050600000000010001002F0000008F0300000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
HD1 (500.1GB) at $0001
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : Dell Inc.
MBModel : 03RG89
MBVersion : FAB1
BIOSVendor : Dell Inc.
BIOSVersion : A10
SysManufacturer : Dell Inc.
SysProductName : Dell System XPS L702X
SysVersion : 
SysSerialNumber : 8DDJYP1
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 27 80 DA CB 7D 00 00 13 00 93 07 00 01 FF FF
  -> 'Dell Inc.         '
  -> 'A10'
  -> '05/05/2011'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 00 04 44 45 4C 4C 44 00 10 44 80 4A B8 C0 4F 59 50 31 06 05 06
  -> 'Dell Inc.         '
  -> 'Dell System XPS L702X'
  -> '0.1'
  -> '8DDJYP1'
  -> 'System SKUNumber'
  -> 'HuronRiver System'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 00 00 0A 00
  -> 'Dell Inc.         '
  -> '03RG89'
  -> 'FAB1'
  -> '.8DDJYP1.CN4864313O0555.'
  -> 'Base Board Asset Tag'
  -> 'Part Component'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 08 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'Dell Inc.         '
  -> '0.1'
  -> '8DDJYP1'
  -> '          '
Structure   9 - 001C - fixed len is 13 bytes -> System slots
  -> 01 AA 0D 04 04 00 00 0C 01 00 00 00 00
  -> 'PEG Gen1/Gen2 X16'
Structure   9 - 001D - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 01 00 0C 01 00 00 00 00
  -> 'PCI-Express 1 X1'
Structure   9 - 001E - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 02 00 0C 01 00 00 00 00
  -> 'PCI-Express 2 X1'
Structure   9 - 001F - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 03 00 0C 01 00 00 00 00
  -> 'PCI-Express 3 X1'
Structure   9 - 0020 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 04 00 0C 01 00 00 00 00
  -> 'PCI-Express 4 X1'
Structure   9 - 0021 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 05 00 0C 01 00 00 00 00
  -> 'PCI-Express 5 X1'
Structure  10 - 0022 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'Intel(R) Extreme Graphics 3 Controller'
Structure  10 - 0023 - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Intel(R) Azalia Audio Device'
Structure  12 - 0025 - fixed len is 1 bytes -> System configuration options
  -> 00
Structure  13 - 0026 - fixed len is 18 bytes -> BIOS language information
  -> 04 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en-US'
  -> 'fr-FR'
  -> 'ja-JP'
  -> 'ko-KR'
Structure  22 - 0027 - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 02 D0 20 F4 30 06 FF 9A 04 4F 3E 07 0A 00 00 00 00
  -> 'Rear'
  -> 'SDI'
  -> '2008'
  -> '1.0'
  -> 'DELL'
  -> 'V1.0'
  -> 'LION'
Structure  32 - 0028 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure  18 - 0029 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  21 - 002A - fixed len is 3 bytes -> Built-in pointing device
  -> 03 04 02
Structure  23 - 002B - fixed len is 9 bytes -> System reset
  -> 3E FF FF FF FF FF FF FF FF
Structure  24 - 002C - fixed len is 1 bytes -> Hardware security
  -> FF
Structure  27 - 002D - fixed len is 10 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure   4 - 002E - fixed len is 38 bytes -> Processor information
  -> 05 03 C6 02 A7 06 02 00 FF FB EB BF 01 8C 64 00 D0 07 D0 07 41 04 2F 00 30 00 31 00 03 06 04 04 04 08 04 00 C6 00
  -> 'Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz'
  -> 'Intel(R) Corporation'
  -> 'Not Supported by CPU'
  -> 'TBD By OEM'
  -> 'CPU'
  -> 'TBD By OEM'
Structure  16 - 0032 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 00 01 FE FF 04 00
Structure  17 - 0033 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelA-DIMM0'
  -> 'BANK 0'
  -> '830B'
  -> '456436FB'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  20 - 0034 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 33 00 3B 00 01 01 02
Structure  17 - 0035 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelA-DIMM1'
  -> 'BANK 1'
  -> '830B'
  -> '666836FB'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  20 - 0036 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 60 00 FF FF 7F 00 35 00 3B 00 01 01 02
Structure  17 - 0037 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelB-DIMM0'
  -> 'BANK 2'
  -> '04CB'
  -> '00007631'
  -> '9876543210'
  -> '                  '
Structure  20 - 0038 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 5F 00 37 00 3B 00 01 02 02
Structure  17 - 0039 - fixed len is 24 bytes -> Memory device
  -> 32 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'ChannelB-DIMM1'
  -> 'BANK 3'
  -> '04CB'
  -> '0000762C'
  -> '9876543210'
  -> '                  '
Structure  20 - 003A - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 80 00 FF FF BF 00 39 00 3B 00 01 02 02
Structure  19 - 003B - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF BF 00 32 00 04
Structure 129 - 003C - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 131 - 003D - fixed len is 60 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 4B 1C FF FF FF FF 09 C0 00 00 00 00 07 00 AD 04 04 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 176 - 003E - fixed len is 1 bytes -> Unknown (176)
  -> 00
Structure 177 - 003F - fixed len is 8 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 0040 - fixed len is 12 bytes -> Unknown (208)
  -> 01 05 FE 00 B7 04 01 02 00 00 00 00
  -> '20100730'
  -> '20100430'
Structure 212 - 0041 - fixed len is 13 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 0042 - fixed len is 5 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> 'NVidia'
  -> '70.06.29.00.03'
Structure 218 - DA00 - fixed len is 241 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 220 - 0044 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0045 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0046 - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure  11 - 0047 - fixed len is 1 bytes -> OEM strings
  -> 03
  -> 'Dell System'
  -> '1[04B7]'
  -> '13[PP36S]'
Structure 127 - FEFF - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 01:32:21
SpeedFan UPTIME : 0 days 00:01:36

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
Found nVidia GeForce GT 555M
Scanning ISA BUS at $0290...
DELL Support Enabling has been disabled
because SYSTEM CALLS were unsuccessful
Please, report if you think this is an error
Scanning Intel SMBus at $EFA0...
LIS331DL found on SMBus at $1D
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found INTEL SSDSA2CW120G3 on AdvSMART
Found ST9500420AS on AdvSMART
Found ACPI temperature
Found Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
Loaded 0 events


***************************** DEBUG INFO

Checking signatures...
FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking.
SpeedFan executable is properly signed
CPU Thread Sync Cycles=16
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$0000052B5BFCD7A2
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01100800
  TSC=$0000052B5C0A1342
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02100800
  TSC=$0000052B5C16B3AE
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03100800
  TSC=$0000052B5C23D524
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#04
  AFFINITY=0010
CPUID[1].EBX=04100800
  TSC=$0000052B5D3B5676
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#05
  AFFINITY=0020
CPUID[1].EBX=05100800
  TSC=$0000052B5D4A34E4
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#06
  AFFINITY=0040
CPUID[1].EBX=06100800
  TSC=$0000052B5DBF8C7F
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#07
  AFFINITY=0080
CPUID[1].EBX=07100800
  TSC=$0000052B5E048C17
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
CPU#04 MSR[$1B]=$00000000FEE00800
CPU#05 MSR[$1B]=$00000000FEE00800
CPU#06 MSR[$1B]=$00000000FEE00800
CPU#07 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking.
SpeedFan driver is properly signed
I/O properly initialized
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
HST_CNT=$00
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($66A414DD)
  Answer from nvapi_QueryInterface=$66A44EA8
  Answer from nvapi_Unknown1=$00000000
  $66A41CA3 <- NVAPI_GetErrorMessage
  $66A4622B <- NVAPI_EnumPhysicalGPUs
  $66A44FBB <- NvAPI_GPU_GetThermalSettings
  $66A46073 <- NvAPI_I2CRead
  $66A45920 <- NVAPI_GetInterfaceVersionString
  $66A44886 <- NVAPI_GetDisplayDriverVersion
  $66A42FA4 <- NVAPI_EnumNvidiaDisplayHandle
  $66A44E67 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $66A42699 <- NVAPI_GPU_GetFullName
  $66A4163B <- NVAPI_GPU_GetPCIIdentifiers
  $66A44F7F <- NVAPI_GPU_GetBusId
  $66A44ABB <- NVAPI_GPU_GetBusSlotId
  $66A465C3 <- NVAPI_GPU_GetTachReading
  $66A42C11 <- NVAPI_I2CWrite
  $66A447AA <- NVAPI_I2CWriteEx
  $66A460BE <- NVAPI_I2CReadEx
  $66A4160E <- NVAPI_GPU_GetCoolerSettings
  $66A43BE8 <- NVAPI_GPU_SetCoolerLevels
  $66A41E5B <- NVAPI_GPU_RestoreCoolerSettings
  $66A4447B <- NVAPI_GPU_GetCoolerPolicyTable
  $66A458F3 <- NVAPI_GPU_SetCoolerPolicyTable
  $66A46460 <- NVAPI_GPU_RestoreCoolerPolicyTable
  $66A4149C <- NVAPI_GPU_GetGPUType
  $66A4626C <- NVAPI_GPU_GetBusType
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=27550  BldChangeListNum=10210101  Branch=r275_37-16
  GpuCount=1
GPU#0 (BB000100) is GeForce GT 555M
  DevId=$0DCD10DE  SubSysId=$04B71028  RevId=$000000A1  ExtDevId=$00000DCD  (answer=$00000000)
  BusId=1  (answer=$00000000)
  BusSlotId=0  (answer=$00000000)
Found nVidia GeForce GT 555M
 --> bus : 1  dev : 0  func : 0  r=$0DCD10DE
  --> BA[$10]=$D4000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=00000000
    [$400C]=00000000
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00000000
    [$401C]=00000000
    [$4020]=00000000
    [$4024]=00000000
    [$4028]=00000000
    [$402C]=00000000
    [$4030]=00000000
    [$4034]=00000000
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$24]=$00004000 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=45
      Current fan speed=0  (answer=-104)
    GetCoolerSettings (answer=0)
      Coolers=0
  NVAPI reported temperature=45.00C
 -> Temperature 1 offset : 0
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL Support Enabling has been disabled
because SYSTEM CALLS were unsuccessful
Please, report if you think this is an error
End of DELL support check
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
ITE r[$20]=$85 r[$21]=$18 r[$22]=$02 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
NS r[$08]=$00 r[$20]=$85 r[$21]=$18 r[$27]=$00 r[$07]=$17 
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
SMSC1 Registers [$004E] : $85 $18 $00 $00
Checking $002E for WINBOND...
Checking $004E for WINBOND...
WINBOND $004E --> Device ID=$85 Revision=$18
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
NS [$004E] : 08=$00 20=$85 21=$18 27=$00 
INFO: ISA seems to be unused
Scanning Intel SMBus at $EFA0...
Something is at address $1D
ProbeJedecJC424 on SMBus at $1D :  0000 0000 0000 0000 0000 0000 0000 0000
LIS331DL found on SMBus at $1D
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 2 ms to execute
Server Connect took 8 ms to execute
Find USB Controllers took 13 ms to execute
DeviceID=PCI\VEN_8086&DEV_1C2D&SUBSYS_04B71028&REV_05\3&11583659&0&D0
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C2D
Find USB Controllers' Associators took 45 ms to execute
  DeviceID=USB\ROOT_HUB20\4&6A53165&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&C147313&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0955&PID_7002\6&5139647&0&3
  Name=NVIDIA Stereoscopic 3D USB controller
  DeviceID=USB\VID_0408&PID_2FB1\6&5139647&0&4
  Name=USB Composite Device
  DeviceID=USB\VID_0408&PID_2FB1&MI_00\7&262D3AB8&0&0000
  Name=Integrated Webcam
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_04B81028&REV_04\4&314E27AE&0&00E3
Name=Renesas Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 26 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&14AEA4A4&0
  Name=Renesas Electronics USB 3.0 Root Hub
DeviceID=PCI\VEN_8086&DEV_1C26&SUBSYS_04B71028&REV_05\3&11583659&0&E8
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C26
Find USB Controllers' Associators took 72 ms to execute
  DeviceID=USB\ROOT_HUB20\4&5E32939&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&1E12C92E&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_8086&PID_0189\6&648DF71&0&5
  Name=Intel(R) Centrino(R) Wireless Bluetooth(R) 3.0 + High Speed Adapter
  DeviceID=BTH\MS_RFCOMM\7&2C8C817C&0&0
  Name=Bluetooth Device (RFCOMM Protocol TDI)
  DeviceID=BTH\MS_BTHBRB\7&2C8C817C&0&1
  Name=Microsoft Bluetooth Enumerator
  DeviceID=BTHENUM\{0000110B-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Advanced Audio Distribution Profile (Sink)
  DeviceID=BTHENUM\{0000110E-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Audio/Video Remote Control
  DeviceID=BTHENUM\{0000111E-0000-1000-8000-00805F9B34FB}_LOCALMFG&0002\8&323DD6B6&0&001167800037_C00000000
  Name=Hands-Free Profile
  DeviceID=BTHENUM\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061\8&323DD6B6&0&001690245DC9_C00000004
  Name=Bluetooth HID Device
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061&COL01\9&1663E326&0&0000
  Name=HID-compliant mouse
  DeviceID=HID\{00001124-0000-1000-8000-00805F9B34FB}_VID&0002056E_PID&0061&COL02\9&1663E326&0&0001
  Name=HID-compliant consumer control device
  DeviceID=BTHENUM\{F0B2DD71-FB14-4E30-A62D-931874BF282F}_LOCALMFG&0000\8&323DD6B6&0&000000000000_00000000
  Name=Bluetooth Server
  DeviceID=BTH\MS_BTHPAN\7&2C8C817C&0&2
  Name=Bluetooth Device (Personal Area Network)
USB Drive Search took 178 ms to execute
Find 1394 Controllers took 5 ms to execute
1394 Drive Search took 5 ms to execute
Find Disk Drives took 256 ms to execute
 
BytesPerSector=512
Caption=INTEL SSDSA2CW120G3
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=INTEL SSDSA2CW120G3
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 43 56 50 52 31 30 39 33 30 32 4D 5A @.�?7�......?.......CVPR109302MZ
      020  31 32 30 4C 47 4E 20 20 00 00 00 00 00 00 34 50 43 31 30 33 30 32 49 4E 54 45 4C 20 53 53 44 53 120LGN  ......4PC10302INTEL SSDS
      040  41 32 43 57 31 32 30 47 33 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 A2CW120G3                     ._
      060  00 00 00 2F 00 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 01 01 B0 4B F9 0D 00 00 07 00 .../.@......�?..?..��...�K�.....
      080  03 00 78 00 78 00 78 00 78 00 20 40 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 48 00 48 00 ..x.x.x.x. @................H.H.
      0A0  FC 01 29 00 6B 74 01 7D 63 61 69 74 01 BC 63 61 7F 40 01 00 01 00 00 00 FE FF 00 00 00 00 00 00 �.).kt.}cait._ca@......��......
      0C0  00 00 00 00 00 00 00 00 B0 4B F9 0D 00 00 00 00 00 00 08 00 00 40 00 00 01 50 79 51 4F 59 6F 14 ........�K�..........@...PyQOYo.
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  21 00 01 00 70 17 B7 0B 70 17 70 17 70 17 B7 0B A0 0F A0 0F 00 00 00 00 00 00 00 00 00 00 00 00 !...p.�.p.p.p.�.�.�.............
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 1F 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A4 .............................._�
      SMART checksum is $00
      000  05 00 03 20 00 64 64 00 00 00 00 00 00 00 04 30 00 64 64 00 00 00 00 00 00 00 05 32 00 64 64 00
      020  00 00 00 00 00 00 09 32 00 64 64 14 00 00 00 00 00 00 0C 32 00 64 64 78 00 00 00 00 00 00 AA 33
      040  00 64 64 00 00 00 00 00 00 00 AB 32 00 64 64 00 00 00 00 00 00 00 AC 32 00 64 64 00 00 00 00 00
      060  00 00 B8 33 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 C0 32 00 64 64 07
      080  00 00 00 00 00 00 E1 32 00 64 64 DA 13 00 00 00 00 00 E2 32 00 64 64 FF FF 00 00 00 00 00 E3 32
      0A0  00 64 64 FF FF 00 00 00 00 00 E4 32 00 64 64 FF FF 00 00 00 00 00 E8 33 00 64 64 00 00 00 00 00
      0C0  00 00 E9 32 00 64 64 00 00 00 00 00 00 00 F1 32 00 64 64 DA 13 00 00 00 00 00 F2 32 00 64 64 3B
      0E0  1E 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 71 03 00 01 00 01 01 01 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 B2
    Smart Log Directory -->
      000  01 00 01 00 08 00 08 00 08 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 8 pages
      Log #$03 contains 8 pages
      Log #$04 contains 8 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=ST9500420AS
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=ST9500420AS
Name=\\.\PHYSICALDRIVE1
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=1
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  35 56 4A 42 35 4C 51 4A 00 00 00 80 04 00 44 30 30 35 53 44 4D 31 53 54 39 35 30 30 34 32 30 41 5VJB5LQJ..._..D005SDM1ST9500420A
      040  53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S                             ._
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 0F 00 00 48 00 48 00 ..x.x.x.x...................H.H.
      0A0  F0 01 29 00 6B 74 09 7F E3 61 69 74 09 BE E3 61 7F 40 35 00 35 00 80 80 FE FF 00 00 D0 D0 00 00 �.).kt.�ait._�a@5.5.__��..��..
      0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 00 00 00 00 00 50 00 C5 D1 37 5D 32 ........0`8:.............P.��7]2
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1E 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  21 00 30 60 38 3A 30 60 38 3A 20 20 02 00 40 01 08 01 00 50 06 3C 0A 3C 00 00 78 00 00 00 08 00 !.0`8:0`8:  ..@....P.<.<..x.....
      120  00 00 00 00 1F 00 80 02 00 00 00 00 08 00 00 00 00 00 00 00 28 10 00 00 00 C0 00 00 00 3E 00 80 ......_.............(....�...>._
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 10 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 10 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 AE .............................._R
      SMART checksum is $00
      000  0A 00 01 0F 00 70 63 83 32 82 02 00 00 00 03 03 00 64 63 00 00 00 00 00 00 00 04 32 00 64 64 F1
      020  00 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 3F 3C 58 C4 24 00 00 00 00 09 32
      040  00 64 64 C9 00 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 64 64 C0 00 00 00 00
      060  00 00 B8 32 00 64 64 00 00 00 00 00 00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BC 32 00 64 64 00
      080  00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 47 2D 1D 00 1B 1D 00 00 00 BF 32
      0A0  00 64 64 00 00 00 00 00 00 00 C0 32 00 64 64 32 00 00 00 00 00 00 C1 32 00 62 62 6D 17 00 00 00
      0C0  00 00 C2 22 00 1D 37 1D 00 00 00 0C 00 00 C3 1A 00 30 27 83 32 82 02 00 00 00 C5 12 00 64 64 00
      0E0  00 00 00 00 00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00 00 00 F0 00
      100  00 64 FD 92 00 00 00 B0 4E 2C F1 00 00 64 FD 5C B5 C1 11 00 00 00 F2 00 00 64 FD BD FF 73 7E 00
      120  00 00 FE 32 00 01 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 73 03 00 01 00 02 6E 03 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 02 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 8E 72 78 C5 AA 00 00 00 00 00 00 00 01 00 51 01 5C B5 C1 11 EB 3C 00 00
      1C0  BD FF 73 7E F5 53 00 00 00 00 00 00 5D E7 2E 00 00 00 00 00 00 00 00 00 5F 01 00 00 78 00 02 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 22 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 C3
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 14 00 00 00 00 00 00 00 00 00 00 00 00 00 41 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Disk Objects Creation took 723 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found INTEL SSDSA2CW120G3 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <INTEL SSDSA2CW120G3> - Firmware: <4PC10302> - Serial: <CVPR109302MZ120LGN>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0005
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0020
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000014  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000078  THRSHLD=$00  FLAGS=$0032
ID=$AA  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$AB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$AC  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$5A  FLAGS=$0033
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000007  THRSHLD=$00  FLAGS=$0032
ID=$E1  NAME=Load/Unload Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000013DA  THRSHLD=$00  FLAGS=$0032
ID=$E2  NAME=Load In Time  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E3  NAME=Torque Amplification count  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E4  NAME=Power-off Retract Count  VALUE=$64  WORST=$64  RAW=$00000000FFFF  THRSHLD=$00  FLAGS=$0032
ID=$E8  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$E9  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$64  RAW=$0000000013DA  THRSHLD=$00  FLAGS=$0032
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$64  RAW=$000000001E3B  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (INTEL SSDSA2CW120G3) found on AdvSMART
Found ST9500420AS on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <ST9500420AS> - Firmware: <D005SDM1> - Serial: <5VJB5LQJ>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$70  WORST=$63  RAW=$000002823283  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$63  RAW=$000000000000  THRSHLD=$55  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000F1  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$3F  WORST=$3C  RAW=$00000024C458  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000000C9  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000C0  THRSHLD=$14  FLAGS=$0032
ID=$B8  NAME=End-to-End error  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$63  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=Command Timeout  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=High Fly Writes  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=Airflow Temperature  VALUE=$47  WORST=$2D  RAW=$00001D1B001D  THRSHLD=$2D  FLAGS=$0022
Current HD temperature is 29C
ID=$BF  NAME=GSense Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000032  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$62  WORST=$62  RAW=$00000000176D  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$1D  WORST=$37  RAW=$000C0000001D  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 29C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$30  WORST=$27  RAW=$000002823283  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$F0  NAME=Head Flying Hours  VALUE=$64  WORST=$FD  RAW=$4EB000000092  THRSHLD=$00  FLAGS=$0000
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$FD  RAW=$000011C1B55C  THRSHLD=$00  FLAGS=$0000
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$FD  RAW=$00007E73FFBD  THRSHLD=$00  FLAGS=$0000
ID=$FE  NAME=Free Fall Protection  VALUE=$01  WORST=$01  RAW=$000000000004  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (ST9500420AS) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 14593
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 120.0
End of DEBUG DATA for drive 0
Found INTEL SSDSA2CW120G3 Firmware revision <4PC10302> (120.0GB) Serial <CVPR109302MZ120LGN>
 --> Drive already linked
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 1
Found ST9500420AS Firmware revision <D005SDM1> (500.1GB) Serial <5VJB5LQJ>
 --> Drive already linked
15:52:21.295 About to probe SCSI...
15:52:21.296 ProbeSCSI: before first LogSense
15:52:21.297 ProbeSCSI: before first LogSense
15:52:21.304 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 03RG89
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004f : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \00000055 : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft AC Adapter
     ok    : \0000006f : ACPI\DLL04B7 - *DLL04B7 : *PNP0F13 : Synaptics PS/2 Port TouchPad
     ok    : \00000062 : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \00000057 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000058 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000059 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005a : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005b : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005c : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005d : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \0000005e : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000061 : ACPI\INT340E - *INT340E : *PNP0C02 : Motherboard resources
     ok    : \0000006c : ACPI\INT3F0D - *INT3F0D : *PNP0C02 : Motherboard resources
     ok    : \00000067 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
     ok    : \0000006b : ACPI\PNP0100 - *PNP0100 :  : System timer
     ok    : \00000066 : ACPI\PNP0103 - *PNP0103 :  : High precision event timer
     ok    : \00000065 : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \0000006e : ACPI\PNP0303 - *PNP0303 :  : Standard PS/2 Keyboard
     ok    : \00000051 : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI bus
     ok    : \0000006a : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
     ok    : \00000063 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000069 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000068 : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \0000006d : ACPI\PNP0C09 - *PNP0C09 :  : Microsoft ACPI-Compliant Embedded Controller
     ok    : \00000056 : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-Compliant Control Method Battery
     ok    : \00000052 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \00000054 : ACPI\PNP0C0D - *PNP0C0D :  : ACPI Lid
     ok    : \00000053 : ACPI\PNP0C0E - *PNP0C0E :  : ACPI Sleep Button
     ok    : \00000050 : ACPI\PNP0C14 - *PNP0C14 :  : Microsoft Windows Management Interface for ACPI
     ok    : \00000064 : ACPI\SMO8800 - *SMO8800 :  : ST Micro Accelerometer
     ok    : \0000005f : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
     ok    : \00000060 : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
End of ACPI exploration
Found ACPI temperature
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000206A7
CPUID[1].EBX=00100800
  TSC=$0000052CCA3FF9DD
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088310000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=51C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000206A7
CPUID[1].EBX=01100800
  TSC=$0000052CCA472C47
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088310000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=51C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000206A7
CPUID[1].EBX=02100800
  TSC=$0000052CCA4E1F9A
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088310000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=51C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000206A7
CPUID[1].EBX=03100800
  TSC=$0000052CCA566077
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088310000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=51C
CPU#04
  AFFINITY=0010
CPUID[1].EAX=000206A7
CPUID[1].EBX=04100800
  TSC=$0000052CCA5DBF4B
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882C0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=56C
CPU#05
  AFFINITY=0020
CPUID[1].EAX=000206A7
CPUID[1].EBX=05100800
  TSC=$0000052CCA65AD67
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000882C0000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=56C
CPU#06
  AFFINITY=0040
CPUID[1].EAX=000206A7
CPUID[1].EBX=06100800
  TSC=$0000052CCA6CDB1F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088300000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=52C
CPU#07
  AFFINITY=0080
CPUID[1].EAX=000206A7
CPUID[1].EBX=07100800
  TSC=$0000052CCA74CCB7
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088300000
  Tjmax retrieved from MSR (100)
  Tjmax=100C
  Temp=52C
Found Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\feodor\AppData\Local\Temp\SFC23C8.tmp>
LoadFineTunedAssociations: CfgFileName=<Dell Inc. 03RG89 FAB1 Dell Inc. Dell System XPS L702X>
LoadFineTunedAssociations: CFG <Dell Inc. 03RG89 FAB1 Dell Inc. Dell System XPS L702X> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Dell Inc. 03RG89  Dell Inc. Dell System XPS L702X>
LoadFineTunedAssociations: Error 3 while extracting CFG (Dell Inc. 03RG89  Dell Inc. Dell System XPS L702X) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  LIS331DL (not used) on Intel SMBus @ $1D
Old sensor properly detected -->
  HD0 (120.0GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on AdvSMART @ $1
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Temperature from GeForce0DCD10DE010000 -->
  GPU 40 50 0
  properly added
Temperature from ST9500420AS5VJB5LQJ -->
  HD1 40 50 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  properly added
Temperature from ACPI -->
  Temp2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  properly added
Loaded 0 events
Preparing report...
speedfan.txt (124,264 bytes)

feodor

2011-09-29 20:32

reporter   ~0006481

Tested last beta - same issue.
Issue only when enable checkboxes in configure:speed or fan tabs.

alfredo

2011-10-06 09:21

manager   ~0006493

On some DELLs, when SpeedFan uses SMI calls, the OS hangs. I am trying to fix this. Unfortunately there is no documentation about SMI on DELLs and I have to guess. I managed to lower the impact of changing fan speeds somehow, but, so far, enabling DELL support on a few motherboards isn't viable.

allidea

2011-10-06 09:26

reporter   ~0006494

Last edited: 2011-10-06 09:31

View 3 revisions

I've sent you report about my system (Info tab). I hope it will help you at least a bit to resolve this nasty issue.

You even don't know how many L702x users would be happy to see this resolved. So far your Speedfan is the only software able to manage Dell fan speed. And this particular model has a nasty habit of randomly turning fan on and off (not gradually), especially when watching different video media files and/or TV which is quite annoying.

alfredo

2011-10-06 10:35

manager   ~0006495

Thank you for the report. Can you try to run SpeedFan with /NOSMBSCAN command line parameter and DELL support enabled?

allidea

2011-10-06 11:23

reporter   ~0006498

I did and Speedfan hangs the system again.

feodor

2011-10-06 19:11

reporter   ~0006502

Last edited: 2011-10-06 19:12

View 2 revisions

Tried 4.45 beta4 + /NOSMBSCAN - same issue
Hangs mouse and keyboard for about 1 second

allidea

2011-11-14 18:43

reporter   ~0006702

As you probably know, this issue is still present in v4.45. Just to let you know.

nlaci

2012-03-30 10:58

reporter   ~0006918

The problem still exists in 4.46 on an XPS 15z.

Issue History

Date Modified Username Field Change
2011-06-24 22:46 feodor New Issue
2011-06-24 22:46 feodor Status new => assigned
2011-06-24 22:46 feodor Assigned To => alfredo
2011-06-26 14:52 alfredo Note Added: 0006273
2011-06-26 14:52 alfredo Status assigned => acknowledged
2011-06-27 18:25 feodor File Added: sendrep
2011-06-27 18:33 feodor File Added: sendrep2
2011-06-27 18:35 feodor Note Added: 0006280
2011-06-27 20:16 feodor File Added: l502x.txt
2011-06-27 20:17 feodor Note Added: 0006281
2011-06-27 20:23 alfredo Note Added: 0006282
2011-06-27 20:23 alfredo File Deleted: sendrep
2011-06-28 08:51 feodor Note Added: 0006283
2011-06-28 08:52 feodor Note Edited: 0006283 View Revisions
2011-06-28 10:01 alfredo Note Added: 0006287
2011-06-30 20:46 feodor File Added: hwmon.png
2011-06-30 20:46 feodor File Added: report.txt
2011-06-30 20:46 feodor Note Added: 0006301
2011-07-03 10:07 alfredo Relationship added has duplicate 0001818
2011-07-11 20:45 feodor Note Added: 0006328
2011-07-13 13:53 alfredo Relationship added has duplicate 0001838
2011-07-19 13:53 feodor Note Added: 0006331
2011-07-19 13:54 feodor File Added: speedfan.txt
2011-09-29 20:32 feodor Note Added: 0006481
2011-10-06 09:17 alfredo Relationship added has duplicate 0001880
2011-10-06 09:21 alfredo Note Added: 0006493
2011-10-06 09:26 allidea Note Added: 0006494
2011-10-06 09:30 allidea Note Edited: 0006494 View Revisions
2011-10-06 09:31 allidea Note Edited: 0006494 View Revisions
2011-10-06 10:35 alfredo Note Added: 0006495
2011-10-06 11:23 allidea Note Added: 0006498
2011-10-06 19:11 feodor Note Added: 0006502
2011-10-06 19:12 feodor Note Edited: 0006502 View Revisions
2011-11-14 18:43 allidea Note Added: 0006702
2012-03-30 10:58 nlaci Note Added: 0006918